(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  49672673,    1746678]*)
(*NotebookOutlinePosition[  49673444,    1746707]*)
(*  CellTagsIndexPosition[  49673364,    1746701]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["<<Graphics`MultipleListPlot`", "Input",
  CellTags->"S5.37.1"],

Cell[BoxData[
    \( (*\ confidence\ interval\ for\ p\ of\ the\ population\ *) \)], "Input"],

Cell[CellGroupData[{

Cell["continuous integration (does not work...)", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[\[IndentingNewLine]{Integrate[
          p^u\ \((1 - p)\)^v, {p, 0, 
            1}], \[IndentingNewLine]\(u!\)\ \(v!\)/\(\((u + v + 
                  1)\)!\)}, \[IndentingNewLine]{u, 0, 3}, {v, 0, 
        3}]\)], "Input"],

Cell[BoxData[
    \({{{1, 1}, {1\/2, 1\/2}, {1\/3, 1\/3}, {1\/4, 1\/4}}, {{1\/2, 
          1\/2}, {1\/6, 1\/6}, {1\/12, 1\/12}, {1\/20, 1\/20}}, {{1\/3, 
          1\/3}, {1\/12, 1\/12}, {1\/30, 1\/30}, {1\/60, 1\/60}}, {{1\/4, 
          1\/4}, {1\/20, 1\/20}, {1\/60, 1\/60}, {1\/140, 
          1\/140}}}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[MeanCIBinomial];\)\), "\[IndentingNewLine]", 
    \(MeanCIBinomial[u_, 
        v_] := \[IndentingNewLine]Module[{x, 
          p}, \[IndentingNewLine]{x /. 
            FindRoot[\[IndentingNewLine]Integrate[
                  p^u\ \((1 - p)\)^
                      v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 0, 
                    x}] \[Equal] 0.025, \[IndentingNewLine]{x, 
                u/\((u + v)\)}], \[IndentingNewLine]x /. 
            FindRoot[\[IndentingNewLine]Integrate[
                  p^u\ \((1 - p)\)^
                      v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 0, 
                    x}] \[Equal] 0.975, \[IndentingNewLine]{x, 
                u/\((u + v)\)}]}]\)}], "Input"],

Cell[BoxData[{
    \(\(Clear[MeanCIBinomial];\)\[IndentingNewLine] (*\ u : \ #\ of\ 1, \ 
      v : \ #\ of\ 0\ *) \), "\[IndentingNewLine]", 
    \(\(MeanCIBinomial[u_, 
          v_] := \(MeanCIBinomial[u, 
            v] = \[IndentingNewLine]Module[{p, s, 
              t}, \[IndentingNewLine]{s, t} /. 
              FindRoot[\[IndentingNewLine]{Integrate[
                        p^u\ \((1 - p)\)^
                            v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 
                          0, s}] + 
                      Integrate[
                        p^u\ \((1 - p)\)^
                            v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 
                          t, 1}] \[Equal] 
                    0.05, \[IndentingNewLine]s^u\ \((1 - s)\)^v \[Equal] 
                    t^u\ \((1 - t)\)^
                        v}, \[IndentingNewLine]{{s, \(u/\((u + v)\)\)/2}, {t, 
                    u/\((u + v)\)}}]]\);\)\), "\[IndentingNewLine]", 
    \(\(MeanCIBinomial[0, 
          v_] := \[IndentingNewLine]Module[{x, p, 
            u = 0}, \[IndentingNewLine]{0, 
            x /. FindRoot[\[IndentingNewLine]Integrate[
                    p^u\ \((1 - p)\)^
                        v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, x, 
                      1}] \[Equal] 0.05, \[IndentingNewLine]{x, 
                  u/\((u + v)\)}]}];\)\), "\[IndentingNewLine]", 
    \(\(MeanCIBinomial[u_, 
          0] := \[IndentingNewLine]Module[{x, p, 
            v = 0}, \[IndentingNewLine]{x /. 
              FindRoot[\[IndentingNewLine]Integrate[
                    p^u\ \((1 - p)\)^
                        v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 0, 
                      x}] \[Equal] 0.05, \[IndentingNewLine]{x, 
                  u/\((u + v)\)}], 1}];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MeanCIBinomial[0, 20]\)], "Input"],

Cell[BoxData[
    \({0, 0.13294591102652337`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MeanCIBinomial[2, 18]\)], "Input"],

Cell[BoxData[
    \({0.017608512399829784`, 0.2765934078215324`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MeanCIBinomial[3, 17]\)], "Input"],

Cell[BoxData[
    \({0.04087687093723129`, 0.34005255332376566`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MeanCIBinomial[5, 15]\)], "Input"],

Cell[BoxData[
    \({0.10119637939709974`, 0.4557240275255577`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MeanCIBinomial[10, 10]\)], "Input"],

Cell[BoxData[
    \({0.29780683877110947`, 0.7021931612288906`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MeanCIBinomial[15, 5]\)], "Input"],

Cell[BoxData[
    \({0.5442759724712078`, 0.89880362060454`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MeanCIBinomial[17, 3]\)], "Input"],

Cell[BoxData[
    \({0.6599474466762637`, 0.9591231290627598`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MeanCIBinomial[18, 2]\)], "Input"],

Cell[BoxData[
    \({0.7234065921784156`, 0.9823914876001798`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MeanCIBinomial[20, 0]\)], "Input"],

Cell[BoxData[
    \({0.8670540889734766`, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MeanCIBinomial[0, 40]\)], "Input"],

Cell[BoxData[
    \({0, 0.070461117270164`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MeanCIBinomial[15, 15]\)], "Input"],

Cell[BoxData[
    \({0.3306059819808459`, 0.6693940180274286`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{p, s, t, u = 926, v = 74}, \[IndentingNewLine]Plot[
        p^u\ \((1 - p)\)^v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 0, 
          1}, PlotRange \[Rule] All]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.0122165 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13688 -12 -4.5 ]
[.01131 .13688 0 4.5 ]
[.01131 .25904 -12 -4.5 ]
[.01131 .25904 0 4.5 ]
[.01131 .38121 -12 -4.5 ]
[.01131 .38121 0 4.5 ]
[.01131 .50337 -12 -4.5 ]
[.01131 .50337 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13688 m
.03006 .13688 L
s
[(10)] .01131 .13688 1 0 Mshowa
.02381 .25904 m
.03006 .25904 L
s
[(20)] .01131 .25904 1 0 Mshowa
.02381 .38121 m
.03006 .38121 L
s
[(30)] .01131 .38121 1 0 Mshowa
.02381 .50337 m
.03006 .50337 L
s
[(40)] .01131 .50337 1 0 Mshowa
.125 Mabswid
.02381 .03915 m
.02756 .03915 L
s
.02381 .06358 m
.02756 .06358 L
s
.02381 .08801 m
.02756 .08801 L
s
.02381 .11245 m
.02756 .11245 L
s
.02381 .16131 m
.02756 .16131 L
s
.02381 .18575 m
.02756 .18575 L
s
.02381 .21018 m
.02756 .21018 L
s
.02381 .23461 m
.02756 .23461 L
s
.02381 .28348 m
.02756 .28348 L
s
.02381 .30791 m
.02756 .30791 L
s
.02381 .33234 m
.02756 .33234 L
s
.02381 .35678 m
.02756 .35678 L
s
.02381 .40564 m
.02756 .40564 L
s
.02381 .43008 m
.02756 .43008 L
s
.02381 .45451 m
.02756 .45451 L
s
.02381 .47894 m
.02756 .47894 L
s
.02381 .52781 m
.02756 .52781 L
s
.02381 .55224 m
.02756 .55224 L
s
.02381 .57667 m
.02756 .57667 L
s
.02381 .60111 m
.02756 .60111 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.30316 .01472 L
.32392 .01472 L
.34309 .01472 L
.35271 .01472 L
.36173 .01472 L
.36405 .01472 L
.36626 .01472 L
.36748 .01472 L
.36817 .01472 L
.36881 .01472 L
.36994 .01472 L
.37114 .01472 L
.37184 .01472 L
.37248 .01472 L
.37319 .01472 L
.37394 .01472 L
.37519 .01472 L
.37591 .01472 L
.37657 .01472 L
.37782 .01472 L
.37895 .01472 L
.38026 .01472 L
.3815 .01472 L
.38264 .01472 L
.38387 .01472 L
.38502 .01472 L
.38609 .01472 L
.38727 .01472 L
.38856 .01472 L
.38921 .01472 L
.3899 .01472 L
.39115 .01472 L
.39184 .01472 L
.39248 .01472 L
.39318 .01472 L
.39392 .01472 L
.39516 .01472 L
.39587 .01472 L
.39653 .01472 L
.39776 .01472 L
.39888 .01472 L
.40018 .01472 L
.40141 .01472 L
Mistroke
.40257 .01472 L
.40362 .01472 L
.40484 .01472 L
.40598 .01472 L
.40704 .01472 L
.40802 .01472 L
.40909 .01472 L
.41022 .01472 L
.41137 .01472 L
.41259 .01472 L
.41375 .01472 L
.4148 .01472 L
.41604 .01472 L
.41674 .01472 L
.41739 .01472 L
.41857 .01472 L
.41983 .01472 L
.42097 .01472 L
.42222 .01472 L
.42352 .01472 L
.42473 .01472 L
.42587 .01472 L
.42691 .01472 L
.4281 .01472 L
.42922 .01472 L
.43045 .01472 L
.43175 .01472 L
.43286 .01472 L
.43408 .01472 L
.43539 .01472 L
.43613 .01472 L
.4368 .01472 L
.4381 .01472 L
.43934 .01472 L
.44039 .01472 L
.44154 .01472 L
.44275 .01472 L
.44389 .01472 L
.44494 .01472 L
.44591 .01472 L
.44698 .01472 L
.4481 .01472 L
.44924 .01472 L
.45045 .01472 L
.4516 .01472 L
.45265 .01472 L
.45388 .01472 L
.45457 .01472 L
.45521 .01472 L
.45639 .01472 L
Mistroke
.45763 .01472 L
.45884 .01472 L
.46015 .01472 L
.4614 .01472 L
.46255 .01472 L
.4637 .01472 L
.46473 .01472 L
.46593 .01472 L
.46705 .01472 L
.46829 .01472 L
.46959 .01472 L
.4707 .01472 L
.47192 .01472 L
.47323 .01472 L
.47397 .01472 L
.47464 .01472 L
.47595 .01472 L
.47718 .01472 L
.47823 .01472 L
.47939 .01472 L
.4806 .01472 L
.48174 .01472 L
.4828 .01472 L
.48377 .01472 L
.48483 .01472 L
.48595 .01472 L
.48709 .01472 L
.48831 .01472 L
.48946 .01472 L
.49051 .01472 L
.49174 .01472 L
.49243 .01472 L
.49307 .01472 L
.49424 .01472 L
.49549 .01472 L
.4967 .01472 L
.49802 .01472 L
.49927 .01472 L
.50042 .01472 L
.50157 .01472 L
.50261 .01472 L
.50381 .01472 L
.50493 .01472 L
.50617 .01472 L
.50748 .01472 L
.50859 .01472 L
.50981 .01472 L
.51113 .01472 L
.51186 .01472 L
.51254 .01472 L
Mistroke
.51384 .01472 L
.51508 .01472 L
.51613 .01472 L
.51729 .01472 L
.5185 .01472 L
.51964 .01472 L
.5207 .01472 L
.52167 .01472 L
.52279 .01472 L
.52386 .01472 L
.525 .01472 L
.52622 .01472 L
.52737 .01472 L
.52842 .01472 L
.52965 .01472 L
.53034 .01472 L
.53098 .01472 L
.53215 .01472 L
.53339 .01472 L
.53461 .01472 L
.5353 .01472 L
.53594 .01472 L
.53711 .01472 L
.53835 .01472 L
.53945 .01472 L
.54049 .01472 L
.54164 .01472 L
.54287 .01472 L
.5441 .01472 L
.5448 .01472 L
.54545 .01472 L
.54676 .01472 L
.54749 .01472 L
.54816 .01472 L
.54936 .01472 L
.55066 .01472 L
.55189 .01472 L
.55302 .01472 L
.55408 .01472 L
.55521 .01472 L
.55628 .01472 L
.55726 .01472 L
.55841 .01472 L
.55965 .01472 L
.56083 .01472 L
.56192 .01472 L
.56316 .01472 L
.56432 .01472 L
.56536 .01472 L
.56649 .01472 L
Mistroke
.56772 .01472 L
.56902 .01472 L
.57014 .01472 L
.57135 .01472 L
.57266 .01472 L
.57387 .01472 L
.5745 .01472 L
.5752 .01472 L
.57593 .01472 L
.57661 .01472 L
.57786 .01472 L
.579 .01472 L
.58026 .01472 L
.58158 .01472 L
.58269 .01472 L
.58389 .01472 L
.58501 .01472 L
.58603 .01472 L
.58723 .01472 L
.58853 .01472 L
.58976 .01472 L
.59089 .01472 L
.5921 .01472 L
.5934 .01472 L
.59462 .01472 L
.59574 .01472 L
.59705 .01472 L
.59779 .01472 L
.59847 .01472 L
.59973 .01472 L
.60036 .01472 L
.60106 .01472 L
.60174 .01472 L
.60245 .01472 L
.60373 .01472 L
.60444 .01472 L
.6051 .01472 L
.60583 .01472 L
.60661 .01472 L
.60728 .01472 L
.60801 .01472 L
.6087 .01472 L
.60934 .01472 L
.61054 .01472 L
.61182 .01472 L
.61302 .01472 L
.61434 .01472 L
.61558 .01472 L
.61673 .01472 L
.61788 .01472 L
Mistroke
.61891 .01472 L
.62011 .01472 L
.62123 .01472 L
.62246 .01472 L
.62377 .01472 L
.62488 .01472 L
.6261 .01472 L
.62741 .01472 L
.62815 .01472 L
.62882 .01472 L
.63012 .01472 L
.63136 .01472 L
.63241 .01472 L
.63357 .01472 L
.63478 .01472 L
.63591 .01472 L
.63697 .01472 L
.63794 .01472 L
.639 .01472 L
.64013 .01472 L
.64127 .01472 L
.64248 .01472 L
.64363 .01472 L
.64468 .01472 L
.64591 .01472 L
.6466 .01472 L
.64724 .01472 L
.64842 .01472 L
.64966 .01472 L
.65087 .01472 L
.65219 .01472 L
.65344 .01472 L
.65459 .01472 L
.65574 .01472 L
.65678 .01472 L
.65797 .01472 L
.6591 .01472 L
.66034 .01472 L
.66164 .01472 L
.66275 .01472 L
.66397 .01472 L
.66529 .01472 L
.66603 .01472 L
.6667 .01472 L
.66801 .01472 L
.66924 .01472 L
.67029 .01472 L
.67145 .01472 L
.67267 .01472 L
.6738 .01472 L
Mistroke
.67486 .01472 L
.67583 .01472 L
.67695 .01472 L
.67802 .01472 L
.67916 .01472 L
.68038 .01472 L
.68153 .01472 L
.68258 .01472 L
.68381 .01472 L
.6845 .01472 L
.68514 .01472 L
.68631 .01472 L
.68755 .01472 L
.68877 .01472 L
.68946 .01472 L
.6901 .01472 L
.69126 .01472 L
.6925 .01472 L
.69361 .01472 L
.69465 .01472 L
.69579 .01472 L
.69702 .01472 L
.69825 .01472 L
.69895 .01472 L
.6996 .01472 L
.70091 .01472 L
.70165 .01472 L
.70232 .01472 L
.70351 .01472 L
.70481 .01472 L
.70604 .01472 L
.70717 .01472 L
.70823 .01472 L
.70936 .01472 L
.71043 .01472 L
.71141 .01472 L
.71255 .01472 L
.7138 .01472 L
.71498 .01472 L
.71607 .01472 L
.71731 .01472 L
.71847 .01472 L
.71951 .01472 L
.72064 .01472 L
.72187 .01472 L
.72317 .01472 L
.72428 .01472 L
.7255 .01472 L
.72681 .01472 L
.72802 .01472 L
Mistroke
.72865 .01472 L
.72934 .01472 L
.73007 .01472 L
.73075 .01472 L
.732 .01472 L
.73314 .01472 L
.7344 .01472 L
.73572 .01472 L
.73684 .01472 L
.73803 .01472 L
.73915 .01472 L
.74017 .01472 L
.74137 .01472 L
.74267 .01472 L
.7439 .01472 L
.74503 .01472 L
.74624 .01472 L
.74753 .01472 L
.74876 .01472 L
.74987 .01472 L
.75118 .01472 L
.75192 .01472 L
.75261 .01472 L
.75386 .01472 L
.75456 .01472 L
.7552 .01472 L
.75587 .01472 L
.75659 .01472 L
.75786 .01472 L
.75858 .01472 L
.75924 .01472 L
.75996 .01472 L
.76074 .01472 L
.76141 .01472 L
.76214 .01472 L
.76283 .01472 L
.76347 .01472 L
.76468 .01472 L
.76595 .01472 L
.76716 .01472 L
.76847 .01472 L
.76971 .01472 L
.77087 .01472 L
.77201 .01472 L
.77304 .01472 L
.77424 .01472 L
.77536 .01472 L
.77659 .01472 L
.77789 .01472 L
.77901 .01472 L
Mistroke
.78022 .01472 L
.78154 .01472 L
.78227 .01472 L
.78295 .01472 L
.78425 .01472 L
.78549 .01472 L
.78653 .01472 L
.78769 .01472 L
.7889 .01472 L
.79004 .01472 L
.79109 .01472 L
.79206 .01472 L
.79313 .01472 L
.79425 .01472 L
.79539 .01472 L
.79661 .01472 L
.79776 .01472 L
.7988 .01472 L
.80003 .01472 L
.80073 .01472 L
.80137 .01472 L
.80254 .01472 L
.80378 .01472 L
.80499 .01472 L
.80631 .01472 L
.80756 .01472 L
.80871 .01472 L
.80986 .01472 L
.8109 .01472 L
.81209 .01472 L
.81322 .01472 L
.81445 .01472 L
.81576 .01472 L
.81687 .01472 L
.81809 .01472 L
.81941 .01472 L
.82014 .01472 L
.82081 .01472 L
.82212 .01472 L
.82335 .01472 L
.82441 .01472 L
.82557 .01472 L
.82678 .01472 L
.82792 .01472 L
.82898 .01472 L
.82995 .01472 L
.83101 .01472 L
.83213 .01472 L
.83327 .01472 L
.83449 .01472 L
Mistroke
.83564 .01472 L
.83669 .01472 L
.83792 .01472 L
.83861 .01472 L
.83925 .01472 L
.84043 .01472 L
.84167 .01472 L
.84288 .01472 L
.84357 .01472 L
.84421 .01472 L
.84537 .01472 L
.84661 .01472 L
.84772 .01472 L
.84876 .01472 L
.8499 .01472 L
.85113 .01472 L
.85236 .01472 L
.85305 .01472 L
.8537 .01472 L
.85502 .01472 L
.85575 .01472 L
.85642 .01472 L
.85762 .01472 L
.85892 .01472 L
.86014 .01472 L
.86128 .01472 L
.86233 .01472 L
.86346 .01473 L
.86453 .01474 L
.86551 .01475 L
.86665 .01477 L
.8679 .0148 L
.86908 .01486 L
.87017 .01494 L
.87141 .01508 L
.87257 .01528 L
.87361 .01555 L
.87474 .01597 L
.87597 .01666 L
.87727 .01775 L
.87838 .0191 L
.8796 .0212 L
.8809 .02442 L
.88213 .02869 L
.8834 .03484 L
.88481 .04425 L
.88622 .05729 L
.88775 .07642 L
.88917 .09992 L
.89047 .12705 L
Mistroke
.89286 .1924 L
.89548 .28602 L
.89825 .4009 L
.90076 .50178 L
.90195 .5419 L
.90324 .57577 L
.90446 .59612 L
.90559 .60332 L
.90678 .59795 L
.9081 .57657 L
.90876 .56001 L
.90947 .5383 L
.91075 .49027 L
.91557 .26463 L
.91792 .16815 L
.92004 .10321 L
.92129 .07557 L
.92246 .05598 L
.9237 .04102 L
.9244 .03475 L
.92504 .03013 L
.9263 .02357 L
.92702 .02105 L
.92769 .01928 L
.92839 .01789 L
.92903 .01697 L
.92978 .0162 L
.93048 .0157 L
.93168 .01518 L
.93295 .01492 L
.93403 .01481 L
.93523 .01475 L
.93651 .01473 L
.93723 .01472 L
.93789 .01472 L
.93917 .01472 L
.94038 .01472 L
.94155 .01472 L
.94261 .01472 L
.94384 .01472 L
.94499 .01472 L
.94606 .01472 L
.94704 .01472 L
.94812 .01472 L
.94927 .01472 L
.95042 .01472 L
.95166 .01472 L
.95282 .01472 L
.95389 .01472 L
.95514 .01472 L
Mistroke
.95584 .01472 L
.95649 .01472 L
.95769 .01472 L
.95897 .01472 L
.96005 .01472 L
.96119 .01472 L
.96217 .01472 L
.96324 .01472 L
.96439 .01472 L
.96563 .01472 L
.96679 .01472 L
.96785 .01472 L
.96892 .01472 L
.96991 .01472 L
.97099 .01472 L
.97214 .01472 L
.97313 .01472 L
.97407 .01472 L
.97509 .01472 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00?oooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0000Tooooo`;o00001?ooool0
0ol0003oooooooooo`03ooooo`?o00009Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0002Kooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0000[ooooo`?o00002_ooool0
03kooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool0000Sooooo`04o`000?oo
ooooooooo`0000[ooooo00?o0000ooooooooool08oooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool000009?ooool01?l0003oooooooooool00007ooooo`05o`000?oooooo
ooooooooool00000:oooool00ol0003oooooooooo`09ooooo`00?_ooool01?l0003oooooooooool0
0009ooooo`03o`000?oooooooooo02?ooooo00Co0000oooooooooooo00001oooool5o`0002Cooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000002Cooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000002_ooooo00?o0000ooooooooool02Ooo
ool003kooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0Rooooo`04o`000?oo
ooooooooo`0000Oooooo00Co0000oooooooooooo00009Oooool01?l0003oooooooooool00007oooo
o`Co00009Oooool01?l0003oooooooooool00008ooooo`?o0000;?ooool00ol0003oooooooooo`09
ooooo`00?_ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008ooo
ool01?l0003oooooooooool00008ooooo`03o`000?oooooo000002Gooooo00Co0000oooooooooooo
00001oooool00ol0003oooooooooo`0Vooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`00000[ooooo`03o`000?oooooooooo00Wooooo000nooooo`04o`000?oooooooooo
o`0000Oooooo00Go0000ooooooooooooooooo`00000Sooooo`04o`000?ooooooooooo`0000Wooooo
0_l0000Uooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool09Oooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool00000:_ooool2o`0000_ooooo000ooooo
o`;o00002Oooool3o`0002Gooooo0_l0000;ooooo`03o`000?oooooooooo02Cooooo0_l0000:oooo
o`;o00009_ooool2o`0000Wooooo0ol0000/ooooo`03o`000?oooooooooo00Wooooo000Booooo`03
o`000?oooooooooo0?oooooo3?ooool001;ooooo00?o0000ooooooooool0ooooool<ooooo`004_oo
ool00ol0003oooooooooo`3oooooo`cooooo000Booooo`03o`000?oooooooooo0?oooooo3?ooool0
00_oooooool0000Co`0000?ooooo000Booooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`09ooooo`;o00003?ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00Sooooo000Booooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0
<?ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2?ooool001;ooooo00?o0000ooooooooool0i_ooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo01Gooooo000Booooo`03o`000?oooooooooo0>Oooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0Fooooo`004_ooool00ol0003oooooooooo`3Wooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool05_ooool001;ooooo00?o0000ooooooooool0ioooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo01Kooooo000Booooo`;o0000j?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo01Kooooo000Booooo`03o`000?oooooooooo0>Oooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0Fooooo`004_ooool00ol0003oooooooooo`3W
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool05_ooool001;ooooo00?o0000oooo
ooooool0ioooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Kooooo000Booooo`03
o`000?oooooooooo0>Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Fooooo`00
4_ooool00ol0003oooooooooo`3Xooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
5_ooool001;ooooo0_l0003Yooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool05_oo
ool001;ooooo00?o0000ooooooooool0j?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo01Kooooo000Booooo`03o`000?oooooooooo0>Sooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`0Gooooo`004_ooool00ol0003oooooooooo`3Xooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool05oooool001;ooooo00?o0000ooooooooool0j?ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo01Oooooo000Booooo`03o`000?oooooooooo0>Sooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0Gooooo`004_ooool00ol0003oooooooooo`3X
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05oooool001;ooooo0_l0003Yoooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05oooool001;ooooo00?o0000oooooooo
ool0jOooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Oooooo000Booooo`03o`00
0?oooooooooo0>Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Gooooo`004_oo
ool00ol0003oooooooooo`3Yooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05ooo
ool001;ooooo00?o0000ooooooooool0jOooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo01Oooooo000Booooo`03o`000?oooooooooo0>Wooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0Gooooo`004_ooool00ol0003oooooooooo`3Yooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool05oooool001;ooooo0_l0003Zooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool05oooool001;ooooo00?o0000ooooooooool0jOooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo01Oooooo000Booooo`03o`000?oooooooooo0>Wooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0Gooooo`004_ooool00ol0003oooooooooo`3Yoooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05oooool000?ooooo0ol00004ooooo`;o
00001_ooool00ol0003oooooooooo`3Yooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool05oooool000Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00005ooooo`03
o`000?oooooooooo0>Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Gooooo`00
1?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Gooooo0_l0003Zooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool05oooool000Cooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo0>Wooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0Hooooo`001?ooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0000Gooooo00?o0000ooooooooool0jOooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo01Sooooo0003ooooo`;o00001?ooool01?l0003oooooooooool00005ooooo`03
o`000?oooooooooo0>Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Hooooo`00
1?ooool00ol0003oooooooooo`03ooooo`;o00001_ooool00ol0003oooooooooo`3Yooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool06?ooool001;ooooo00?o0000ooooooooool0jOoo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Sooooo000Booooo`03o`000?oooooo
oooo0>Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Hooooo`004_ooool2o`00
0>_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Hooooo`004_ooool00ol0003o
ooooooooo`3Zooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool06?ooool001;ooooo
00?o0000ooooooooool0j_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Sooooo
000Booooo`03o`000?oooooooooo0>[ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0Hooooo`004_ooool00ol0003oooooooooo`3Zooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool06?ooool001;ooooo00?o0000ooooooooool0j_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo01Sooooo000Booooo`03o`000?oooooooooo0>[ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0Hooooo`004_ooool2o`000>_ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0Hooooo`004_ooool00ol0003oooooooooo`3Zooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool06?ooool001;ooooo00?o0000ooooooooool0j_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Sooooo000Booooo`03o`000?oooooooooo
0>[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Hooooo`004_ooool00ol0003o
ooooooooo`3Zooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool06?ooool001;ooooo
00?o0000ooooooooool0j_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Sooooo
000Booooo`;o0000joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Sooooo000B
ooooo`03o`000?oooooooooo0>[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0H
ooooo`004_ooool00ol0003oooooooooo`3Zooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool06?ooool001;ooooo00?o0000ooooooooool0j_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo01Sooooo000Booooo`03o`000?oooooooooo0>[ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0Hooooo`004_ooool00ol0003oooooooooo`3Zooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool06?ooool001;ooooo00?o0000ooooooooool0j_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Sooooo000Booooo`;o0000joooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo01Sooooo000Booooo`03o`000?oooooooooo0>[o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Hooooo`004_ooool00ol0003ooooo
ooooo`3Zooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool06?ooool001;ooooo00?o
0000ooooooooool0j_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Sooooo0002
ooooo`Go00000oooool2o`0000Kooooo00?o0000ooooooooool0j_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo01Sooooo0003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00001Oooool00ol0003oooooooooo`3Zooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool06?ooool000Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
0005ooooo`03o`000?oooooooooo0>[ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0Hooooo`001Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00ooo
ool2o`000>_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Hooooo`000_ooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001Oooool00ol0003ooooo
ooooo`3Zooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool06?ooool000;ooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooooooo
ool0j_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Sooooo0003ooooo`?o0000
1?ooool2o`0000Kooooo00?o0000ooooooooool0j_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo01Sooooo000Booooo`03o`000?oooooooooo0>[ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Hooooo`004_ooool00ol0003oooooooooo`3Zooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool06?ooool001;ooooo0_l0003[ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool06?ooool001;ooooo00?o0000ooooooooool0j_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo01Sooooo000Booooo`03o`000?oooooooooo0>[ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0Hooooo`004_ooool00ol0003ooooooooo
o`3Zooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool06?ooool001;ooooo00?o0000
ooooooooool0j_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Sooooo000Boooo
o`03o`000?oooooooooo0>[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Hoooo
o`004_ooool00ol0003oooooooooo`3Zooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool06?ooool001;ooooo0_l0003[ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
6?ooool001;ooooo00?o0000ooooooooool0j_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo01Sooooo000Booooo`03o`000?oooooooooo0>[ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0Hooooo`004_ooool00ol0003oooooooooo`3Zooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool06?ooool001;ooooo00?o0000ooooooooool0j_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo01Wooooo000Booooo`03o`000?oooooooooo0>[ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Iooooo`004_ooool00ol0003ooooooooo
o`3Zooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06Oooool001;ooooo0_l0003[
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06Oooool001;ooooo00?o0000oooo
ooooool0j_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Wooooo000Booooo`03
o`000?oooooooooo0>[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Iooooo`00
4_ooool00ol0003oooooooooo`3[ooooo`05o`000?ooooooooooooooool000006oooool001;ooooo
00?o0000ooooooooool0joooool01Ol0003ooooooooooooooooo000001_ooooo000Booooo`03o`00
0?oooooooooo0>_ooooo00Go0000ooooooooooooooooo`00000Kooooo`004_ooool2o`000>cooooo
00Go0000ooooooooooooooooo`00000Kooooo`004_ooool00ol0003oooooooooo`3[ooooo`05o`00
0?ooooooooooooooool000006oooool001;ooooo00?o0000ooooooooool0joooool01Ol0003ooooo
oooooooooooo000001_ooooo000Booooo`03o`000?oooooooooo0>_ooooo00Go0000oooooooooooo
ooooo`00000Kooooo`000oooool3o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo0>_ooooo
00Go0000ooooooooooooooooo`00000Kooooo`000_ooool01Ol0003ooooooooooooooooo000000;o
oooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`3[ooooo`05o`000?oooooooooo
ooooool000006oooool000Kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo0>_ooooo00Go0000ooooooooooooooooo`00000Kooooo`001?ooool2
o`0000?ooooo00Co0000oooooooooooo00001Oooool2o`000>cooooo00Go0000oooooooooooooooo
o`00000Kooooo`001_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0joooool01Ol0003ooooooooooooooooo000001_ooooo0002ooooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo
0>_ooooo00Go0000ooooooooooooooooo`00000Kooooo`000oooool3o`0000Cooooo0_l00006oooo
o`03o`000?oooooooooo0>_ooooo00Go0000ooooooooooooooooo`00000Kooooo`004_ooool00ol0
003oooooooooo`3[ooooo`05o`000?ooooooooooooooool000006oooool001;ooooo00?o0000oooo
ooooool0joooool01Ol0003ooooooooooooooooo000001_ooooo000Booooo`03o`000?oooooooooo
0>_ooooo00Go0000ooooooooooooooooo`00000Kooooo`004_ooool2o`000>cooooo00Go0000oooo
ooooooooooooo`00000Kooooo`004_ooool00ol0003oooooooooo`3[ooooo`05o`000?oooooooooo
ooooool000006oooool001;ooooo00?o0000ooooooooool0joooool01Ol0003ooooooooooooooooo
000001_ooooo000Booooo`03o`000?oooooooooo0>_ooooo00Go0000ooooooooooooooooo`00000K
ooooo`004_ooool00ol0003oooooooooo`3[ooooo`05o`000?ooooooooooooooool000006oooool0
01;ooooo00?o0000ooooooooool0joooool01Ol0003ooooooooooooooooo000001_ooooo000Boooo
o`;o0000k?ooool01Ol0003ooooooooooooooooo000001_ooooo000Booooo`03o`000?oooooooooo
0>_ooooo00Go0000ooooooooooooooooo`00000Kooooo`004_ooool00ol0003oooooooooo`3[oooo
o`04o`000?ooooooooooo`0001cooooo000Booooo`03o`000?oooooooooo0>_ooooo00Co0000oooo
oooooooo00007?ooool001;ooooo00?o0000ooooooooool0joooool01?l0003oooooooooool0000L
ooooo`004_ooool00ol0003oooooooooo`3[ooooo`04o`000?ooooooooooo`0001cooooo000Boooo
o`03o`000?oooooooooo0>_ooooo00Co0000oooooooooooo00007?ooool001;ooooo0_l0003]oooo
o`03o`000?oooooo000001cooooo000Booooo`03o`000?oooooooooo0>cooooo00?o0000ooooool0
00007?ooool001;ooooo00?o0000ooooooooool0k?ooool00ol0003oooooo`00000Looooo`004_oo
ool00ol0003oooooooooo`3/ooooo`03o`000?oooooo000001cooooo000Booooo`03o`000?oooooo
oooo0>cooooo00?o0000ooooool000007?ooool001;ooooo00?o0000ooooooooool0k?ooool00ol0
003oooooo`00000Looooo`004_ooool00ol0003oooooooooo`3/ooooo`03o`000?oooooo000001co
oooo000Booooo`;o0000kOooool00ol0003oooooo`00000Looooo`004_ooool00ol0003ooooooooo
o`3/ooooo`03o`000?oooooo000001cooooo000Booooo`03o`000?oooooooooo0>cooooo00?o0000
ooooool000007?ooool001;ooooo00?o0000ooooooooool0k?ooool00ol0003oooooo`00000Loooo
o`001?ooool3o`0000?ooooo0_l00006ooooo`03o`000?oooooooooo0>cooooo00?o0000ooooool0
00007?ooool000Gooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0k?ooool00ol0003oooooo`00000Looooo`000_ooool5o`0000;ooooo
00Co0000oooooooooooo00001Oooool2o`000>gooooo00?o0000ooooool000007?ooool000;ooooo
00Co0000oooooooooooo00000oooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo
0>cooooo00?o0000ooooool000007?ooool000?ooooo00?o0000ooooool000000oooool01?l0003o
ooooooooool00005ooooo`03o`000?oooooooooo0>cooooo00?o0000ooooool000007?ooool000Co
oooo0_l00003ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0k?ooool00ol0
003oooooo`00000Looooo`001Oooool00ol0003oooooooooo`02ooooo`;o00001_ooool00ol0003o
ooooooooo`3/ooooo`03o`000?oooooo000001cooooo000Booooo`03o`000?oooooooooo0>cooooo
00?o0000ooooool000007?ooool001;ooooo00?o0000ooooooooool0k?ooool00ol0003oooooo`00
000Looooo`004_ooool2o`000>gooooo00?o0000ooooool000007?ooool001;ooooo00?o0000oooo
ooooool0k?ooool00ol0003oooooo`00000Looooo`004_ooool00ol0003oooooooooo`3/ooooo`03
o`000?oooooo000001cooooo000Booooo`03o`000?oooooooooo0>cooooo00?o0000ooooool00000
7?ooool001;ooooo00?o0000ooooooooool0k?ooool00ol0003oooooo`00000Looooo`004_ooool0
0ol0003oooooooooo`3/ooooo`03o`000?oooooo000001cooooo000Booooo`03o`000?oooooooooo
0>cooooo00?o0000ooooool000007?ooool001;ooooo0_l0003]ooooo`03o`000?oooooo000001co
oooo000Booooo`03o`000?oooooooooo0>cooooo00?o0000ooooool000007?ooool001;ooooo00?o
0000ooooooooool0k?ooool00ol0003oooooo`00000Looooo`004_ooool00ol0003oooooooooo`3/
ooooo`03o`000?oooooo000001cooooo000Booooo`03o`000?oooooooooo0>cooooo00?o0000oooo
ool000007?ooool001;ooooo00?o0000ooooooooool0k?ooool00ol0003oooooo`00000Looooo`00
4_ooool2o`000>gooooo00?o0000ooooool000007?ooool001;ooooo00?o0000ooooooooool0k?oo
ool00ol0003oooooo`00000Looooo`004_ooool00ol0003oooooooooo`3/ooooo`03o`000?oooooo
000001cooooo000Booooo`03o`000?oooooooooo0>cooooo00?o0000ooooool000007?ooool001;o
oooo00?o0000ooooooooool0kOooool00ol0003oooooooooo`0Kooooo`004_ooool00ol0003ooooo
ooooo`3]ooooo`03o`000?oooooooooo01_ooooo000Booooo`03o`000?oooooooooo0>gooooo00?o
0000ooooooooool06oooool001;ooooo0_l0003^ooooo`03o`000?oooooooooo01_ooooo000Boooo
o`03o`000?oooooooooo0?oooooo3?ooool001;ooooo00?o0000ooooooooool0ooooool<ooooo`00
4_ooool00ol0003oooooooooo`3oooooo`cooooo000Booooo`03o`000?oooooooooo0?oooooo3?oo
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0696796, -3.72452, \
0.00385028, 0.300163}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{p, s, t, u = 926, v = 74}, \[IndentingNewLine]{s, t} /. 
        FindRoot[\[IndentingNewLine]{Integrate[
                  p^u\ \((1 - p)\)^
                      v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 0, 
                    s}] + Integrate[
                  p^u\ \((1 - p)\)^
                      v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, t, 
                    1}] \[Equal] 
              1/20, \[IndentingNewLine]s^u\ \((1 - s)\)^v \[Equal] 
              t^u\ \((1 - t)\)^v}, \[IndentingNewLine]{{s, \(u/\((u + v)\)\)/
                2}, {t, \(u/\((u + v)\)\)/2 + 1/2}}]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"\:76f4\:7dda\:63a2\
\:7d22\:306b\:304a\:3044\:3066\:523b\:307f\:5e45\:3092AccuracyGoal\:3068\
PrecisionGoal\:3067\:6307\:5b9a\:3055\:308c\:305f\:8a31\:5bb9\:7bc4\:56f2\
\:306b\:6e1b\:3089\:3057\:307e\:3057\:305f\:304c\:ff0c\:30e1\:30ea\:30c3\:30c8\
\:95a2\:6570\:306b\:5341\:5206\:306a\:5897\:52a0\:304c\:898b\:3089\:308c\:307e\
\:305b\:3093\:3067\:3057\:305f\:ff0e\:3053\:308c\:3089\:306e\:8a31\:5bb9\:7bc4\
\:56f2\:3067\:6e80\:8db3\:3059\:308b\:305f\:3081\:306b\:306f\:ff0c\\!\\(\
MachinePrecision\\)\:6841\:3088\:308a\:9ad8\:3044\:4f5c\:696d\:7cbe\:5ea6\
\:304c\:5fc5\:8981\:3068\:306a\:308b\:3053\:3068\:304c\:3042\:308a\:307e\:3059\
\:ff0e \\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({0.46299999999999636`, 0.963`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{p, s, t, u = 926, v = 74}, \[IndentingNewLine]{s, t} /. 
        FindRoot[\[IndentingNewLine]{Integrate[
                  p^u\ \((1 - p)\)^
                      v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 0, 
                    s}] + Integrate[
                  p^u\ \((1 - p)\)^
                      v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, t, 
                    1}] \[Equal] 
              1/20, \[IndentingNewLine]s^u\ \((1 - s)\)^v \[Equal] 
              t^u\ \((1 - t)\)^v}, \[IndentingNewLine]{{s, 
              u/\((u + v)\)}, {t, \(u/\((u + v)\)\)/2 + 1/2}}]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"\:76f4\:7dda\:63a2\
\:7d22\:306b\:304a\:3044\:3066\:523b\:307f\:5e45\:3092AccuracyGoal\:3068\
PrecisionGoal\:3067\:6307\:5b9a\:3055\:308c\:305f\:8a31\:5bb9\:7bc4\:56f2\
\:306b\:6e1b\:3089\:3057\:307e\:3057\:305f\:304c\:ff0c\:30e1\:30ea\:30c3\:30c8\
\:95a2\:6570\:306b\:5341\:5206\:306a\:5897\:52a0\:304c\:898b\:3089\:308c\:307e\
\:305b\:3093\:3067\:3057\:305f\:ff0e\:3053\:308c\:3089\:306e\:8a31\:5bb9\:7bc4\
\:56f2\:3067\:6e80\:8db3\:3059\:308b\:305f\:3081\:306b\:306f\:ff0c\\!\\(\
MachinePrecision\\)\:6841\:3088\:308a\:9ad8\:3044\:4f5c\:696d\:7cbe\:5ea6\
\:304c\:5fc5\:8981\:3068\:306a\:308b\:3053\:3068\:304c\:3042\:308a\:307e\:3059\
\:ff0e \\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({0.9259999999999959`, 0.963`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{p, s, t, u = 926, v = 74}, \[IndentingNewLine]{s, t} /. 
        FindRoot[\[IndentingNewLine]{Integrate[
                  p^u\ \((1 - p)\)^
                      v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 0, 
                    s}] + Integrate[
                  p^u\ \((1 - p)\)^
                      v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, t, 
                    1}] \[Equal] 
              1/20, \[IndentingNewLine]s^u\ \((1 - s)\)^v \[Equal] 
              t^u\ \((1 - t)\)^v}, \[IndentingNewLine]{{s, 
              u/\((u + v)\)}, {t, u/\((u + v)\)}}]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"\:76f4\:7dda\:63a2\
\:7d22\:306b\:304a\:3044\:3066\:523b\:307f\:5e45\:3092AccuracyGoal\:3068\
PrecisionGoal\:3067\:6307\:5b9a\:3055\:308c\:305f\:8a31\:5bb9\:7bc4\:56f2\
\:306b\:6e1b\:3089\:3057\:307e\:3057\:305f\:304c\:ff0c\:30e1\:30ea\:30c3\:30c8\
\:95a2\:6570\:306b\:5341\:5206\:306a\:5897\:52a0\:304c\:898b\:3089\:308c\:307e\
\:305b\:3093\:3067\:3057\:305f\:ff0e\:3053\:308c\:3089\:306e\:8a31\:5bb9\:7bc4\
\:56f2\:3067\:6e80\:8db3\:3059\:308b\:305f\:3081\:306b\:306f\:ff0c\\!\\(\
MachinePrecision\\)\:6841\:3088\:308a\:9ad8\:3044\:4f5c\:696d\:7cbe\:5ea6\
\:304c\:5fc5\:8981\:3068\:306a\:308b\:3053\:3068\:304c\:3042\:308a\:307e\:3059\
\:ff0e \\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({0.9260000001563481`, 0.926`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{p, s, t, u = 926, v = 74}, \[IndentingNewLine]{s} /. 
        FindRoot[\[IndentingNewLine]{Integrate[
                p^u\ \((1 - p)\)^
                    v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, s, 
                  1}] \[Equal] 
              19/20}, \[IndentingNewLine]{{s, \(u/\((u + v)\)\)/
                2}}]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"\:76f4\:7dda\:63a2\
\:7d22\:306b\:304a\:3044\:3066\:523b\:307f\:5e45\:3092AccuracyGoal\:3068\
PrecisionGoal\:3067\:6307\:5b9a\:3055\:308c\:305f\:8a31\:5bb9\:7bc4\:56f2\
\:306b\:6e1b\:3089\:3057\:307e\:3057\:305f\:304c\:ff0c\:30e1\:30ea\:30c3\:30c8\
\:95a2\:6570\:306b\:5341\:5206\:306a\:5897\:52a0\:304c\:898b\:3089\:308c\:307e\
\:305b\:3093\:3067\:3057\:305f\:ff0e\:3053\:308c\:3089\:306e\:8a31\:5bb9\:7bc4\
\:56f2\:3067\:6e80\:8db3\:3059\:308b\:305f\:3081\:306b\:306f\:ff0c\\!\\(\
MachinePrecision\\)\:6841\:3088\:308a\:9ad8\:3044\:4f5c\:696d\:7cbe\:5ea6\
\:304c\:5fc5\:8981\:3068\:306a\:308b\:3053\:3068\:304c\:3042\:308a\:307e\:3059\
\:ff0e \\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({0.4629999999999974`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{p, s, t, u = 926, v = 74}, \[IndentingNewLine]{s} /. 
        FindRoot[\[IndentingNewLine]{Integrate[
                p^u\ \((1 - p)\)^
                    v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 0, 
                  s}] \[Equal] 1/20}, \[IndentingNewLine]{{s, 
              u/\((u + v)\)}}]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"\:76f4\:7dda\:63a2\
\:7d22\:306b\:304a\:3044\:3066\:523b\:307f\:5e45\:3092AccuracyGoal\:3068\
PrecisionGoal\:3067\:6307\:5b9a\:3055\:308c\:305f\:8a31\:5bb9\:7bc4\:56f2\
\:306b\:6e1b\:3089\:3057\:307e\:3057\:305f\:304c\:ff0c\:30e1\:30ea\:30c3\:30c8\
\:95a2\:6570\:306b\:5341\:5206\:306a\:5897\:52a0\:304c\:898b\:3089\:308c\:307e\
\:305b\:3093\:3067\:3057\:305f\:ff0e\:3053\:308c\:3089\:306e\:8a31\:5bb9\:7bc4\
\:56f2\:3067\:6e80\:8db3\:3059\:308b\:305f\:3081\:306b\:306f\:ff0c\\!\\(\
MachinePrecision\\)\:6841\:3088\:308a\:9ad8\:3044\:4f5c\:696d\:7cbe\:5ea6\
\:304c\:5fc5\:8981\:3068\:306a\:308b\:3053\:3068\:304c\:3042\:308a\:307e\:3059\
\:ff0e \\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({0.9139757954192437`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{p, s, t, u = 926, v = 74}, \[IndentingNewLine]{s} /. 
        FindRoot[\[IndentingNewLine]{Integrate[
                p^u\ \((1 - p)\)^
                    v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, s, 
                  1}] \[Equal] 19/20}, \[IndentingNewLine]{{s, 
              u/\((u + v)\)}}]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"\:76f4\:7dda\:63a2\
\:7d22\:306b\:304a\:3044\:3066\:523b\:307f\:5e45\:3092AccuracyGoal\:3068\
PrecisionGoal\:3067\:6307\:5b9a\:3055\:308c\:305f\:8a31\:5bb9\:7bc4\:56f2\
\:306b\:6e1b\:3089\:3057\:307e\:3057\:305f\:304c\:ff0c\:30e1\:30ea\:30c3\:30c8\
\:95a2\:6570\:306b\:5341\:5206\:306a\:5897\:52a0\:304c\:898b\:3089\:308c\:307e\
\:305b\:3093\:3067\:3057\:305f\:ff0e\:3053\:308c\:3089\:306e\:8a31\:5bb9\:7bc4\
\:56f2\:3067\:6e80\:8db3\:3059\:308b\:305f\:3081\:306b\:306f\:ff0c\\!\\(\
MachinePrecision\\)\:6841\:3088\:308a\:9ad8\:3044\:4f5c\:696d\:7cbe\:5ea6\
\:304c\:5fc5\:8981\:3068\:306a\:308b\:3053\:3068\:304c\:3042\:308a\:307e\:3059\
\:ff0e \\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({0.9139757954192437`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      NG\ *) \)\(\[IndentingNewLine]\)\(Module[{p, s, t, u = 926, 
        v = 74}, \[IndentingNewLine]{t} /. 
        FindRoot[\[IndentingNewLine]{Integrate[
                p^u\ \((1 - p)\)^
                    v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 0, 
                  t}] \[Equal] 19/20}, \[IndentingNewLine]{{t, 
              u/\((u + v)\)}}]]\)\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"\:76f4\:7dda\:63a2\
\:7d22\:306b\:304a\:3044\:3066\:523b\:307f\:5e45\:3092AccuracyGoal\:3068\
PrecisionGoal\:3067\:6307\:5b9a\:3055\:308c\:305f\:8a31\:5bb9\:7bc4\:56f2\
\:306b\:6e1b\:3089\:3057\:307e\:3057\:305f\:304c\:ff0c\:30e1\:30ea\:30c3\:30c8\
\:95a2\:6570\:306b\:5341\:5206\:306a\:5897\:52a0\:304c\:898b\:3089\:308c\:307e\
\:305b\:3093\:3067\:3057\:305f\:ff0e\:3053\:308c\:3089\:306e\:8a31\:5bb9\:7bc4\
\:56f2\:3067\:6e80\:8db3\:3059\:308b\:305f\:3081\:306b\:306f\:ff0c\\!\\(\
MachinePrecision\\)\:6841\:3088\:308a\:9ad8\:3044\:4f5c\:696d\:7cbe\:5ea6\
\:304c\:5fc5\:8981\:3068\:306a\:308b\:3053\:3068\:304c\:3042\:308a\:307e\:3059\
\:ff0e \\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({0.9139757954192437`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      NG\ *) \)\(\[IndentingNewLine]\)\(Module[{p, s, t, u = 926, 
        v = 74}, \[IndentingNewLine]{t} /. 
        FindRoot[\[IndentingNewLine]{Integrate[
                p^u\ \((1 - p)\)^
                    v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, t, 
                  1}] \[Equal] 19/20}, \[IndentingNewLine]{{t, 
              u/\((u + v)\)}}]]\)\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"\:76f4\:7dda\:63a2\
\:7d22\:306b\:304a\:3044\:3066\:523b\:307f\:5e45\:3092AccuracyGoal\:3068\
PrecisionGoal\:3067\:6307\:5b9a\:3055\:308c\:305f\:8a31\:5bb9\:7bc4\:56f2\
\:306b\:6e1b\:3089\:3057\:307e\:3057\:305f\:304c\:ff0c\:30e1\:30ea\:30c3\:30c8\
\:95a2\:6570\:306b\:5341\:5206\:306a\:5897\:52a0\:304c\:898b\:3089\:308c\:307e\
\:305b\:3093\:3067\:3057\:305f\:ff0e\:3053\:308c\:3089\:306e\:8a31\:5bb9\:7bc4\
\:56f2\:3067\:6e80\:8db3\:3059\:308b\:305f\:3081\:306b\:306f\:ff0c\\!\\(\
MachinePrecision\\)\:6841\:3088\:308a\:9ad8\:3044\:4f5c\:696d\:7cbe\:5ea6\
\:304c\:5fc5\:8981\:3068\:306a\:308b\:3053\:3068\:304c\:3042\:308a\:307e\:3059\
\:ff0e \\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({0.9139757954192437`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ no\ error, \ 
      but\ wrong\ *) \)\(\[IndentingNewLine]\)\(Module[{p, s, t, u = 926, 
        v = 74}, \[IndentingNewLine]{s} /. 
        FindRoot[\[IndentingNewLine]{Integrate[
                p^u\ \((1 - p)\)^v, {p, s, 1}] \[Equal] 
              19/20\ \((\(u!\)\ \(v!\))\)/\(\((u + v + 
                        1)\)!\)}, \[IndentingNewLine]{{s, 
              u/\((u + v)\)}}]]\)\)\)], "Input"],

Cell[BoxData[
    \({0.9260559321031318`}\)], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{p, s, t, u = 926, v = 74}, \[IndentingNewLine]NIntegrate[
        p^u\ \((1 - p)\)^v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 
          0.91, 1}]]\)], "Input"],

Cell[BoxData[
    \(0.9603325050831111`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{p, s, t, u = 926, v = 74}, \[IndentingNewLine]NIntegrate[
        p^u\ \((1 - p)\)^v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 
          0.9139757954192437`, 1}]]\)], "Input"],

Cell[BoxData[
    \(0.9067482219253749`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{p, s, t, u = 926, v = 74}, \[IndentingNewLine]Integrate[
          p^u\ \((1 - p)\)^v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 
            u/\((u + v)\), 1}]] // N\)], "Input"],

Cell[BoxData[
    \(0.4726753857971344`\)], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{p, s, t, u = 926, v = 74, a, p0, p1, 
        max}, \[IndentingNewLine]a = \(NMaximize[\[IndentingNewLine]{D[
                p^u\ \((1 - p)\)^
                    v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), 
                p], \[IndentingNewLine]0 < p < 
                1}, {p}]\)[\([1]\)]; \[IndentingNewLine]max = \((\((p^
                  u\ \((1 - p)\)^
                  v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\))\) /. 
            p \[Rule] u/\((u + v)\))\); \[IndentingNewLine]p0 = 
        p /. FindRoot[\[IndentingNewLine]p^u\ \((1 - p)\)^
                  v\ \(\((u + v + 
                        1)\)!\)/\((\(u!\)\ \(v!\))\) \
== \[IndentingNewLine]max/2, \[IndentingNewLine]{p, 
              u/\((u + v)\) - max/a}]; \[IndentingNewLine]p1 = 
        p /. FindRoot[\[IndentingNewLine]p^u\ \((1 - p)\)^
                  v\ \(\((u + v + 
                        1)\)!\)/\((\(u!\)\ \(v!\))\) \
== \[IndentingNewLine]max/2, \[IndentingNewLine]{p, 
              u/\((u + v)\) + max/a}]; \[IndentingNewLine]Print[{p0, 
          p1}]; \[IndentingNewLine]{s, t} /. 
        FindRoot[\[IndentingNewLine]{Integrate[
                  p^u\ \((1 - p)\)^
                      v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 0, 
                    s}] + Integrate[
                  p^u\ \((1 - p)\)^
                      v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, t, 
                    1}] \[Equal] 
              1/20, \[IndentingNewLine]s^u\ \((1 - s)\)^v \[Equal] 
              t^u\ \((1 - t)\)^v}, \[IndentingNewLine]{{s, p0}, {t, 
              p1}}]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"\:30b9\:30da\:30eb\
\:9593\:9055\:3044\:306e\:53ef\:80fd\:6027\:304c\:3042\:308a\:307e\:3059\:ff0e\
\:65b0\:898f\:30b7\:30f3\:30dc\:30eb\\\"\\!\\(max\\)\\\"\:306f\:3059\:3067\
\:306b\:3042\:308b\:30b7\:30f3\:30dc\:30eb\\\"\\!\\(Max\\)\\\"\:306b\:4f3c\
\:3066\:3044\:307e\:3059\:ff0e \\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(NMaximize::"cvdiv"\), \(\(:\)\(\ \)\), "\<\"\:89e3\:3078\:306e\
\:53ce\:675f\:306b\:5931\:6557\:3057\:307e\:3057\:305f\:ff0e\:95a2\:6570\:304c\
\:7121\:9650\:3067\:3042\:308b\:53ef\:80fd\:6027\:304c\:3042\:308a\:307e\:3059\
\:ff0e \\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"NMaximize::cvdiv\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({0.9158594127712681`, 0.9353536278334537`}\)], "Print"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"\:76f4\:7dda\:63a2\
\:7d22\:306b\:304a\:3044\:3066\:523b\:307f\:5e45\:3092AccuracyGoal\:3068\
PrecisionGoal\:3067\:6307\:5b9a\:3055\:308c\:305f\:8a31\:5bb9\:7bc4\:56f2\
\:306b\:6e1b\:3089\:3057\:307e\:3057\:305f\:304c\:ff0c\:30e1\:30ea\:30c3\:30c8\
\:95a2\:6570\:306b\:5341\:5206\:306a\:5897\:52a0\:304c\:898b\:3089\:308c\:307e\
\:305b\:3093\:3067\:3057\:305f\:ff0e\:3053\:308c\:3089\:306e\:8a31\:5bb9\:7bc4\
\:56f2\:3067\:6e80\:8db3\:3059\:308b\:305f\:3081\:306b\:306f\:ff0c\\!\\(\
MachinePrecision\\)\:6841\:3088\:308a\:9ad8\:3044\:4f5c\:696d\:7cbe\:5ea6\
\:304c\:5fc5\:8981\:3068\:306a\:308b\:3053\:3068\:304c\:3042\:308a\:307e\:3059\
\:ff0e \\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({0.93350133432996`, 0.9353536278334537`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{p, s, t, u = 926, v = 74, a, s0, t0, 
        max}, \[IndentingNewLine]a = \(NMaximize[\[IndentingNewLine]{D[
                p^u\ \((1 - p)\)^
                    v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), 
                p], \[IndentingNewLine]0 < p < 
                1}, {p}]\)[\([1]\)]; \[IndentingNewLine]max = \((\((p^
                  u\ \((1 - p)\)^
                  v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\))\) /. 
            p \[Rule] u/\((u + v)\))\); \[IndentingNewLine]s0 = 
        p /. FindRoot[\[IndentingNewLine]p^u\ \((1 - p)\)^
                  v\ \(\((u + v + 
                        1)\)!\)/\((\(u!\)\ \(v!\))\) \
== \[IndentingNewLine]max/2, \[IndentingNewLine]{p, 
              u/\((u + v)\) - max/a}]; \[IndentingNewLine]t0 = 
        p /. FindRoot[\[IndentingNewLine]p^u\ \((1 - p)\)^
                  v\ \(\((u + v + 
                        1)\)!\)/\((\(u!\)\ \(v!\))\) \
== \[IndentingNewLine]max/2, \[IndentingNewLine]{p, 
              u/\((u + v)\) + max/a}]; \[IndentingNewLine]s1 = 
        s /. FindRoot[\[IndentingNewLine]{Integrate[
                  p^u\ \((1 - p)\)^
                      v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 0, 
                    s}] \[Equal] 1/20}, \[IndentingNewLine]{{s, 
                u/\((u + 
                      v)\)}}]; \
\[IndentingNewLine]\[IndentingNewLine]Print[{s0, 
          t0}, "\< -> \>", \[IndentingNewLine]{s, t} /. 
          FindRoot[\[IndentingNewLine]{Integrate[
                    p^u\ \((1 - p)\)^
                        v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 0, 
                      s}] + Integrate[
                    p^u\ \((1 - p)\)^
                        v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, t, 
                      1}] \[Equal] 
                1/20, \[IndentingNewLine]s^u\ \((1 - s)\)^v \[Equal] 
                t^u\ \((1 - t)\)^v}, \[IndentingNewLine]{{s, s0}, {t, 
                t0}}]]; \[IndentingNewLine]Print[{s1, 
          t0}, "\< -> \>", \[IndentingNewLine]{s, t} /. 
          FindRoot[\[IndentingNewLine]{Integrate[
                    p^u\ \((1 - p)\)^
                        v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 0, 
                      s}] + Integrate[
                    p^u\ \((1 - p)\)^
                        v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, t, 
                      1}] \[Equal] 
                1/20, \[IndentingNewLine]s^u\ \((1 - s)\)^v \[Equal] 
                t^u\ \((1 - t)\)^v}, \[IndentingNewLine]{{s, s1}, {t, 
                t0}}]]; \[IndentingNewLine]Print[{s0, 
          u/\((u + v)\)}, "\< -> \>", \[IndentingNewLine]{s, t} /. 
          FindRoot[\[IndentingNewLine]{Integrate[
                    p^u\ \((1 - p)\)^
                        v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 0, 
                      s}] + Integrate[
                    p^u\ \((1 - p)\)^
                        v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, t, 
                      1}] \[Equal] 
                1/20, \[IndentingNewLine]s^u\ \((1 - s)\)^v \[Equal] 
                t^u\ \((1 - t)\)^v}, \[IndentingNewLine]{{s, s0}, {t, 
                u/\((u + v)\)}}]]; \[IndentingNewLine]Print[{s1, 
          u/\((u + v)\)}, "\< -> \>", \[IndentingNewLine]{s, t} /. 
          FindRoot[\[IndentingNewLine]{Integrate[
                    p^u\ \((1 - p)\)^
                        v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 0, 
                      s}] + Integrate[
                    p^u\ \((1 - p)\)^
                        v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, t, 
                      1}] \[Equal] 
                1/20, \[IndentingNewLine]s^u\ \((1 - s)\)^v \[Equal] 
                t^u\ \((1 - t)\)^v}, \[IndentingNewLine]{{s, s1}, {t, 
                u/\((u + v)\)}}]]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(NMaximize::"cvdiv"\), \(\(:\)\(\ \)\), "\<\"\:89e3\:3078\:306e\
\:53ce\:675f\:306b\:5931\:6557\:3057\:307e\:3057\:305f\:ff0e\:95a2\:6570\:304c\
\:7121\:9650\:3067\:3042\:308b\:53ef\:80fd\:6027\:304c\:3042\:308a\:307e\:3059\
\:ff0e \\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"NMaximize::cvdiv\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"\:76f4\:7dda\:63a2\
\:7d22\:306b\:304a\:3044\:3066\:523b\:307f\:5e45\:3092AccuracyGoal\:3068\
PrecisionGoal\:3067\:6307\:5b9a\:3055\:308c\:305f\:8a31\:5bb9\:7bc4\:56f2\
\:306b\:6e1b\:3089\:3057\:307e\:3057\:305f\:304c\:ff0c\:30e1\:30ea\:30c3\:30c8\
\:95a2\:6570\:306b\:5341\:5206\:306a\:5897\:52a0\:304c\:898b\:3089\:308c\:307e\
\:305b\:3093\:3067\:3057\:305f\:ff0e\:3053\:308c\:3089\:306e\:8a31\:5bb9\:7bc4\
\:56f2\:3067\:6e80\:8db3\:3059\:308b\:305f\:3081\:306b\:306f\:ff0c\\!\\(\
MachinePrecision\\)\:6841\:3088\:308a\:9ad8\:3044\:4f5c\:696d\:7cbe\:5ea6\
\:304c\:5fc5\:8981\:3068\:306a\:308b\:3053\:3068\:304c\:3042\:308a\:307e\:3059\
\:ff0e \\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"\:76f4\:7dda\:63a2\
\:7d22\:306b\:304a\:3044\:3066\:523b\:307f\:5e45\:3092AccuracyGoal\:3068\
PrecisionGoal\:3067\:6307\:5b9a\:3055\:308c\:305f\:8a31\:5bb9\:7bc4\:56f2\
\:306b\:6e1b\:3089\:3057\:307e\:3057\:305f\:304c\:ff0c\:30e1\:30ea\:30c3\:30c8\
\:95a2\:6570\:306b\:5341\:5206\:306a\:5897\:52a0\:304c\:898b\:3089\:308c\:307e\
\:305b\:3093\:3067\:3057\:305f\:ff0e\:3053\:308c\:3089\:306e\:8a31\:5bb9\:7bc4\
\:56f2\:3067\:6e80\:8db3\:3059\:308b\:305f\:3081\:306b\:306f\:ff0c\\!\\(\
MachinePrecision\\)\:6841\:3088\:308a\:9ad8\:3044\:4f5c\:696d\:7cbe\:5ea6\
\:304c\:5fc5\:8981\:3068\:306a\:308b\:3053\:3068\:304c\:3042\:308a\:307e\:3059\
\:ff0e \\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    InterpretationBox[\({0.9158594127712681`, 
          0.9353536278334537`}\[InvisibleSpace]" -> \
"\[InvisibleSpace]{0.93350133432996`, 0.9353536278334537`}\),
      SequenceForm[ {0.91585941277126814, 0.93535362783345366}, " -> ", {
        0.93350133432995996, 0.93535362783345366}],
      Editable->False]], "Print"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"\:76f4\:7dda\:63a2\
\:7d22\:306b\:304a\:3044\:3066\:523b\:307f\:5e45\:3092AccuracyGoal\:3068\
PrecisionGoal\:3067\:6307\:5b9a\:3055\:308c\:305f\:8a31\:5bb9\:7bc4\:56f2\
\:306b\:6e1b\:3089\:3057\:307e\:3057\:305f\:304c\:ff0c\:30e1\:30ea\:30c3\:30c8\
\:95a2\:6570\:306b\:5341\:5206\:306a\:5897\:52a0\:304c\:898b\:3089\:308c\:307e\
\:305b\:3093\:3067\:3057\:305f\:ff0e\:3053\:308c\:3089\:306e\:8a31\:5bb9\:7bc4\
\:56f2\:3067\:6e80\:8db3\:3059\:308b\:305f\:3081\:306b\:306f\:ff0c\\!\\(\
MachinePrecision\\)\:6841\:3088\:308a\:9ad8\:3044\:4f5c\:696d\:7cbe\:5ea6\
\:304c\:5fc5\:8981\:3068\:306a\:308b\:3053\:3068\:304c\:3042\:308a\:307e\:3059\
\:ff0e \\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"\:8a08\:7b97\:4e2d\
\:ff0c\\!\\(FindRoot :: \\\"lstol\\\"\\)\:306e\:3053\:308c\:4ee5\:4e0a\:306e\
\:51fa\:529b\:306f\:8868\:793a\:3055\:308c\:307e\:305b\:3093\:ff0e \
\\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    InterpretationBox[\({0.9139757954192437`, 
          0.9353536278334537`}\[InvisibleSpace]" -> \
"\[InvisibleSpace]{0.9139757954192396`, 0.9353536278334537`}\),
      SequenceForm[ {0.91397579541924368, 0.93535362783345366}, " -> ", {
        0.91397579541923957, 0.93535362783345366}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\({0.9158594127712681`, 
          463\/500}\[InvisibleSpace]" -> \
"\[InvisibleSpace]{0.9158594127712738`, 0.926`}\),
      SequenceForm[ {0.91585941277126814, 
        Rational[ 463, 500]}, " -> ", {0.91585941277127381, 
        0.92600000000000005}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\({0.9139757954192437`, 
          463\/500}\[InvisibleSpace]" -> \
"\[InvisibleSpace]{0.9139757954192396`, 0.926`}\),
      SequenceForm[ {0.91397579541924368, 
        Rational[ 463, 500]}, " -> ", {0.91397579541923957, 
        0.92600000000000005}],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{p, s, t, u = 926, v = 74}, \[IndentingNewLine]NIntegrate[
        p^u\ \((1 - p)\)^v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 
          0.9139757954192396`, 0.9353536278334537`}]]\)], "Input"],

Cell[BoxData[
    \(0.8008474129678856`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["discrete sum   <--- load this!!!", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[MeanCIBinomial];\)\[IndentingNewLine] (*\ u : \ #\ of\ 1, \ 
      v : \ #\ of\ 0\ *) \), "\[IndentingNewLine]", 
    \(MeanCIBinomial[u_, 
        v_] := \(MeanCIBinomial[u, 
          v] = \[IndentingNewLine]Module[{p, s, t, dp = 1/5000, 
            sum = 0}, \[IndentingNewLine]p[x_] := 
            x^u\ \((1 - x)\)^
                v\ \(\((u + v + 
                      1)\)!\)/\((\(u!\)\ \(v!\))\); \[IndentingNewLine]\
\[IndentingNewLine]s = 
            Round[\(u/\((u + v)\)\)/dp]\ dp; \[IndentingNewLine]t = 
            s + dp; \[IndentingNewLine]If[
            t > 1 - dp, \((s = 1 - 2\ dp; 
              t = 1 - dp)\)]; \[IndentingNewLine]sum += 
            p[s + dp/2]\ dp; \[IndentingNewLine]sum += 
            p[t + dp/2]\ dp; \[IndentingNewLine]\[IndentingNewLine]While[
            sum < 19/20, \[IndentingNewLine]Which[
              And[0 < s, t < 1 - dp], \[IndentingNewLine]If[
                p[s - dp/2] > p[t + 3/2\ dp], \((s -= dp; 
                  sum += p[s + dp/2]\ dp)\), \((t += dp; 
                  sum += p[t + dp/2]\ dp)\)], \[IndentingNewLine]0 < 
                s, \[IndentingNewLine]\((s -= dp; 
                sum += p[s + dp/2]\ dp)\), \[IndentingNewLine]t < 
                1 - dp, \[IndentingNewLine]\((t += dp; 
                sum += p[
                      t + dp/2]\ dp)\), \[IndentingNewLine]True, \
\[IndentingNewLine]\((Print["\<error\>"]; 
                Break[])\)]]; \[IndentingNewLine]{s, t + dp}]\)\)}], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(sum\\)\\\" is similar to existing symbol \
\\\"\\!\\(Sum\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MeanCIBinomial[1849, 
        3151] = \[IndentingNewLine]Module[{u = 1849, 
            v = 3151, \[IndentingNewLine]p, s, t, dp = 1/5000, 
            sum = 0}, \[IndentingNewLine]p[x_] := 
            x^u\ \((1 - x)\)^
                v\ \(\((u + v + 
                      1)\)!\)/\((\(u!\)\ \(v!\))\); \[IndentingNewLine]\
\[IndentingNewLine]s = 
            Round[\(u/\((u + v)\)\)/dp]\ dp; \[IndentingNewLine]t = 
            s + dp; \[IndentingNewLine]If[
            t > 1 - dp, \((s = 1 - 2\ dp; 
              t = 1 - dp)\)]; \[IndentingNewLine]sum += 
            p[s + dp/2]\ dp; \[IndentingNewLine]sum += 
            p[t + dp/2]\ dp; \[IndentingNewLine]\[IndentingNewLine]While[
            sum < 19/20, \[IndentingNewLine]Which[
              And[0 < s, t < 1 - dp], \[IndentingNewLine]If[
                p[s - dp/2] > p[t + 3/2\ dp], \((s -= dp; 
                  sum += p[s + dp/2]\ dp)\), \((t += dp; 
                  sum = N[sum + p[t + dp/2]\ dp, 
                      10000])\)], \[IndentingNewLine]0 < 
                s, \[IndentingNewLine]\((s -= dp; 
                sum += p[s + dp/2]\ dp)\), \[IndentingNewLine]t < 
                1 - dp, \[IndentingNewLine]\((t += dp; 
                sum += p[
                      t + dp/2]\ dp)\), \[IndentingNewLine]True, \
\[IndentingNewLine]\((Print["\<error\>"]; 
                Break[])\)]]; \[IndentingNewLine]{s, t + dp}] // N\)], "Input"],

Cell[BoxData[
    \({0.3564`, 0.3832`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MeanCIBinomial[926, 74] // N\)], "Input"],

Cell[BoxData[
    \({0.9086`, 0.9412`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{p, s, t, u = 926, v = 74}, \[IndentingNewLine]NIntegrate[
        p^u\ \((1 - p)\)^v\ \(\((u + v + 1)\)!\)/\((\(u!\)\ \(v!\))\), {p, 
          0.908`, 0.941`}]]\)], "Input"],

Cell[BoxData[
    \(0.9534707002896226`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[epidemicraterandomring]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["(scalefreerandom   20 trials)", "Subsubsection"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = << "\</Users/fumi/Desktop/sf.result.10.list\>";\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{resultrandomring, {"scalefreerandom", 100000, 10, 1\/66, 0, 0, 
          1}, {2, False, 0}}, {resultrandomring, {"scalefreerandom", 100000, 
          10, 1\/66, 0, 0, 2}, {3, False, 
          0}}, {resultrandomring, {"scalefreerandom", 100000, 10, 1\/66, 0, 
          0, 3}, {2, False, 0}}, {resultrandomring, {"scalefreerandom", 
          100000, 10, 1\/66, 0, 0, 4}, {2, False, 
          0}}, {resultrandomring, {"scalefreerandom", 100000, 10, 1\/66, 0, 
          0, 5}, {2, False, 0}}}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[goo];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((goo[#[\([2, 4]\)], #[\([2, 5]\)], #[\([2, 
                  6]\)], #[\([2, 7]\)]] = #[\([3, 2]\)])\) &, 
      foo]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = 
                  Length[Position[Table[goo[1/i, p, q, trial], {trial, 20}], 
                      True]]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 20 - u]; \[IndentingNewLine]Print[{u, 
                    20 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/20}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {p, q}]], \[IndentingNewLine]{p, 0, 3/4, 
          1/4}, {q, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({20, 0, {0.867`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({20, 0, {0.867`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({19, 1, {0.791`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({14, 6, {0.49`, 0.864`}}\)], "Print"],

Cell[BoxData[
    \({14, 6, {0.49`, 0.864`}}\)], "Print"],

Cell[BoxData[
    \({14, 6, {0.49`, 0.864`}}\)], "Print"],

Cell[BoxData[
    \({8, 12, {0.213`, 0.61`}}\)], "Print"],

Cell[BoxData[
    \({10, 10, {0.298`, 0.703`}}\)], "Print"],

Cell[BoxData[
    \({7, 13, {0.173`, 0.561`}}\)], "Print"],

Cell[BoxData[
    \({8, 12, {0.213`, 0.61`}}\)], "Print"],

Cell[BoxData[
    \({5, 15, {0.101`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({5, 15, {0.101`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({5, 15, {0.101`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({2, 18, {0.018`, 0.277`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({3, 17, {0.041`, 0.341`}}\)], "Print"],

Cell[BoxData[
    \({3, 17, {0.041`, 0.341`}}\)], "Print"],

Cell[BoxData[
    \({2, 18, {0.018`, 0.277`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({3, 17, {0.041`, 0.341`}}\)], "Print"],

Cell[BoxData[
    \({2, 18, {0.018`, 0.277`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 13.000 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .52503 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .52503 m
.49267 .60332 L
s
.008 w
.3315 .57389 Mdot
.5 Mabswid
.3315 .4803 m
.3315 .60155 L
s
.008 w
.25092 .42674 Mdot
.5 Mabswid
.25092 .30313 m
.25092 .52327 L
s
.008 w
.20256 .42674 Mdot
.5 Mabswid
.20256 .30313 m
.20256 .52327 L
s
.008 w
.17033 .42674 Mdot
.5 Mabswid
.17033 .30313 m
.17033 .52327 L
s
.008 w
.14731 .25016 Mdot
.5 Mabswid
.14731 .14009 m
.14731 .37376 L
s
.008 w
.13004 .30902 Mdot
.5 Mabswid
.13004 .19012 m
.13004 .4285 L
s
.008 w
.11661 .22073 Mdot
.5 Mabswid
.11661 .11654 m
.11661 .34492 L
s
.008 w
.10586 .25016 Mdot
.5 Mabswid
.10586 .14009 m
.10586 .37376 L
s
.008 w
.09707 .16187 Mdot
.5 Mabswid
.09707 .07416 m
.09707 .28312 L
s
.008 w
.08974 .16187 Mdot
.5 Mabswid
.08974 .07416 m
.08974 .28312 L
s
.008 w
.08354 .16187 Mdot
.5 Mabswid
.08354 .07416 m
.08354 .28312 L
s
.008 w
.07823 .07358 Mdot
.5 Mabswid
.07823 .02531 m
.07823 .17776 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .093 L
s
.008 w
.0696 .10301 Mdot
.5 Mabswid
.0696 .03885 m
.0696 .21543 L
s
.008 w
.06604 .10301 Mdot
.5 Mabswid
.06604 .03885 m
.06604 .21543 L
s
.008 w
.06288 .07358 Mdot
.5 Mabswid
.06288 .02531 m
.06288 .17776 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .093 L
s
.008 w
.05751 .10301 Mdot
.5 Mabswid
.05751 .03885 m
.05751 .21543 L
s
.008 w
.05521 .07358 Mdot
.5 Mabswid
.05521 .02531 m
.05521 .17776 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .093 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .093 L
s
.008 w
.04945 .04415 Mdot
.5 Mabswid
.04945 .01648 m
.04945 .13773 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .093 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .093 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .093 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .093 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .093 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .093 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .093 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .093 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .093 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .093 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .093 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .093 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .093 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .093 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .093 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .093 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .093 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .093 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .093 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .093 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .093 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .093 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .093 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .093 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .093 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .093 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .093 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .093 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .093 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .093 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .093 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .093 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .093 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .093 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .093 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .093 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .093 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .093 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .093 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .093 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .093 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .093 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`008Oooool2o`0002Oooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00008?ooool2
o`0000Cooooo00?o0000ooooooooool00oooool3o`00023ooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000Qooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00009_ooool3
o`0001;ooooo000Pooooo`04o`000?ooooooooooo`0002Gooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool0000Oooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool07_ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007oooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000009_ooool00ol0003ooooo
ooooo`0Aooooo`008?ooool01?l0003oooooooooool0000Uooooo`04o`000?ooooooooooo`0000Wo
oooo00?o0000ooooooooool07oooool01?l0003oooooooooool00007ooooo`Go00007oooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007oooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000009_ooool00ol0003oooooooooo`0Aooooo`00
8?ooool01?l0003oooooooooool0000Uooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool07_ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`00023ooooo00Co
0000oooooooooooo00001oooool4o`00023ooooo00Co0000oooooooooooo00002?ooool3o`0002Oo
oooo00?o0000ooooooooool04Oooool0023ooooo00Co0000oooooooooooo00009Oooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000007oooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooo0000023ooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`0Qooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Voooo
o`03o`000?oooooooooo017ooooo000Pooooo`04o`000?ooooooooooo`0002Gooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000001oooooo00Co0000oooooooooooo0000
2Oooool2o`00023ooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`0Pooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Uooooo`;o00004oooool0
027ooooo0_l0000Wooooo`;o00002Oooool3o`00027ooooo0_l0000;ooooo`03o`000?oooooooooo
01oooooo0_l0000:ooooo`;o00008Oooool2o`0000Wooooo0ol0000Wooooo`03o`000?oooooooooo
017ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000Poooo
ooCo00003?ooool001Wooooo0_l00005ooooo`03o`000?oooooo000000_ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo000Hooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooooooool0l?ooool00ol0003oooooooooo`0:ooooo`00
6?ooool01?l0003oooooooooool00004ooooo`?o00000oooool8o`000005ooooool0003ooooooooo
ool00000g_ooool3o`0000cooooo000Hooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooo
ooooool00oooool:o`0000;ooooo00?o0000ooooooooool0g_ooool00ol0003oooooooooo`0:oooo
o`006?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00?ooooo2?l000001Ooo
oooo0000oooooooooooo00000>3ooooo00?o0000ooooooooool02_ooool001Sooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`03ooooo`[o00000_ooool2o`000=oooooo00?o0000
ooooooooool02_ooool001Wooooo0_l00005ooooo`03o`000?oooooooooo00?ooooo2_l00002oooo
o`;o0000goooool00ol0003oooooooooo`0:ooooo`008?ooool00ol0003oooooooooo`03ooooo`[o
00000_ooool2o`000=oooooo00?o0000ooooooooool02_ooool0023ooooo00?o0000ooooooooool0
0oooool>o`000=oooooo00?o0000ooooooooool02_ooool0023ooooo0_l00004ooooo`ko0000g_oo
ool2o`0000cooooo000Pooooo`03o`000?oooooooooo00?ooooo3_l0003Oooooo`03o`000?oooooo
oooo00[ooooo000Pooooo`03o`000?oooooooooo00?ooooo3_l0003Oooooo`03o`000?oooooooooo
00[ooooo000Pooooo`03o`000?oooooooooo00?ooooo3_l0003Oooooo`03o`000?oooooooooo00[o
oooo000Pooooo`03o`000?oooooooooo00?ooooo3_l0003Oooooo`03o`000?oooooooooo00[ooooo
000Pooooo`03o`000?oooooooooo00?ooooo3_l0003Oooooo`03o`000?oooooooooo00[ooooo000P
ooooo`03o`000?oooooooooo00?ooooo3_l0003Oooooo`03o`000?oooooooooo00[ooooo000Poooo
o`;o00001?ooool>o`000=kooooo0_l0000<ooooo`008?ooool00ol0003oooooooooo`03ooooo`oo
000000Coooooo`000?oooooo0000f_ooool00ol0003oooooooooo`0:ooooo`008?ooool00ol0003o
ooooooooo`03ooooo`oo000000Coooooo`000?oooooo0000f_ooool00ol0003oooooooooo`0:oooo
o`008?ooool00ol0003oooooooooo`03ooooo`oo000000Coooooo`000?oooooo0000f_ooool00ol0
003oooooooooo`0:ooooo`008?ooool00ol0003oooooooooo`03ooooo`oo000000Coooooo`000?oo
oooo0000f_ooool00ol0003oooooooooo`0:ooooo`008?ooool00ol0003oooooooooo`03ooooo`oo
000000Coooooo`000?oooooo0000f_ooool00ol0003oooooooooo`0:ooooo`008?ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooo000000?o000000Ooooooo`000?l0003oooooo`000?oooooo
00000=[ooooo00?o0000ooooooooool02_ooool0023ooooo00?o0000ooooooooool02Oooool00ol0
003oooooo`000003o`000007ooooool0003o0000ooooool0003oooooo`00003Jooooo`03o`000?oo
oooooooo00[ooooo000Pooooo`;o00002_ooool00ol0003oooooo`000003o`000007ooooool0003o
0000ooooool0003oooooo`00003Iooooo`;o00003?ooool0023ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooo`000003o`000007ooooool0003o0000ooooool0003oooooo`00003Jooooo`03
o`000?oooooooooo00[ooooo000Pooooo`03o`000?oooooooooo00Wooooo00?o0000ooooool00000
0ol000001ooooooo0000o`000?oooooo0000ooooool00000f_ooool00ol0003oooooooooo`0:oooo
o`008?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo000000?o000000Ooooooo`000?l0
003oooooo`000?oooooo000000?ooooo00?o0000ooooooooool0e?ooool00ol0003oooooooooo`0:
ooooo`003Oooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00004ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooool000000ol000001ooooooo0000o`000?oooooo0000ooooool00000
0oooool00ol0003oooooooooo`3Dooooo`03o`000?oooooooooo00[ooooo000<ooooo`04o`000?oo
ooooooooo`0000Sooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooo000000?o000000Ooooooo`000?l0003oooooo`000?oooooo000000?ooooo00?o0000
ooooooooool0e?ooool00ol0003oooooooooo`0:ooooo`003?ooool01?l0003oooooooooool00009
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003oooooo`000003
o`000007ooooool0003o0000ooooool0003oooooo`000003ooooo`03o`000?oooooooooo0=Cooooo
00?o0000ooooooooool02_ooool000cooooo00Co0000oooooooooooo00002_ooool00ol0003ooooo
ooooo`03ooooo`?o00002Oooool00ol0003oooooo`000003o`000007ooooool0003o0000ooooool0
003oooooo`000003ooooo`03o`000?oooooooooo0=;ooooo0ol0000<ooooo`003?ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooo000000?o000000Ooooooo`000?l0003oooooo`000?oooooo000000?ooooo
00?o0000ooooooooool0e?ooool00ol0003oooooooooo`0:ooooo`003?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0;ooooo`Co
000000_oooooo`000?l0003oooooo`000?oooooo0000ooooool0003oooooo`000007ooooo`03o`00
0?oooooooooo0<cooooo00?o0000ooooooooool02_ooool000gooooo0_l00009ooooo`?o00001Ooo
ool00ol0003oooooooooo`0;ooooo`Co000000_oooooo`000?l0003oooooo`000?oooooo0000oooo
ool0003oooooo`000007ooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02_ooool0
023ooooo00?o0000ooooooooool02oooool4o`00000;ooooool0003o0000ooooool0003oooooo`00
0?oooooo0000ooooool000001oooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00[o
oooo000Pooooo`03o`000?oooooooooo00_ooooo1?l000002ooooooo0000o`000?oooooo0000oooo
ool0003oooooo`000?oooooo000000Oooooo00?o0000ooooooooool0c?ooool00ol0003ooooooooo
o`0:ooooo`008?ooool00ol0003oooooooooo`0;ooooo`Co000000_oooooo`000?l0003oooooo`00
0?oooooo0000ooooool0003oooooo`000007ooooo`03o`000?oooooooooo0<cooooo00?o0000oooo
ooooool02_ooool0023ooooo0_l0000<ooooo`Co000000Coooooo`000?l0003ooooo0ol000001?oo
oooo0000ooooool00007ooooo`03o`000?oooooooooo0<_ooooo0_l0000<ooooo`008?ooool00ol0
003oooooooooo`0;ooooo`Co000000_oooooo`000?l0003oooooo`000?oooooo0000ooooool0003o
ooooo`000007ooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02_ooool0023ooooo
00?o0000ooooooooool02oooool4o`00000;ooooool0003o0000ooooool0003oooooo`000?oooooo
0000ooooool000001oooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00[ooooo000P
ooooo`03o`000?oooooooooo00_ooooo1?l000002ooooooo0000o`000?oooooo0000ooooool0003o
ooooo`000?oooooo000000Oooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`0:oooo
o`008?ooool00ol0003oooooooooo`0;ooooo`Co000000_oooooo`000?l0003oooooo`000?oooooo
0000ooooool0003oooooo`000007ooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool0
2_ooool0023ooooo00?o0000ooooooooool02oooool01?l0003oooooo`000?l00002ooooo`09o`00
0?oooooo0000ooooool0003oooooo`000?oooooo000000Oooooo00?o0000ooooooooool0c?ooool0
0ol0003oooooooooo`0:ooooo`008?ooool00ol0003oooooooooo`0;ooooo`04o`000?oooooo0000
o`0000;ooooo00Wo0000ooooool0003oooooo`000?oooooo0000ooooool000001oooool00ol0003o
ooooooooo`3<ooooo`03o`000?oooooooooo00[ooooo000Pooooo`;o00003?ooool01?l0003ooooo
o`000?l00002ooooo`09o`000?oooooo0000ooooool0003oooooo`000?oooooo000000?ooooo00Go
0000ooooooooooooooooo`00003=ooooo`;o00003?ooool0023ooooo00?o0000ooooooooool02ooo
ool01?l0003oooooo`000?l00002ooooo`09o`000?oooooo0000ooooool0003oooooo`000?oooooo
000000?ooooo00Go0000ooooooooooooooooo`00003>ooooo`03o`000?oooooooooo00[ooooo000P
ooooo`03o`000?oooooooooo00_ooooo00Co0000ooooool0003o00000_ooool02Ol0003oooooo`00
0?oooooo0000ooooool0003oooooo`000003ooooo`05o`000?ooooooooooooooool00000c_ooool0
0ol0003oooooooooo`0:ooooo`008?ooool00ol0003oooooooooo`0;ooooo`04o`000?oooooo0000
o`0000;ooooo00Wo0000ooooool0003oooooo`000?oooooo0000ooooool000000oooool01Ol0003o
oooooooooooooooo00000<kooooo00?o0000ooooooooool02_ooool0023ooooo00?o0000oooooooo
ool02oooool01?l0003oooooo`000?l00002ooooo`09o`000?oooooo0000ooooool0003oooooo`00
0?oooooo000000?ooooo00Go0000ooooooooooooooooo`00003>ooooo`03o`000?oooooooooo00[o
oooo000Pooooo`03o`000?oooooooooo00_ooooo00Co0000ooooool0003o00000_ooool02Ol0003o
ooooo`000?oooooo0000ooooool0003oooooo`000003ooooo`05o`000?ooooooooooooooool00000
c_ooool00ol0003oooooooooo`0:ooooo`008?ooool00ol0003oooooooooo`0;ooooo`04o`000?oo
oooo0000o`0000;ooooo00Wo0000ooooool0003oooooo`000?oooooo0000ooooool000000oooool0
1Ol0003ooooooooooooooooo00000<kooooo00?o0000ooooooooool02_ooool0023ooooo0_l0000B
ooooo`09o`000?oooooo0000ooooool0003oooooo`000?oooooo000000?ooooo00Go0000oooooooo
ooooooooo`00003=ooooo`;o00003?ooool0023ooooo00?o0000ooooooooool04Oooool02Ol0003o
ooooo`000?oooooo0000ooooool0003oooooo`000003ooooo`05o`000?ooooooooooooooool00000
c_ooool00ol0003oooooooooo`0:ooooo`008?ooool00ol0003oooooooooo`0Aooooo`09o`000?oo
oooo0000ooooool0003oooooo`000?oooooo000000?ooooo00Go0000ooooooooooooooooo`00003>
ooooo`03o`000?oooooooooo00[ooooo000Pooooo`03o`000?oooooooooo017ooooo00Wo0000oooo
ool0003oooooo`000?oooooo0000ooooool000000oooool01Ol0003ooooooooooooooooo00000<ko
oooo00?o0000ooooooooool02_ooool0023ooooo00?o0000ooooooooool04Oooool02Ol0003ooooo
o`000?oooooo0000ooooool0003oooooo`000003ooooo`05o`000?ooooooooooooooool00000c_oo
ool00ol0003oooooooooo`0:ooooo`003Oooool2o`0000Cooooo00?o0000ooooooooool00oooool3
o`0000Cooooo00?o0000ooooooooool04Oooool02Ol0003oooooo`000?oooooo0000ooooool0003o
ooooo`000003ooooo`05o`000?ooooooooooooooool00000c_ooool00ol0003oooooooooo`0:oooo
o`003?ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool04Oooool02Ol0003oooooo`000?oooooo0000ooooool0003oooooo`000003ooooo`05o`00
0?ooooooooooooooool00000c_ooool00ol0003oooooooooo`0:ooooo`003?ooool01?l0003ooooo
ooooool00007ooooo`Go00001?ooool3o`00017ooooo00Wo0000ooooool0003oooooo`000?oooooo
0000ooooool000000oooool01Ol0003ooooooooooooooooo00000<cooooo0ol0000<ooooo`003?oo
ool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooooooo
ool04Oooool01?l0003oooooo`000?ooool3o`000003ooooool0003ooooo00;ooooo00?o0000oooo
ooooool00_l0003>ooooo`03o`000?oooooooooo00[ooooo000<ooooo`04o`000?ooooooooooo`00
00Sooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`0Aooooo`09o`000?oooooo0000
ooooool0003oooooo`000?oooooo000000?ooooo00Go0000ooooooooooooooooo`00003>ooooo`03
o`000?oooooooooo00[ooooo000<ooooo`04o`000?ooooooooooo`0000Wooooo0_l00005ooooo`03
o`000?oooooooooo017ooooo00Wo0000ooooool0003oooooo`000?oooooo0000ooooool000000ooo
ool01Ol0003ooooooooooooooooo00000<kooooo00?o0000ooooooooool02_ooool000gooooo0_l0
000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool02Ol0003oooooo`00
0?oooooo0000ooooool0003oooooo`000003ooooo`05o`000?ooooooooooooooool00000c_ooool0
0ol0003oooooooooo`0:ooooo`008?ooool00ol0003oooooooooo`0Aooooo`09o`000?oooooo0000
ooooool0003oooooo`000?oooooo000000?ooooo00Go0000ooooooooooooooooo`00003>ooooo`03
o`000?oooooooooo00[ooooo000Pooooo`03o`000?oooooooooo017ooooo00Wo0000ooooool0003o
ooooo`000?oooooo0000ooooool000000oooool01Ol0003ooooooooooooooooo00000<kooooo00?o
0000ooooooooool02_ooool0023ooooo0_l0000Booooo`09o`000?oooooo0000ooooool0003ooooo
o`000?oooooo000000?ooooo00Go0000ooooooooooooooooo`00003=ooooo`;o00003?ooool0023o
oooo00?o0000ooooooooool04Oooool02Ol0003oooooo`000?oooooo0000ooooool0003oooooo`00
0003ooooo`05o`000?ooooooooooooooool00000c_ooool00ol0003oooooooooo`0:ooooo`008?oo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooo000000?ooooo00Go0000oooooooooooooooo
o`00003>ooooo`03o`000?oooooooooo00[ooooo000Pooooo`03o`000?oooooooooo01Oooooo00?o
0000ooooool000000oooool01Ol0003ooooooooooooooooo00000<kooooo00?o0000ooooooooool0
2_ooool0023ooooo00?o0000ooooooooool05oooool00ol0003oooooo`000003ooooo`05o`000?oo
ooooooooooooool00000c_ooool00ol0003oooooooooo`0:ooooo`008?ooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooo000000?ooooo00Go0000ooooooooooooooooo`00003>ooooo`03o`00
0?oooooooooo00[ooooo000Pooooo`03o`000?oooooooooo01Oooooo00?o0000ooooool000000ooo
ool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo0;?ooooo00?o0000ooooooooool02_ooool0023ooooo00?o
0000ooooooooool05oooool00ol0003oooooo`000003ooooo`05o`000?ooooooooooooooool00000
1Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
/oooool00ol0003oooooooooo`0:ooooo`008?ooool2o`0001Sooooo00?o0000ooooool000000_oo
ool2o`0000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool0/_ooool2o`0000cooooo000Pooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooool000000oooool01Ol0003ooooooooooooooooo000000Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0;?ooooo00?o
0000ooooooooool02_ooool0023ooooo00?o0000ooooooooool05oooool00ol0003oooooo`000003
ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool0/oooool00ol0003oooooooooo`0:ooooo`008?ooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooo000000?ooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`2cooooo`03o`000?oooooooooo00[ooooo000Pooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooool000000oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0;?ooooo00?o0000ooooooooool02_oo
ool0023ooooo00?o0000ooooooooool05oooool00ol0003oooooo`000003ooooo`05o`000?oooooo
ooooooooool000001Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool0/oooool00ol0003oooooooooo`0:ooooo`008?ooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooo000000?ooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`2cooooo`03o`000?oo
oooooooo00[ooooo000Pooooo`;o00006?ooool00ol0003oooooo`000003ooooo`05o`000?oooooo
ooooooooool000001Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool0/_ooool2o`0000cooooo000Pooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooool000000oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0;?ooooo00?o0000ooooooooool02_oo
ool0023ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`03ooooo`05o`000?oooooo
ooooooooool000001Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool0/oooool00ol0003oooooooooo`0:ooooo`008?ooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`2cooooo`03o`000?oo
oooooooo00[ooooo000=ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001Oooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`2cooooo`03o`000?oooooooooo00[ooooo000<ooooo`04o`000?ooooooooooo`0000Oooooo00Go
0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
0oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo0;?ooooo00?o0000ooooooooool02_ooool000cooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0/oooool0
0ol0003oooooooooo`0:ooooo`003?ooool01?l0003oooooooooool00007ooooo`Co00001Oooool3
o`0001Oooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0;7ooooo0ol0
000<ooooo`003?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool05oooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool00000
1Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
/oooool00ol0003oooooooooo`0:ooooo`003?ooool01?l0003oooooooooool00008ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`2cooooo`03o`00
0?oooooooooo00[ooooo000=ooooo`;o00002_ooool2o`0000Gooooo00?o0000ooooooooool07Ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`2cooooo`03o`000?oooooooooo00[ooooo000Pooooo`03o`000?oooooo
oooo01gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool0/oooool00ol0003oooooooooo`0:ooooo`008?ooool00ol0
003oooooooooo`0Mooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo0;?ooooo00?o0000ooooooooool02_ooool0023o
oooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`2cooooo`03o`000?oooooooooo00[o
oooo000Pooooo`;o00007_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`2booooo`;o00003?ooool0023ooooo00?o
0000ooooooooool07Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`2cooooo`03o`000?oooooooooo00[ooooo000P
ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0/oooool00ol0003oooooooooo`0:
ooooo`008?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0;?ooooo00?o0000oooo
ooooool02_ooool0023ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`2cooooo`03
o`000?oooooooooo00[ooooo000Pooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
/oooool00ol0003oooooooooo`0:ooooo`008?ooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo0;?ooooo00?o0000ooooooooool02_ooool0023ooooo0_l0000Nooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo0;;ooooo0_l0000<ooooo`008?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo
00Kooooo0_l00006ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0/oooool00ol0
003oooooooooo`0:ooooo`008?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`2cooooo`03o`000?oooooooooo00[o
oooo000Pooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo0;?ooooo00?o0000ooooooooool02_ooool0023ooooo00?o
0000ooooooooool09oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool0/oooool00ol0003oooooooooo`0:ooooo`008?ooool00ol0003oooooooooo`0W
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`2c
ooooo`03o`000?oooooooooo00[ooooo000Pooooo`03o`000?oooooooooo02Oooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0;?ooooo00?o0000oooo
ooooool02_ooool0023ooooo0_l0000Xooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`2booooo`;o00003?ooool0023ooooo00?o0000ooooooooool0
9oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
/oooool00ol0003oooooooooo`0:ooooo`008?ooool00ol0003oooooooooo`0Wooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`2cooooo`03o`000?oo
oooooooo00[ooooo000Pooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo0;?ooooo00?o0000ooooooooool02_ooool0
023ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool0/oooool00ol0003oooooooooo`0:ooooo`003Oooool2o`0000Co
oooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool09oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0/oooool00ol0003o
ooooooooo`0:ooooo`003?ooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooooooo
ool000001?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo09oooooo00?o0000oooo
ooooool02_ooool000cooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo
000000Cooooo0ol0000Wooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo09gooooo0ol0000<ooooo`003?ooool01?l0
003oooooooooool00008ooooo`?o00001Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo09oooooo00?o0000ooooooooool02_ooool000cooooo00Co0000oooooooooooo00001oooool0
1Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool09oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`2Oooooo`03o`000?oooooooooo00[ooooo000<ooooo`04o`000?ooooooooooo`0000Oooooo00Go
0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
Woooool00ol0003oooooooooo`0:ooooo`003Oooool2o`0000Wooooo0ol00005ooooo`03o`000?oo
oooooooo02Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool0Woooool00ol0003oooooooooo`0:ooooo`008?ooool0
0ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo09oooooo00?o0000ooooooooool02_ooool0
023ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`2Oooooo`03o`000?oooooooooo
00[ooooo000Pooooo`;o0000:?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`2Nooooo`;o00003?ooool0023ooooo
00?o0000ooooooooool09oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`2Oooooo`03o`000?oooooooooo00[ooooo
000Pooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0Woooool00ol0003ooooooooo
o`0:ooooo`008?ooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo02Cooooo00?o0000
ooooooooool0L_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo000Poooo
o`03o`000?oooooooooo04kooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`1boooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool0023ooooo00?o0000oooooooo
ool0C_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo07;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0:ooooo`008?ooool00ol0003oooooooooo`1>ooooo`03o`00
0?oooooooooo02Cooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00[ooooo000Pooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool09?oo
ool00ol0003oooooooooo`1booooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_oo
ool0023ooooo0_l0001?ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0L_ooool0
0ol0003oooooooooo`02ooooo`;o00003?ooool0023ooooo00?o0000ooooooooool0C_ooool00ol0
003oooooooooo`0Tooooo`03o`000?oooooooooo07;ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0:ooooo`008?ooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[o
oooo000Pooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool09?ooool00ol0003ooooo
ooooo`1booooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool0023ooooo00?o
0000ooooooooool0C_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo07;ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0:ooooo`008?ooool00ol0003oooooooooo`1>
ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00[ooooo000Pooooo`03o`000?oooooooooo04kooooo00?o0000oooo
ooooool09?ooool00ol0003oooooooooo`1booooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool02_ooool0023ooooo0_l0001>ooooo`;o00009_ooool00ol0003oooooooooo`1booooo`03
o`000?oooooooooo00;ooooo0_l0000<ooooo`008?ooool00ol0003oooooooooo`1>ooooo`03o`00
0?oooooooooo02Cooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00[ooooo000Pooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool09?oo
ool00ol0003oooooooooo`1booooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_oo
ool0023ooooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooo
oooo07;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0:ooooo`006?ooool3o`00
00Gooooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
07;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0:ooooo`006Oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool09?ooool00ol0003o
ooooooooo`1booooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool001Wooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo02Cooooo
00?o0000ooooooooool0L_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo
000Iooooo`03o`000?oooooooooo00Cooooo0ol0001dooooo`;o0000Loooool2o`0000?ooooo0ol0
000<ooooo`006Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?3ooooo00?o0000
ooooooooool02_ooool001Sooooo0_l00006ooooo`03o`000?oooooo000002kooooo00?o0000oooo
ooooool0;?ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo02cooooo00?o0000oooo
ooooool0;?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo000Iooooo`03
o`000?oooooooooo00Cooooom?l0000<ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00SOooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool0N?ooool008cooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo07Oooooo002<ooooo`03o`000?oooooooooo00;ooooo0_l0
0005ooooo`03o`000?oooooooooo00Gooooo0_l00004ooooo`03o`000?oooooooooo07Oooooo002<
ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`09ooooo`04o`000?oo
ooooooooo`0000?ooooo00?o0000ooooooooool0Moooool008_ooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool0000;ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool0M_ooool008cooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00Wo
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`1gooooo`00S?ooool01Ol0003o
oooooooooooooooo000000;ooooo00?o0000ooooooooool02Oooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo07Oooooo002=ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooooooool02Oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo07Sooooo002A
ooooo`;o00003Oooool2o`0007kooooo003oooooob7ooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148921, -0.109295, \
0.00426426, 0.00700587}}],

Cell[BoxData[
    \({20, 0, {0.867`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({20, 0, {0.867`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({19, 1, {0.791`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({10, 10, {0.298`, 0.703`}}\)], "Print"],

Cell[BoxData[
    \({13, 7, {0.439`, 0.827`}}\)], "Print"],

Cell[BoxData[
    \({11, 9, {0.343`, 0.746`}}\)], "Print"],

Cell[BoxData[
    \({7, 13, {0.173`, 0.561`}}\)], "Print"],

Cell[BoxData[
    \({6, 14, {0.136`, 0.51`}}\)], "Print"],

Cell[BoxData[
    \({4, 16, {0.069`, 0.4`}}\)], "Print"],

Cell[BoxData[
    \({5, 15, {0.101`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({6, 14, {0.136`, 0.51`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({2, 18, {0.018`, 0.277`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({2, 18, {0.018`, 0.277`}}\)], "Print"],

Cell[BoxData[
    \({2, 18, {0.018`, 0.277`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.438 moveto
(9) show
69.000 17.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 17.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
86.188 15.062 moveto
9.312 0.000 rlineto
stroke
87.625 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 17.438 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .52503 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .52503 m
.49267 .60332 L
s
.008 w
.3315 .57389 Mdot
.5 Mabswid
.3315 .4803 m
.3315 .60155 L
s
.008 w
.25092 .30902 Mdot
.5 Mabswid
.25092 .19012 m
.25092 .4285 L
s
.008 w
.20256 .39731 Mdot
.5 Mabswid
.20256 .27311 m
.20256 .50149 L
s
.008 w
.17033 .33845 Mdot
.5 Mabswid
.17033 .21661 m
.17033 .45381 L
s
.008 w
.14731 .22073 Mdot
.5 Mabswid
.14731 .11654 m
.14731 .34492 L
s
.008 w
.13004 .1913 Mdot
.5 Mabswid
.13004 .09477 m
.13004 .3149 L
s
.008 w
.11661 .13244 Mdot
.5 Mabswid
.11661 .05533 m
.11661 .25016 L
s
.008 w
.10586 .16187 Mdot
.5 Mabswid
.10586 .07416 m
.10586 .28312 L
s
.008 w
.09707 .1913 Mdot
.5 Mabswid
.09707 .09477 m
.09707 .3149 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .093 L
s
.008 w
.08354 .07358 Mdot
.5 Mabswid
.08354 .02531 m
.08354 .17776 L
s
.008 w
.07823 .04415 Mdot
.5 Mabswid
.07823 .01648 m
.07823 .13773 L
s
.008 w
.07363 .07358 Mdot
.5 Mabswid
.07363 .02531 m
.07363 .17776 L
s
.008 w
.0696 .07358 Mdot
.5 Mabswid
.0696 .02531 m
.0696 .17776 L
s
.008 w
.06604 .04415 Mdot
.5 Mabswid
.06604 .01648 m
.06604 .13773 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .093 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .093 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .093 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .093 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .093 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .093 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .093 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .093 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .093 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .093 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .093 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .093 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .093 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .093 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .093 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .093 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .093 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .093 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .093 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .093 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .093 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .093 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .093 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .093 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .093 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .093 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .093 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .093 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .093 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .093 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .093 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .093 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .093 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .093 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .093 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .093 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .093 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .093 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .093 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .093 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .093 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .093 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .093 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .093 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .093 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .093 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .093 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .093 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .093 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00:?ooool2o`0002Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00007_ooool2
o`0000Cooooo00?o0000ooooooooool00oooool3o`0001gooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000Nooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00008oooool3
o`0001Wooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool0000Mooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool06oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003ooooo
ooooo`0Hooooo`009oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000Wo
oooo00?o0000ooooooooool07Oooool01?l0003oooooooooool00007ooooo`Go00007?ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`0Hooooo`00
9oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool07?ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001gooooo00Co
0000oooooooooooo00001oooool4o`0001gooooo00Co0000oooooooooooo00002?ooool3o`0002Co
oooo00?o0000ooooooooool06?ooool002Oooooo00Co0000oooooooooooo00008_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000007Oooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooo000001gooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`0Nooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Soooo
o`03o`000?oooooooooo01Sooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000001gooooo00Co0000oooooooooooo0000
2Oooool2o`0001gooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`0Mooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Rooooo`;o00006_ooool0
02Sooooo0_l0000Tooooo`;o00002Oooool3o`0001oooooo0_l0000;ooooo`03o`000?oooooooooo
01cooooo0_l0000:ooooo`;o00007_ooool2o`0000Wooooo0ol0000Tooooo`03o`000?oooooooooo
01Sooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000WooooonKo00004oooool0
023ooooo0_l00005ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooool00000:oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool001oooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo0_l00003ooooo`_o00000_ooool00ol0003oooooo`00003>ooooo`?o00004oooool001oo
oooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`02ooooo`_o00000_ooool00ol0
003oooooo`00003@ooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooooooool00_ooool@o`000=3ooooo00?o0000ooooooooool04Oooool0023o
oooo0_l00005ooooo`03o`000?oooooooooo00;ooooo4?l0003@ooooo`03o`000?oooooooooo017o
oooo000Wooooo`03o`000?oooooooooo00;ooooo4?l0003@ooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo00;ooooo4?l0003@ooooo`03o`000?oooooooooo017ooooo000W
ooooo`03o`000?oooooooooo00;ooooo4?l0003@ooooo`03o`000?oooooooooo017ooooo000Woooo
o`;o00000oooool@o`000<oooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`02oooooa3o
0000d?ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o0000
1_ooool00ol0003oooooooooo`37ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo00;ooooo4?l00006ooooo`03o`000?oooooooooo0<Oooooo00?o0000ooooooooool04Ooo
ool002Oooooo00?o0000ooooooooool00_ooool@o`0000Kooooo00?o0000ooooooooool0aoooool0
0ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o00001_ooool00ol0
003oooooooooo`37ooooo`03o`000?oooooooooo017ooooo000Wooooo`;o00000oooool@o`0000?o
oooo00Co0000oooooooooooo0000b?ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo00;o
oooo4?l00003ooooo`04o`000?ooooooooooo`000<Wooooo00?o0000ooooooooool04Oooool002Oo
oooo00?o0000ooooooooool00_ooool@o`0000?ooooo00Co0000oooooooooooo0000bOooool00ol0
003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o00000oooool01?l0003o
ooooooooool00039ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;o
oooo4?l00003ooooo`04o`000?ooooooooooo`000<Wooooo00?o0000ooooooooool04Oooool002Oo
oooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooo
oooooooo0000a_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0<oooo
o`Go00000_ooool00ol0003oooooo`000002ooooo`04o`000?ooooooooooo`000<Kooooo00?o0000
ooooooooool04Oooool002Oooooo0_l0000=ooooo`Go00000_ooool00ol0003oooooo`000002oooo
o`04o`000?ooooooooooo`000<Gooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`0<oooo
o`Go00000_ooool00ol0003oooooo`000002ooooo`04o`000?ooooooooooo`000<Kooooo00?o0000
ooooooooool04Oooool002Oooooo00?o0000ooooooooool03?ooool5o`0000;ooooo00?o0000oooo
ool000000_ooool01?l0003oooooooooool00036ooooo`03o`000?oooooooooo017ooooo000Woooo
o`03o`000?oooooooooo00cooooo1Ol00002ooooo`03o`000?oooooo000000;ooooo00Co0000oooo
oooooooo00000oooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo017ooooo000Doooo
o`;o00001?ooool01?l0003oooooooooooooool5o`0000Cooooo00?o0000ooooooooool03?ooool5
o`0000;ooooo00?o0000ooooool000000_ooool01?l0003oooooooooool00003ooooo`03o`000?oo
oooooooo0<3ooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00cooooo1Ol00002ooooo`03o`00
0?oooooo000000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`30ooooo`03
o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Wooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0<ooooo`Go00000_ooool00ol0003oooooo`000002ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0`?ooool00ol0003oooooooooo`0Aoooo
o`004oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00?ooooo0_l0000=oooo
o`Go00000_ooool01?l0003oooooo`000?ooool2o`0000;ooooo00Go0000ooooooooooooooooo`00
0030ooooo`?o00004oooool001?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooo
oooooooo000000Cooooo00?o0000ooooooooool03?ooool5o`0000;ooooo00?o0000ooooool00000
0_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo0<3ooooo00?o0000oooooooo
ool04Oooool001?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo0000
00Cooooo00?o0000ooooooooool03Oooool2o`000007ooooool0003oooooooooool0003oooooo`00
0002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0`?ooool00ol0003ooooo
ooooo`0Aooooo`005?ooool2o`0000Wooooo0ol00005ooooo`03o`000?oooooooooo00gooooo0_l0
00001ooooooo0000oooooooooooo0000ooooool000000_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo0<3ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooooooo
ool03Oooool2o`000007ooooool0003oooooooooool0003oooooo`000002ooooo`04o`000?oooooo
ooooo`0000?ooooo00?o0000ooooooooool0`?ooool00ol0003oooooooooo`0Aooooo`009oooool0
0ol0003oooooooooo`0=ooooo`;o000000Ooooooo`000?ooooooooooo`000?oooooo000000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo017o
oooo000Wooooo`;o00003_ooool2o`000007ooooool0003oooooooooool0003oooooo`000002oooo
o`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0_oooool2o`0001?ooooo000Woooo
o`03o`000?oooooooooo00gooooo0_l000001ooooooo0000oooooooooooo0000ooooool000000_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo0<3ooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool03Oooool2o`000007ooooool0003oooooooooool0003o
ooooo`000002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0`?ooool00ol0
003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0=ooooo`;o000000Ooooooo`000?oo
ooooooooo`000?oooooo000000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`30ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00gooooo0_l00000
1ooooooo0000oooooooooooo0000ooooool000000_ooool01?l0003oooooooooool00003ooooo`03
o`000?oooooooooo0<3ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0
4oooool00ol0003oooooo`000002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooooooo
ool0`?ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooo000000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`30ooooo`03
o`000?oooooooooo017ooooo000Wooooo`;o00005?ooool00ol0003oooooo`000002ooooo`04o`00
0?ooooooooooo`0000?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`2Xooooo`;o
00004oooool002Oooooo00?o0000ooooooooool04oooool00ol0003oooooo`000002ooooo`04o`00
0?oooooo0000o`0000?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`2Yooooo`03
o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo01?ooooo00?o0000ooooool00000
0_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool0ZOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooo000000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0
4oooool00ol0003oooooo`000002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooool000000_ooool01?l0003oooooooooool00003ooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`00
9oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo000000;ooooo00Co0000oooooooooooo
00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool0ZOooool00ol0003oooooooooo`0Aooooo`009oooool2o`0001Cooooo00?o0000ooooool00000
0_ooool01?l0003oooooooooool00002ooooo`;o00001?ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo0:Sooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooo000000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`00
9oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo000000;ooooo00Co0000oooooooooooo
00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool0ZOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooo000000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`00
5?ooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Cooooo00?o0000ooooooooool0
4oooool00ol0003oooooo`000002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo0:Wooooo00?o0000oooooooo
ool04Oooool001?ooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooool000000_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`2Yoooo
o`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo1Ol00004oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooool000000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`2Y
ooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Co0000
oooooooooooo00001Oooool2o`0001Cooooo00?o0000ooooool000000_ooool01?l0003ooooooooo
ool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`2Wooooo`?o00004oooool001?ooooo00Co0000oooooooooooo00002?ooool00ol0003ooooo
o`000005ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooool000001Oooool01Ol0003ooooo
oooooooooooo000000Cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`2Yooooo`03
o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Wooooo0_l00005ooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooool000001Oooool01Ol0003ooooooooooooooooo0000
00Cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo
017ooooo000Dooooo`;o00002oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooool000001Oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooool000001Oooool01Ol0003ooooooooooooooooo0000
00Cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo
017ooooo000Wooooo`03o`000?oooooooooo01?ooooo00?o0000ooooool000001Oooool01Ol0003o
oooooooooooooooo000000Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo0_l0000Dooooo`03
o`000?oooooo000000Gooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Xooooo`;o00004oooool002Oo
oooo00?o0000ooooooooool04oooool00ol0003oooooo`000005ooooo`05o`000?oooooooooooooo
ool000001?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0ZOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo
017ooooo000Wooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01Oooool01Ol0003o
oooooooooooooooo000000Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool000001?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0ZOooool00ol0
003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Go
oooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo0000
00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
0:Wooooo00?o0000ooooooooool04Oooool002Oooooo0_l0000Dooooo`03o`000?oooooooooo00Go
oooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`2Xooooo`;o00004oooool002Oooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool000001?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0ZOooool00ol0
003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Go
oooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`00
9oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oo
oooooooo017ooooo000Wooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0ZOooool0
0ol0003oooooooooo`0Aooooo`009oooool2o`00023ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0Z?ooool2o`00
01?ooooo000Wooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0ZOooool00ol0003o
ooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool001Cooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo02Cooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000
ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooo
oooo000000Cooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`004oooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooo
ooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`2Yooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo
1?l00005ooooo`;o00009Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool0Yoooool3o`0001?ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo
000Cooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`2Yooooo`03o`000?oooooooooo017ooooo000Dooooo`;o00002_ooool2o`0000Gooooo00?o
0000ooooooooool09?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0T
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Y
ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo02Cooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000oooo
ooooool04Oooool002Oooooo0_l0000Uooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`2Xooooo`;o00004oooool002Oooooo00?o0000ooooooooool0
9?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
ZOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Tooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oo
oooooooo017ooooo000Wooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool0
02Oooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003o
ooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo02Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo
00?o0000ooooooooool04Oooool002Oooooo0_l0000Uooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`2Xooooo`;o00004oooool002Oooooo00?o0000
ooooooooool09?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Toooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0]?ooool00ol0003oooooooooo`0Aoooo
o`009oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool0]?ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Tooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0]?ooool00ol0003oooooooooo`0Aooooo`009ooo
ool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0]?oo
ool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool0]?ooool00ol0003oooooooooo`0Aooooo`009oooool2o`00
02cooooo00?o0000ooooooooool0/oooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo02_o
oooo00?o0000ooooooooool0]?ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooo
ooooo`0[ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool04Oooool002Oooooo00?o
0000ooooooooool0:oooool00ol0003oooooooooo`2dooooo`03o`000?oooooooooo017ooooo000D
ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`0[
ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0:ooo
ool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Ooo
ool001?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo
00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo09Kooooo
00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00002?ooool3o`0000Gooooo
0_l0000/ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0U?ooool3o`0001?ooooo
000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03
o`000?oooooooooo02_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`2Fooooo`03
o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooo
ooooooooo`000004ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Dooooo`;o00002Oooool3o`0000Go
oooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo09Ko
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0BOooool00ol0003ooooo
ooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o
0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool2o`0004[ooooo00?o0000
ooooooooool0UOooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000oooo
ooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`19ooooo`03
o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0
BOooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool0
02Oooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
06_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool2o`0004[o
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00;o
oooo0_l0000Cooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo
00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003ooooooooo
o`1[ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000
ooooooooool0BOooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo06_ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`19oooo
o`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool04Oooool002Oooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo06_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009ooo
ool2o`0004Wooooo0_l0000Tooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool00_oo
ool2o`0001?ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool0
02Oooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
06_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003o
ooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Joooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Oooooo`?o00001Oooool00ol0003ooooo
ooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Joooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo017ooooo000Pooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool0BOooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo06_ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`008?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1[
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool0023ooooo00?o0000oooo
ooooool01?ooool2o`0006kooooo0_l0001]ooooo`04o`000?ooooooooooooooo`?o00004oooool0
023ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo
017ooooo000Oooooo`;o00001_ooool00ol0003oooooo`00000:ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`008?ooool00ol0003ooooo
ooooo`04ooooonKo00004oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oo
oooo8Oooool00:3ooooo0ol0001mooooo`00XOooool00ol0003oooooooooo`1looooo`00ROooool0
0ol0003oooooooooo`0Booooo`Go00001Oooool00ol0003oooooooooo`1eooooo`00R?ooool00ol0
003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool0M?ooool0
08Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo0000
00Oooooo00?o0000ooooooooool0M?ooool008Sooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`;o00001oooool00ol0003oooooooooo`1dooooo`00R?ooool00ol0003ooooo
ooooo`02ooooo`;o00001Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool0M?ooool008Sooooo00Go0000ooooooooooooooooo`000002ooooo`03o`00
0?oooooooooo00_ooooo2_l00002ooooo`03o`000?oooooooooo07Cooooo0027ooooo`03o`000?oo
oooooooo00;ooooo00Co0000oooooooooooo00006_ooool00ol0003oooooooooo`1cooooo`00R?oo
ool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`1dooooo`00R?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`1dooooo`00R?ooool01Ol0003ooooooooooooooooo000000;ooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`1dooooo`00R?ooool00ol0003ooooooooo
o`02ooooo`;o00004?ooool3o`0000Oooooo00?o0000ooooooooool0M?ooool008Sooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo07Cooooo0029oooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1eoooo
o`00X?ooool00ol0003oooooooooo`1mooooo`00X?ooool00ol0003oooooooooo`1mooooo`00Wooo
ool2o`0007oooooo002Pooooo`03o`000?oooooooooo07gooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.187271, -0.113015, \
0.00451584, 0.0074192}}],

Cell[BoxData[
    \({20, 0, {0.867`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({17, 3, {0.659`, 0.959`}}\)], "Print"],

Cell[BoxData[
    \({17, 3, {0.659`, 0.959`}}\)], "Print"],

Cell[BoxData[
    \({10, 10, {0.298`, 0.703`}}\)], "Print"],

Cell[BoxData[
    \({6, 14, {0.136`, 0.51`}}\)], "Print"],

Cell[BoxData[
    \({3, 17, {0.041`, 0.341`}}\)], "Print"],

Cell[BoxData[
    \({3, 17, {0.041`, 0.341`}}\)], "Print"],

Cell[BoxData[
    \({3, 17, {0.041`, 0.341`}}\)], "Print"],

Cell[BoxData[
    \({2, 18, {0.018`, 0.277`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({2, 18, {0.018`, 0.277`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.438 moveto
(9) show
69.000 17.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 17.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
86.188 15.062 moveto
9.312 0.000 rlineto
stroke
87.625 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 17.438 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .52503 m
.97619 .60332 L
s
.008 w
.49267 .51503 Mdot
.5 Mabswid
.49267 .4026 m
.49267 .57919 L
s
.008 w
.3315 .51503 Mdot
.5 Mabswid
.3315 .4026 m
.3315 .57919 L
s
.008 w
.25092 .30902 Mdot
.5 Mabswid
.25092 .19012 m
.25092 .4285 L
s
.008 w
.20256 .1913 Mdot
.5 Mabswid
.20256 .09477 m
.20256 .3149 L
s
.008 w
.17033 .10301 Mdot
.5 Mabswid
.17033 .03885 m
.17033 .21543 L
s
.008 w
.14731 .10301 Mdot
.5 Mabswid
.14731 .03885 m
.14731 .21543 L
s
.008 w
.13004 .10301 Mdot
.5 Mabswid
.13004 .03885 m
.13004 .21543 L
s
.008 w
.11661 .07358 Mdot
.5 Mabswid
.11661 .02531 m
.11661 .17776 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .093 L
s
.008 w
.09707 .07358 Mdot
.5 Mabswid
.09707 .02531 m
.09707 .17776 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .093 L
s
.008 w
.08354 .04415 Mdot
.5 Mabswid
.08354 .01648 m
.08354 .13773 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .093 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .093 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .093 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .093 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .093 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .093 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .093 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .093 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .093 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .093 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .093 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .093 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .093 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .093 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .093 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .093 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .093 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .093 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .093 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .093 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .093 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .093 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .093 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .093 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .093 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .093 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .093 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .093 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .093 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .093 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .093 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .093 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .093 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .093 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .093 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .093 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .093 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .093 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .093 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .093 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .093 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .093 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .093 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .093 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .093 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .093 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .093 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .093 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .093 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .093 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .093 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .093 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .093 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00:?ooool2o`0002Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00007_ooool2
o`0000Cooooo00?o0000ooooooooool00oooool3o`0001gooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000Nooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00008oooool3
o`0001Wooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool0000Mooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool06oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003ooooo
ooooo`0Hooooo`009oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000Wo
oooo00?o0000ooooooooool07Oooool01?l0003oooooooooool00007ooooo`Go00007?ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`0Hooooo`00
9oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool07?ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001gooooo00Co
0000oooooooooooo00001oooool4o`0001gooooo00Co0000oooooooooooo00002?ooool3o`0002Co
oooo00?o0000ooooooooool06?ooool002Oooooo00Co0000oooooooooooo00008_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000007Oooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooo000001gooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`0Nooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Soooo
o`03o`000?oooooooooo01Sooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000001gooooo00Co0000oooooooooooo0000
2Oooool2o`0001gooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`0Mooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Rooooo`;o00006_ooool0
02Sooooo0_l0000Tooooo`;o00002Oooool3o`0001oooooo0_l0000;ooooo`03o`000?oooooooooo
01cooooo0_l0000:ooooo`;o00007_ooool2o`0000Wooooo0ol0000Tooooo`03o`000?oooooooooo
01Sooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000WooooonKo00004oooool0
023ooooo0_l00005ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooool00000:oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool001oooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo0_l00003oooooa3o00000oooool00ol0003oooooooooo`38ooooo`?o00004oooool001oo
oooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`02oooooa3o00000oooool00ol0
003oooooooooo`3:ooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00?o0000
ooooooooool0aoooool00ol0003oooooooooo`0Aooooo`008?ooool2o`0000Gooooo00?o0000oooo
ooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00?o0000ooooooooool0aoooool0
0ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`00
0?oooooo00000_ooool00ol0003oooooooooo`37ooooo`03o`000?oooooooooo017ooooo000Woooo
o`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?oooooo
ooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2kooooo`03o`000?oo
oooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool0
0002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`2kooooo`03o`000?oooooooooo017ooooo000Wooooo`;o00000oooool@o`000004ooooool0
003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo0;[ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`02oooooa3o0000
00Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0^oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003o
ooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0^oooool00ol0003oooooooooo`0A
ooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool0
1?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0^ooo
ool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Cooooo
o`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0^oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0^oooool00ol0003oooooooooo`0Aooooo`00
9oooool2o`0000?ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`00
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2jooooo`;o00004oooool002Oo
oooo00?o0000ooooooooool00_ooool@o`000005ooooool0003oooooo`000?ooool00_l00002oooo
o`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`2kooooo`03o`000?oooooo
oooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002
ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`2kooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l00000
1?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo017o
oooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooooooo
ool04?ooool01?l0003oooooooooool00004ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;Cooooo00?o0000
ooooooooool04Oooool002Oooooo0_l0000Aooooo`04o`000?ooooooooooo`0000Cooooo00Co0000
ooooool0003o00000_ooool2o`0000Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`2cooooo`;o00004oooool002Oooooo00?o0000ooooooooool04?ooool01?l0003oooooooooool0
0004ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool04Oooool002Oooooo00?o
0000ooooooooool04?ooool01?l0003oooooooooool00004ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;Co
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool04?ooool01?l0003ooooo
ooooool00004ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool04Oooool001Co
oooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00001?ooool00ol0003oooooooooo`0@oooo
o`04o`000?ooooooooooo`0000Cooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0]?ooool00ol0003ooooooooo
o`0Aooooo`004oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000Cooooo
00?o0000ooooooooool04?ooool01?l0003oooooooooool00004ooooo`04o`000?ooooooooooo`00
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
0;Cooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00002Oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo013ooooo00Co0000oooooooooooo00001?ooool0
1?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`2dooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?oooooo
ooooo`0000[ooooo00?o0000ooooooooool00oooool2o`00017ooooo00Co0000oooooooooooo0000
1?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`2booooo`?o00004oooool001?ooooo00Co0000oooooooooooo
00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool04?ooool01?l0
003oooooooooool00004ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool04Ooo
ool001?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;Co
oooo00?o0000ooooooooool04Oooool001Cooooo0_l00009ooooo`?o00001Oooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0]?ooool00ol0003o
ooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool0]?ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0]?ooool00ol0003o
ooooooooo`0Aooooo`009oooool2o`0001Cooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`2cooooo`;o00004oooool002Oooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool04Oooool002Oooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;Co
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool04Oooool002Oooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;Co
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool06oooool01Ol0003ooooo
oooooooooooo000000Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2dooooo`03
o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo01_ooooo00Go0000oooooooooooo
ooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0]?ooool00ol0003o
ooooooooo`0Aooooo`009oooool2o`0001cooooo00Go0000ooooooooooooooooo`000004ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Xooooo`;o
00004oooool002Oooooo00?o0000ooooooooool06oooool01Ol0003ooooooooooooooooo000000Co
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wo
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool06oooool01Ol0003ooooo
oooooooooooo000000Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0
6oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo
00?o0000ooooooooool06oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000oooooooo
ool04Oooool002Oooooo00?o0000ooooooooool06oooool01Ol0003ooooooooooooooooo000000Co
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wo
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool06oooool01Ol0003ooooo
oooooooooooo000000Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo0_l0000/ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool0Z?ooool2o`0001?ooooo000Wooooo`03o`000?oo
oooooooo02_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oo
oooooooo017ooooo000Wooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
02_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo
017ooooo000Dooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`?o00001?ooool00ol0003o
ooooooooo`0[ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0ZOooool00ol0003o
ooooooooo`0Aooooo`004oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wo
oooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00001oooool5o`0000Co
oooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wo
oooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00001oooool01?l0003o
ooooooooool00005ooooo`;o0000;?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
0:Oooooo0ol0000Cooooo`004oooool01?l0003oooooooooool00008ooooo`03o`000?oooooo0000
00Gooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
0:Wooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00002Oooool2o`00
00Gooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
0:Wooooo00?o0000ooooooooool04Oooool001Cooooo0_l0000;ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wo
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0:oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo00?o
0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o
0000ooooooooool04Oooool002Oooooo0_l0000/ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0Z?ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo02_ooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03
o`000?oooooooooo02_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03
o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo02_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oo
oooooooo017ooooo000Wooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
02_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo
017ooooo000Wooooo`;o0000;?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:So
oooo0_l0000Cooooo`009oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`0[ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0ZOooool00ol0003ooooooooo
o`0Aooooo`009oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo0:Wooooo00?o0000
ooooooooool04Oooool002Oooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`2Yoooo
o`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo03Kooooo00?o0000oooooooo
ool0ZOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0fooooo`03o`00
0?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo0_l0000gooooo`03o`000?oo
oooooooo0:Sooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`0fooooo`03o`000?oooooo
oooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0=_ooool00ol0
003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo03Ko
oooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`005?ooool2o`0000Cooooo
00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool0=_ooool00ol0003ooooo
ooooo`2Yooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo
00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo03Kooooo00?o0000oooooooo
ool0ZOooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo
0:Wooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00001oooool4o`00
00Gooooo0_l0000gooooo`03o`000?oooooooooo0:Oooooo0ol0000Cooooo`004oooool01?l0003o
ooooooooool00007ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0=_ooool00ol0
003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`00
00Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo
0:Wooooo00?o0000ooooooooool04Oooool001Cooooo0_l0000:ooooo`;o00001Oooool00ol0003o
ooooooooo`0fooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo
00?o0000ooooooooool0=_ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0ZOooool00ol0003ooooooooo
o`0Aooooo`009oooool2o`0003Oooooo00?o0000ooooooooool0Z?ooool2o`0001?ooooo000Woooo
o`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Aoooo
o`009oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo03Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0=_oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOoo
ool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0fooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooo
oooo017ooooo000Wooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oo
oooo0_l0000gooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`1`ooooo`;o00004oooool002Oooooo00?o0000ooooooooool0=_ooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`19
ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0A
ooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`19ooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`00
9oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0
LOooool00ol0003oooooooooo`0Aooooo`009oooool2o`0004[ooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`1`ooooo`;o00004oooool002Oooooo00?o0000ooooooooool0BOooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool0
02Oooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0BOooool00ol0003o
ooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool001Cooooo
0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo04Wooooo
00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo
000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03
o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03
o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooo
ooooooooo`000004ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`00
00Sooooo0ol00005ooooo`;o0000B_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
06oooooo0ol0000Cooooo`004oooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooo
ooooool000001?ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000
ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00007
ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`19ooooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`005?ooool2
o`0000Wooooo0ol00005ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo
017ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000B_ooool00ol0003ooooo
ooooo`0Rooooo`03o`000?oooooooooo073ooooo0_l0000Cooooo`009oooool00ol0003ooooooooo
o`18ooooo`;o00008oooool2o`0007?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000
ooooooooool0BOooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000
ooooooooool04Oooool002Oooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0Roooo
o`03o`000?oooooooooo06_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aoooo
o`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1[ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0BOoo
ool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Aooooo`009oooool2o`0004[ooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00;ooooo0_l0000Cooooo`009oooool00ol0
003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Joooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wo
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0BOooool00ol0003ooooo
ooooo`0Rooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000W
ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1[
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooo
ooooool0BOooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo06_ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool2o`0004[ooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00;ooooo0_l0000Cooooo`00
9oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0
Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool0
0ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool0
01oooooo0ol00005ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Aooooo`008?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0=co
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`008?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Aooooo`008?ooool00ol0003oooooooooo`04ooooo`;o0000gOooool01?l0003ooooooooo
ooooool3o`0001?ooooo000Pooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0h_oo
ool00ol0003oooooooooo`0Aooooo`007oooool2o`0000Kooooo00?o0000ooooool000002_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool0
023ooooo00?o0000ooooooooool01?oooooVo`0001?ooooo003oooooob7ooooo003oooooob7ooooo
003oooooob7ooooo003oooooob7ooooo002Nooooo`Go0000OOooool009oooooo00Co0000oooooooo
oooo0000OOooool008Wooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo07Gooooo0028ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`1dooooo`00R?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Sooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo07Cooooo
0028ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01oooool01Ol0003ooooooooo
oooooooo000000Kooooo00?o0000ooooooooool0M?ooool008Sooooo00?o0000ooooooooool00_oo
ool2o`0000Gooooo00?o0000ooooooooool02?ooool3o`0000Oooooo00?o0000ooooooooool0M?oo
ool008Sooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00_ooooo2_l0
0002ooooo`03o`000?oooooooooo07Cooooo0027ooooo`03o`000?oooooooooo00;ooooo00Co0000
oooooooooooo00006_ooool00ol0003oooooooooo`1cooooo`00R?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`1dooooo`00R?ooool0
1Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`1dooooo`00R?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`1dooooo`00R?ooool00ol0003oooooooooo`02ooooo`;o00004?ooool3
o`0000Oooooo00?o0000ooooooooool0M?ooool008Sooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo07Cooooo0029ooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1eooooo`00X?ooool00ol0003ooooo
ooooo`1mooooo`00X?ooool00ol0003oooooooooo`1mooooo`00Woooool2o`0007oooooo002Poooo
o`03o`000?oooooooooo07gooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.187271, -0.113015, \
0.00451584, 0.0074192}}],

Cell[BoxData[
    \({20, 0, {0.867`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({12, 8, {0.39`, 0.787`}}\)], "Print"],

Cell[BoxData[
    \({6, 14, {0.136`, 0.51`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.438 moveto
(9) show
69.000 17.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 17.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
86.188 15.062 moveto
9.312 0.000 rlineto
stroke
87.625 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 17.438 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .52503 m
.97619 .60332 L
s
.008 w
.49267 .36788 Mdot
.5 Mabswid
.49267 .24427 m
.49267 .47795 L
s
.008 w
.3315 .1913 Mdot
.5 Mabswid
.3315 .09477 m
.3315 .3149 L
s
.008 w
.25092 .04415 Mdot
.5 Mabswid
.25092 .01648 m
.25092 .13773 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .093 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .093 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .093 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .093 L
s
.008 w
.11661 .04415 Mdot
.5 Mabswid
.11661 .01648 m
.11661 .13773 L
s
.008 w
.10586 .04415 Mdot
.5 Mabswid
.10586 .01648 m
.10586 .13773 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .093 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .093 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .093 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .093 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .093 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .093 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .093 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .093 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .093 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .093 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .093 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .093 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .093 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .093 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .093 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .093 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .093 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .093 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .093 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .093 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .093 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .093 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .093 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .093 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .093 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .093 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .093 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .093 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .093 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .093 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .093 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .093 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .093 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .093 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .093 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .093 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .093 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .093 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .093 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .093 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .093 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .093 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .093 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .093 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .093 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .093 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .093 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .093 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .093 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .093 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .093 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .093 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .093 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .093 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .093 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .093 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00:?ooool2o`0002Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00007_ooool2
o`0000Cooooo00?o0000ooooooooool00oooool3o`0001gooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000Nooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00008oooool3
o`0001Wooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool0000Mooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool06oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003ooooo
ooooo`0Hooooo`009oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000Wo
oooo00?o0000ooooooooool07Oooool01?l0003oooooooooool00007ooooo`Go00007?ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`0Hooooo`00
9oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool07?ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001gooooo00Co
0000oooooooooooo00001oooool4o`0001gooooo00Co0000oooooooooooo00002?ooool3o`0002Co
oooo00?o0000ooooooooool06?ooool002Oooooo00Co0000oooooooooooo00008_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000007Oooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooo000001gooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`0Nooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Soooo
o`03o`000?oooooooooo01Sooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000001gooooo00Co0000oooooooooooo0000
2Oooool2o`0001gooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`0Mooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Rooooo`;o00006_ooool0
02Sooooo0_l0000Tooooo`;o00002Oooool3o`0001oooooo0_l0000;ooooo`03o`000?oooooooooo
01cooooo0_l0000:ooooo`;o00007_ooool2o`0000Wooooo0ol0000Tooooo`03o`000?oooooooooo
01Sooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000WooooonKo00004oooool0
023ooooo0_l00005ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooool00000:oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool001oooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo0_l00003oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooo`000?l0
0002ooooo`;o00001?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0Yoooool3o`0001?ooooo000Oooooo`04o`000?ooooooooooo`0000Cooooo00?o
0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo
00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`00
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooo
oooo017ooooo000Pooooo`;o00001Oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`00
0?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o
0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003o
ooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`00
0?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000oooo
ool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0ZOooool00ol0003o
ooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo
00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000oooo
ooooool04Oooool002Oooooo0_l00003oooooa3o000000Goooooo`000?oooooo0000ooooo`02o`00
00;ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`2Xooooo`;o00004oooool002Oooooo00?o0000oooo
ooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooo
oooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0
0_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;o
oooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`009oooool2o`0000?ooooo4?l000001?oo
oooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0Z?oo
ool2o`0001?ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool0
0002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0ZOooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo0000
0_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000oooooooo
ool04Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;o
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo
017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002oooo
o`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0A
ooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool0
1?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_oo
ool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Eooooo`04o`000?oooooo
ooooo`0001gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oo
oooooooo017ooooo000Wooooo`;o00005_ooool01?l0003oooooooooool0000Mooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool0UOooool2o`0001?ooooo000Wooooo`03o`000?oooooo
oooo01Gooooo00Co0000oooooooooooo00007Oooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool05Oooool0
1?l0003oooooooooool0000Mooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_oo
ool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Eooooo`04o`000?oooooo
ooooo`0001gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oo
oooooooo017ooooo000Dooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000Cooooo00?o
0000ooooooooool05Oooool01?l0003oooooooooool0000Mooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003ooooooooo
ool00008ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool05Oooool01?l0003o
ooooooooool0000Mooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0
003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool05Oooool01?l0003oooooooooool0000Mooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`004oooool01?l0
003oooooooooool0000:ooooo`03o`000?oooooooooo00?ooooo0_l0000Fooooo`04o`000?oooooo
ooooo`0001gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Dooooo`?o00004ooo
ool001?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo
00?o0000ooooooooool05Oooool01?l0003oooooooooool0000Mooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003ooooo
ooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`19oooo
o`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool001Cooooo0_l00009ooooo`?o
00001Oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo09Kooooo00?o0000oooooooo
ool04Oooool002Oooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`2Fooooo`03o`00
0?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0U_oo
ool00ol0003oooooooooo`0Aooooo`009oooool2o`0004[ooooo00?o0000ooooooooool0UOooool2
o`0001?ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0U_ooool00ol0
003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo09Ko
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0BOooool00ol0003ooooo
ooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o
0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`19
ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooo
ooooool0BOooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`;o
0000B_ooool00ol0003oooooooooo`2Eooooo`;o00004oooool002Oooooo00?o0000ooooooooool0
B?ooool2o`0009Sooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0BOoo
ool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooo
oooo04Wooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`19ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oo
oooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017o
oooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0U_ooool00ol0003ooooo
ooooo`0Aooooo`009oooool2o`0004[ooooo00?o0000ooooooooool0UOooool2o`0001?ooooo000W
ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0A
ooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo09Kooooo00?o0000oooo
ooooool04Oooool002Oooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`2Fooooo`03
o`000?oooooooooo017ooooo000Dooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`?o0000
1?ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool0
4Oooool001?ooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo1Ol00004ooooo`03o`00
0?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo
00001Oooool2o`0004[ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1_ooooo`?o
00004oooool001?ooooo00Co0000oooooooooooo00002?ooool00ol0003oooooo`000005ooooo`03
o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03
o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Wooooo0_l00005ooooo`03
o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03
o`000?oooooooooo017ooooo000Dooooo`;o00002oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooo
oooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooo
oooo017ooooo000Wooooo`;o0000B_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
073ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooo
ooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`19
ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0A
ooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`19ooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`00
9oooool2o`0004[ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1`ooooo`;o0000
4oooool002Oooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0BOooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool0
02Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo
017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003o
ooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo
00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003ooooooooo
o`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000Koooool00ol0003oooooooooo`1`
ooooo`;o00004oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aoooo
o`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000oooooooo
ool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`00
0?oooooooooo077ooooo00?o0000ooooooooool04Oooool001Cooooo0_l00004ooooo`03o`000?oo
oooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOoo
ool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00007ooooo`05o`000?oo
ooooooooooooool000001?ooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo
00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooo
oooooooooooo000000Cooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03
o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo1?l00005ooooo`;o
0000K_ooool2o`00077ooooo0ol0000Cooooo`004oooool01?l0003oooooooooool00007ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03
o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Sooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000oooooooo
ool04Oooool001Cooooo0_l0000:ooooo`;o00001Oooool00ol0003oooooooooo`1^ooooo`03o`00
0?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_oo
ool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooo
oooo06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool2o`00
06oooooo00?o0000ooooooooool0L?ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo06ko
oooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooo
ooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o
0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000W
ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0A
ooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000oooo
ooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03
o`000?oooooooooo017ooooo000Wooooo`;o0000Koooool00ol0003oooooooooo`1`ooooo`;o0000
4oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oo
oooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool0
0ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo
077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003o
ooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo
00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0001_
ooooo`03o`000?oooooooooo073ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`1^oooo
o`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooooooo
ool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`005?oo
ool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool0K_oo
ool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?oooooo
ooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo06kooooo
00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`3Rooooo`03
o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Sooooo0ol00005ooooo`;o
0000hOooool3o`0001?ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooo
ooooooooo`000004ooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool001?o
oooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000
ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`005?ooool2o`0000Wooooo0ol00005oooo
o`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooooooo
ool0h_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Rooooo`03o`00
0?oooooooooo017ooooo000Wooooo`;o0000h_ooool2o`0001?ooooo000Wooooo`03o`000?oooooo
oooo0>;ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0h_ooool00ol0
003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3L
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0003Moooo
o`03o`000?oooooooooo00;ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`3Looooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0
g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool0
0ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool0
02Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0Aooooo`009oooool2o`000=gooooo00?o0000ooooooooool00_ooool2o`0001?ooooo
000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo017ooooo000Oooooo`?o00001Oooool00ol0003oooooooooo`3Looooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool0023ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
4Oooool0023ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Looooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool04Oooool0023ooooo00?o0000ooooooooool01?ooool2
o`000=gooooo00Co0000oooooooooooooooo0ol0000Cooooo`008?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool001oooooo0_l00006oooo
o`03o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo017ooooo000Pooooo`03o`000?oooooooooo00Coooooi_l0000Cooooo`00
oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00X?ooool3o`0007go
oooo002Qooooo`03o`000?oooooooooo07cooooo0029ooooo`03o`000?oooooooooo01;ooooo1Ol0
0005ooooo`03o`000?oooooooooo07Gooooo0028ooooo`03o`000?oooooooooo01?ooooo00Co0000
oooooooooooo00001oooool00ol0003oooooooooo`1dooooo`00R?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooool000001oooool00ol0003oooooooooo`1d
ooooo`00R?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo0_l00007oooo
o`03o`000?oooooooooo07Cooooo0028ooooo`03o`000?oooooooooo00;ooooo0_l00005ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1dooooo`00
R?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool02oooool:o`0000;o
oooo00?o0000ooooooooool0M?ooool008Oooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooool0000Jooooo`03o`000?oooooooooo07?ooooo0028ooooo`05o`000?ooooooooooooooool0
00000_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo07Cooooo0028ooooo`05o`00
0?ooooooooooooooool000000_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo07Co
oooo0028ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo07Cooooo0028ooooo`03o`000?oooooooooo00;ooooo0_l0000@ooooo`?o0000
1oooool00ol0003oooooooooo`1dooooo`00R?ooool00ol0003oooooooooo`0Cooooo`05o`000?oo
ooooooooooooool000001_ooool00ol0003oooooooooo`1dooooo`00ROooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0MOooool00:3ooooo0_l0001n
ooooo`00X_ooool00ol0003oooooooooo`1kooooo`00W_ooool01Ol0003ooooooooooooooooo0000
07gooooo002Oooooo`?o0000O_ooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.187271, -0.113015, \
0.00451584, 0.0074192}}],

Cell[BoxData[
    \({20, 0, {0.867`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({17, 3, {0.659`, 0.959`}}\)], "Print"],

Cell[BoxData[
    \({18, 2, {0.723`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({14, 6, {0.49`, 0.864`}}\)], "Print"],

Cell[BoxData[
    \({14, 6, {0.49`, 0.864`}}\)], "Print"],

Cell[BoxData[
    \({10, 10, {0.298`, 0.703`}}\)], "Print"],

Cell[BoxData[
    \({4, 16, {0.069`, 0.4`}}\)], "Print"],

Cell[BoxData[
    \({6, 14, {0.136`, 0.51`}}\)], "Print"],

Cell[BoxData[
    \({5, 15, {0.101`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({3, 17, {0.041`, 0.341`}}\)], "Print"],

Cell[BoxData[
    \({3, 17, {0.041`, 0.341`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.438 moveto
(9) show
72.062 11.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
70.188 15.062 moveto
9.312 0.000 rlineto
stroke
72.062 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 17.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 17.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 17.438 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .52503 m
.97619 .60332 L
s
.008 w
.49267 .51503 Mdot
.5 Mabswid
.49267 .4026 m
.49267 .57919 L
s
.008 w
.3315 .54446 Mdot
.5 Mabswid
.3315 .44028 m
.3315 .59272 L
s
.008 w
.25092 .42674 Mdot
.5 Mabswid
.25092 .30313 m
.25092 .52327 L
s
.008 w
.20256 .42674 Mdot
.5 Mabswid
.20256 .30313 m
.20256 .52327 L
s
.008 w
.17033 .30902 Mdot
.5 Mabswid
.17033 .19012 m
.17033 .4285 L
s
.008 w
.14731 .13244 Mdot
.5 Mabswid
.14731 .05533 m
.14731 .25016 L
s
.008 w
.13004 .1913 Mdot
.5 Mabswid
.13004 .09477 m
.13004 .3149 L
s
.008 w
.11661 .16187 Mdot
.5 Mabswid
.11661 .07416 m
.11661 .28312 L
s
.008 w
.10586 .04415 Mdot
.5 Mabswid
.10586 .01648 m
.10586 .13773 L
s
.008 w
.09707 .10301 Mdot
.5 Mabswid
.09707 .03885 m
.09707 .21543 L
s
.008 w
.08974 .10301 Mdot
.5 Mabswid
.08974 .03885 m
.08974 .21543 L
s
.008 w
.08354 .04415 Mdot
.5 Mabswid
.08354 .01648 m
.08354 .13773 L
s
.008 w
.07823 .04415 Mdot
.5 Mabswid
.07823 .01648 m
.07823 .13773 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .093 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .093 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .093 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .093 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .093 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .093 L
s
.008 w
.05521 .04415 Mdot
.5 Mabswid
.05521 .01648 m
.05521 .13773 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .093 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .093 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .093 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .093 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .093 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .093 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .093 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .093 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .093 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .093 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .093 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .093 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .093 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .093 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .093 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .093 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .093 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .093 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .093 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .093 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .093 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .093 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .093 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .093 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .093 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .093 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .093 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .093 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .093 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .093 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .093 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .093 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .093 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .093 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .093 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .093 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .093 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .093 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .093 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .093 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .093 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .093 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .093 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .093 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .093 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00:?ooool2o`0002Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00007_ooool2
o`0000Cooooo00?o0000ooooooooool00oooool3o`0001gooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000Nooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00008oooool3
o`0001Wooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool0000Mooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool06oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003ooooo
ooooo`0Hooooo`009oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000Wo
oooo00?o0000ooooooooool07Oooool01?l0003oooooooooool00007ooooo`Go00007?ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`0Hooooo`00
9oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool07?ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001gooooo00Co
0000oooooooooooo00001oooool4o`0001gooooo00Co0000oooooooooooo00002?ooool3o`0002Co
oooo00?o0000ooooooooool06?ooool002Oooooo00Co0000oooooooooooo00008_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000007Oooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooo000001gooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`0Nooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Soooo
o`03o`000?oooooooooo01Sooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000001gooooo00Co0000oooooooooooo0000
2Oooool2o`0001gooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`0Mooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Rooooo`;o00006_ooool0
02Sooooo0_l0000Tooooo`;o00002Oooool3o`0001oooooo0_l0000;ooooo`03o`000?oooooooooo
01cooooo0_l0000:ooooo`;o00007_ooool2o`0000Wooooo0ol0000Tooooo`03o`000?oooooooooo
01Sooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000WooooonKo00004oooool0
023ooooo0_l00005ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooool00000:oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool001oooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo0_l00003ooooo`oo00001?ooool00ol0003oooooooooo`38ooooo`?o00004oooool001oo
oooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`02ooooo`oo00001?ooool00ol0
003oooooooooo`3:ooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooooooool00_ooool?o`0000Cooooo00?o0000ooooooooool0b_ooool00ol0
003oooooooooo`0Aooooo`008?ooool2o`0000Gooooo00?o0000ooooooooool00_ooool?o`0000Co
oooo00?o0000ooooooooool0b_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooo
ooooo`02ooooo`oo00001?ooool00ol0003oooooooooo`3:ooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool0003<ooooo`03o`00
0?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000oooo
ool0003<ooooo`03o`000?oooooooooo017ooooo000Wooooo`;o00000oooool@o`000004ooooool0
003oooooo`000<_ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Co
ooooo`000?oooooo0000c?ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`02oooooa3o000000Coooooo`000?oooooo00002Oooool00ol0003oooooooooo`30ooooo`03o`00
0?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000oooo
ool00009ooooo`03o`000?oooooooooo0<3ooooo00?o0000ooooooooool04Oooool002Oooooo00?o
0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000Wooooo00?o0000ooooooooool0
`?ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Co
ooooo`000?oooooo00002Oooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo017ooooo
000Wooooo`;o00000oooool@o`000004ooooool0003oooooo`0000;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`2oooooo`;o00004oooool002Oooooo00?o0000ooooooooool00_oo
ool@o`000004ooooool0003oooooo`0000;ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`30ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l0
00001?oooooo0000ooooool00002ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
`?ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Co
ooooo`000?oooooo00000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0<3ooooo
00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0
003oooooo`0000;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`30ooooo`03o`00
0?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000oooo
ool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0`?ooool00ol0003o
ooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo
0ol000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooo
ooooool0`?ooool00ol0003oooooooooo`0Aooooo`009oooool2o`0000_ooooo00?o0000oooooooo
ool00_ooool3o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool0
0ol0003oooooooooo`2oooooo`;o00004oooool002Oooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`02ooooo`?o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool0
0003ooooo`03o`000?oooooooooo0<3ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`02ooooo`?o000000Coooooo`000?oooooo00000_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo0<3ooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`02ooooo`?o000000Co
ooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo0<3o
oooo00?o0000ooooooooool04Oooool001Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go
00001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo0ol000001?oooooo
0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0`?ooool0
0ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00008ooooo`04o`000?oooooo
ooooo`0000Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`02ooooo`?o000000Co
ooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo0<3o
oooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00002Oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00_ooool3o`000004
ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`30
ooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000[ooooo00?o0000
ooooooooool00oooool2o`0000_ooooo00?o0000ooooooooool00_ooool3o`000004ooooool0003o
ooooo`0000;ooooo00Co0000oooooooooooo00000_ooool2o`000<3ooooo0ol0000Cooooo`004ooo
ool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo0ol000001?oooooo0000ooooool00002oooo
o`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0`?ooool00ol0003oooooooooo`0A
ooooo`004oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?oo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooo000000Cooooo00Co0000oooooooooooo0000
0oooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo017ooooo000Dooooo`;o00002Ooo
ool3o`0000Gooooo00?o0000ooooooooool04Oooool00ol0003oooooo`000004ooooo`04o`000?oo
ooooooooo`0000?ooooo00?o0000ooooooooool0`?ooool00ol0003oooooooooo`0Aooooo`009ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooo000000Cooooo00Co0000oooooooooooo0000
0oooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooool000001?ooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo0<3ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0000Booooo`03o`000?oo
oooo000000Cooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`2oooooo`;o0000
4oooool002Oooooo00?o0000ooooooooool04Oooool00ol0003oooooo`000003ooooo`;o00000_oo
ool01Ol0003ooooooooooooooooo00000<;ooooo00?o0000ooooooooool04Oooool002Oooooo00?o
0000ooooooooool04Oooool00ol0003oooooo`000004ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool0`?ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooo000000Cooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
ooooo`30ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo017ooooo00?o
0000ooooool000001?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo0<3ooooo
00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool04Oooool00ol0003oooooo`00
0004ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0`?ooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo000000Cooooo00Co
0000oooooooooooo00000oooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo017ooooo
000Wooooo`;o00004_ooool00ol0003oooooo`000004ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`2jooooo`;o00004oooool002Oooooo00?o
0000ooooooooool04Oooool00ol0003oooooo`000004ooooo`04o`000?oooooo0000o`0000?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo017ooooo00?o0000ooooool000001?ooool01?l0003ooooooooo
ool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0^oooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo000000Cooooo00Co
0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0;_ooooo
00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool04Oooool00ol0003oooooo`00
0004ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`2kooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo017ooooo00?o
0000ooooool000001?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0^oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooo000000Cooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo0;_ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0
000Iooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`2jooooo`;o00004oooool002Oooooo00?o0000ooooooooool06?ooool01?l0003ooooooooo
ool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0^oooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`0Hooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo01Sooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo0;_ooooo00?o0000ooooooooool04Oooool001Cooooo0_l0
0004ooooo`03o`000?oooooooooo00?ooooo0ol00004ooooo`03o`000?oooooooooo01Sooooo00Co
0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0;_ooooo
00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00002_ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo01Sooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo0;_ooooo00?o0000ooooooooool04Oooool001?ooooo
00Co0000oooooooooooo00001oooool5o`0000Cooooo00?o0000ooooooooool06?ooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0^oooool00ol0
003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00007ooooo`04o`000?oooooooooo
o`0000Gooooo0_l0000Iooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`2iooooo`?o00004oooool001?ooooo00Co0000oooooooooooo00002?oo
ool00ol0003oooooo`000005ooooo`03o`000?oooooooooo01Sooooo00Co0000oooooooooooo0000
2?ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?oo
ooooooooo`0000Wooooo0_l00005ooooo`03o`000?oooooooooo01Sooooo00Co0000oooooooooooo
00002?ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo017ooooo000Dooooo`;o0000
2oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Sooooo00Co0000oooooooooooo
00002?ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo01Sooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`2kooooo`03
o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo01Sooooo00Co0000oooooooooooo
00002?ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000
6Oooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo0;[ooooo0_l0000Cooooo`00
9oooool00ol0003oooooooooo`0Hooooo`04o`000?ooooooooooo`0000Sooooo00?o0000oooooooo
ool0^oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Kooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool0^oooool00ol0003oooooooooo`0Aooooo`009ooo
ool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0^ooo
ool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool0^oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0^oooool00ol0
003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wo
oooo00?o0000ooooooooool04Oooool002Oooooo0_l0000Looooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Sooooo
0_l0000Cooooo`009oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o
0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Y
ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo02Cooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000oooo
ooooool04Oooool002Oooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`00
9oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo02Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo0_l0000Uooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Xooooo`;o00004oooool0
02Oooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003o
ooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo02Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo
00?o0000ooooooooool04Oooool001Cooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0
0005ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000
oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0
9?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
ZOooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00007ooooo`05o`00
0?ooooooooooooooool000001?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017o
oooo000Cooooo`04o`000?ooooooooooo`0000Oooooo1?l00005ooooo`;o00009Oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0Yoooool3o`0001?o
oooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000So
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017o
oooo000Dooooo`;o00002_ooool2o`0000Gooooo00?o0000ooooooooool09?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0ZOooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000W
ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo0_l0000Uoooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Xoooo
o`;o00004oooool002Oooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`00
9oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`1aooooo`03o`000?oo
oooooooo017ooooo000Wooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0LOooool0
0ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo
077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool09?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0=Oooool00ol0003o
ooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`;o00009Oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0=Oooool00ol0003ooooo
ooooo`1`ooooo`;o00004oooool002Oooooo00?o0000ooooooooool09?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0=Oooool00ol0003ooooooooo
o`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo02_ooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo077ooooo00?o0000
ooooooooool04Oooool002Oooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aoooo
o`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo02_ooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0[ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0:ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000;?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`1`ooooo`;o00004oooool002Oooooo00?o0000ooooooooool0:oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo02_o
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooo
ooooo`0[ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool001Cooooo0_l0
0004ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo02_ooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0[ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo077ooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0:oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000So
oooo0ol00005ooooo`;o0000;?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1_ooooo`?o00004oooool001?ooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooo
ooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Cooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo
oooo02_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`005?ooool2o`00
00Wooooo0ol00005ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0
003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077o
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0:oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003ooooo
ooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000;?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003ooooooooo
o`1`ooooo`;o00004oooool002Oooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08Oooool2o`0007?ooooo00?o0000
ooooooooool04Oooool002Oooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aoooo
o`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool04Oooool002Oooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo06_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009ooo
ool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Jooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooo
oooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo0_l00019ooooo`;o00009?ooool00ol0
003oooooooooo`1[ooooo`03o`000?oooooooooo00;ooooo0_l0000Cooooo`009oooool00ol0003o
ooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Joooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wooooo
00?o0000ooooooooool08_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0BOooool00ol0003ooooooooo
o`0Rooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0Aooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000
ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Woooo
o`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1[oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooooooo
ool0BOooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo06_ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0Aooooo`009oooool2o`0004[ooooo00?o0000ooooooooool0
8_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00;ooooo0_l0000Cooooo`009ooo
ool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Jooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooo
oooo04Wooooo00?o0000ooooooooool0T?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo017ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0T?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Oooooo`?o00001Oooool00ol0003o
ooooooooo`19ooooo`03o`000?oooooooooo093ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0Aooooo`008?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0=cooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`008?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0Aooooo`008?ooool00ol0003oooooooooo`04ooooo`;o0000gOooool01?l0003ooooooooooooo
ool3o`0001?ooooo000Pooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0h_ooool0
0ol0003oooooooooo`0Aooooo`007oooool2o`0000Kooooo00?o0000ooooool000002_ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool0023o
oooo00?o0000ooooooooool01?oooooVo`0001?ooooo003oooooob7ooooo003oooooob7ooooo003o
ooooob7ooooo003oooooob7ooooo002Aooooo`?o0000S?ooool009;ooooo00?o0000ooooooooool0
Roooool008Wooooo00?o0000ooooooooool00oooool5o`0001Cooooo00?o0000ooooooooool0MOoo
ool008Sooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool0000Fooooo`03o`000?oo
oooooooo07Cooooo0028ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000001oooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo07Cooooo0028ooooo`03o`000?oooooooooo
00Kooooo0_l00008ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0M?ooool008So
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Go
oooo0_l00004ooooo`03o`000?oooooooooo07Cooooo0028ooooo`03o`000?oooooooooo00;ooooo
2_l0000;ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0M?ooool008Oooooo
00?o0000ooooooooool06?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo07?o
oooo0028ooooo`03o`000?oooooooooo01Oooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`1dooooo`00R?ooool00ol0003oooooooooo`0Gooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool0M?ooool008Sooooo00?o0000ooooooooool05oooool01?l0003ooooo
ooooool00003ooooo`03o`000?oooooooooo07Cooooo0028ooooo`03o`000?oooooooooo00Gooooo
0ol0000@ooooo`;o00001?ooool00ol0003oooooooooo`1dooooo`00R?ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0M?ooool008Wooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo07Gooooo002Aoooo
o`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002@ooooo`;o0000
S_ooool0097ooooo00?o0000ooooooooool0S?ooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.187271, -0.113015, \
0.00451584, 0.0074192}}],

Cell[BoxData[
    \({20, 0, {0.867`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({19, 1, {0.791`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({12, 8, {0.39`, 0.787`}}\)], "Print"],

Cell[BoxData[
    \({12, 8, {0.39`, 0.787`}}\)], "Print"],

Cell[BoxData[
    \({10, 10, {0.298`, 0.703`}}\)], "Print"],

Cell[BoxData[
    \({7, 13, {0.173`, 0.561`}}\)], "Print"],

Cell[BoxData[
    \({2, 18, {0.018`, 0.277`}}\)], "Print"],

Cell[BoxData[
    \({3, 17, {0.041`, 0.341`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({2, 18, {0.018`, 0.277`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 20.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.438 moveto
(9) show
72.062 11.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
70.188 15.062 moveto
9.312 0.000 rlineto
stroke
72.062 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 17.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
92.188 15.062 moveto
9.312 0.000 rlineto
stroke
93.812 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 17.438 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .52503 m
.97619 .60332 L
s
.008 w
.49267 .57389 Mdot
.5 Mabswid
.49267 .4803 m
.49267 .60155 L
s
.008 w
.3315 .36788 Mdot
.5 Mabswid
.3315 .24427 m
.3315 .47795 L
s
.008 w
.25092 .36788 Mdot
.5 Mabswid
.25092 .24427 m
.25092 .47795 L
s
.008 w
.20256 .30902 Mdot
.5 Mabswid
.20256 .19012 m
.20256 .4285 L
s
.008 w
.17033 .22073 Mdot
.5 Mabswid
.17033 .11654 m
.17033 .34492 L
s
.008 w
.14731 .07358 Mdot
.5 Mabswid
.14731 .02531 m
.14731 .17776 L
s
.008 w
.13004 .10301 Mdot
.5 Mabswid
.13004 .03885 m
.13004 .21543 L
s
.008 w
.11661 .04415 Mdot
.5 Mabswid
.11661 .01648 m
.11661 .13773 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .093 L
s
.008 w
.09707 .07358 Mdot
.5 Mabswid
.09707 .02531 m
.09707 .17776 L
s
.008 w
.08974 .04415 Mdot
.5 Mabswid
.08974 .01648 m
.08974 .13773 L
s
.008 w
.08354 .04415 Mdot
.5 Mabswid
.08354 .01648 m
.08354 .13773 L
s
.008 w
.07823 .04415 Mdot
.5 Mabswid
.07823 .01648 m
.07823 .13773 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .093 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .093 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .093 L
s
.008 w
.06288 .04415 Mdot
.5 Mabswid
.06288 .01648 m
.06288 .13773 L
s
.008 w
.06005 .04415 Mdot
.5 Mabswid
.06005 .01648 m
.06005 .13773 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .093 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .093 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .093 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .093 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .093 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .093 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .093 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .093 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .093 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .093 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .093 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .093 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .093 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .093 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .093 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .093 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .093 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .093 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .093 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .093 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .093 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .093 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .093 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .093 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .093 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .093 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .093 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .093 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .093 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .093 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .093 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .093 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .093 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .093 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .093 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .093 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .093 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .093 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .093 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .093 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .093 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .093 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .093 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .093 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .093 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .093 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .093 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00:?ooool2o`0002Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00007_ooool2
o`0000Cooooo00?o0000ooooooooool00oooool3o`0001gooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000Nooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00008oooool3
o`0001Wooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool0000Mooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool06oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003ooooo
ooooo`0Hooooo`009oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000Wo
oooo00?o0000ooooooooool07Oooool01?l0003oooooooooool00007ooooo`Go00007?ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`0Hooooo`00
9oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool07?ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001gooooo00Co
0000oooooooooooo00001oooool4o`0001gooooo00Co0000oooooooooooo00002?ooool3o`0002Co
oooo00?o0000ooooooooool06?ooool002Oooooo00Co0000oooooooooooo00008_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000007Oooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooo000001gooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`0Nooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Soooo
o`03o`000?oooooooooo01Sooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000001gooooo00Co0000oooooooooooo0000
2Oooool2o`0001gooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`0Mooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Rooooo`;o00006_ooool0
02Sooooo0_l0000Tooooo`;o00002Oooool3o`0001oooooo0_l0000;ooooo`03o`000?oooooooooo
01cooooo0_l0000:ooooo`;o00007_ooool2o`0000Wooooo0ol0000Tooooo`03o`000?oooooooooo
01Sooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000WooooonKo00004oooool0
023ooooo0_l00005ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooool00000:oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool001oooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo0_l00003oooooa3o00000oooool01?l0003oooooooooool00037ooooo`?o00004oooool0
01oooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`02oooooa3o00000oooool0
1?l0003oooooooooool00039ooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?oooooo
ooooo`0000Cooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo017ooooo
000Pooooo`;o00001Oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo0000
0_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0<3ooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`00
0?ooooooooooo`0000?ooooo00?o0000ooooooooool0`?ooool00ol0003oooooooooo`0Aooooo`00
9oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo0<3ooooo00?o0000ooooooooool04Oooool002Oo
oooo0_l00003oooooa3o000000Goooooo`000?oooooo0000ooooo`02o`0000;ooooo00Go0000oooo
ooooooooooooo`000031ooooo`;o00004oooool002Oooooo00?o0000ooooooooool00_ooool@o`00
0004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`30ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l00000
1?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
`?ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Co
ooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo0<3o
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004oooo
ool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`30oooo
o`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo
0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0`?ooool0
0ol0003oooooooooo`0Aooooo`009oooool2o`0000?ooooo4?l000001?oooooo0000ooooool00002
ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0_oooool2o`0001?ooooo000W
ooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?oo
ooooooooo`0000;ooooo0_l00032ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool0`?ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooo
ooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo0<3ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooooooo
ool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool0
0ol0003oooooooooo`30ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool0`?ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0;
ooooo`04o`000?ooooooooooooooo`?o000000?oooooo`000?ooool00oooool01?l0003ooooooooo
ool00003ooooo`03o`000?oooooooooo0<3ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0
000<ooooo`04o`000?ooooooooooooooo`?o000000?oooooo`000?ooool00oooool01?l0003ooooo
o`000?l00003ooooo`03o`000?oooooooooo0;oooooo0_l0000Cooooo`009oooool00ol0003ooooo
ooooo`0;ooooo`04o`000?ooooooooooooooo`?o000000?oooooo`000?ooool00oooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo0<3ooooo00?o0000ooooooooool04Oooool002Oo
oooo00?o0000ooooooooool02oooool01?l0003oooooooooooooool3o`000003ooooool0003ooooo
00?ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`30ooooo`03o`000?oooooo
oooo017ooooo000Wooooo`03o`000?oooooooooo00_ooooo00Co0000oooooooooooooooo0ol00000
0ooooooo0000ooooo`03ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo017ooooo000Dooooo`;o00001?ooool0
1?l0003oooooooooooooool5o`0000Cooooo00?o0000ooooooooool02oooool01?l0003ooooooooo
ooooool3o`000003ooooool0003ooooo00?ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo0;_ooooo00?o0000ooooooooool04Oooool001?ooooo
00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo
00_ooooo00Co0000oooooooooooooooo0ol000000ooooooo0000ooooo`03ooooo`04o`000?oooooo
ooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2kooooo`03o`000?oo
oooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0;ooooo`04o`000?ooooooooooooooo`?o000000?oooooo`000?ooool0
0oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0^oooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool0000:ooooo`03
o`000?oooooooooo00?ooooo0_l0000<ooooo`04o`000?ooooooooooooooo`?o000000?oooooo`00
0?ooool00oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0^Oooool3o`0001?ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00_ooooo00Co0000oooooooooooooooo
0ol000000ooooooo0000ooooo`03ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`00
0?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000
ooooooooool0^oooool00ol0003oooooooooo`0Aooooo`005?ooool2o`0000Wooooo0ol00005oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo
000000Cooooo00?o0000ooooooooool0^oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`000004
ooooo`03o`000?oooooooooo0;_ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool000001?ooool0
0ol0003oooooooooo`2kooooo`03o`000?oooooooooo017ooooo000Wooooo`;o00005?ooool00ol0
003oooooooooo`05ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`2j
ooooo`;o00004oooool002Oooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`05oooo
o`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`2kooooo`03o`000?oooooo
oooo017ooooo000Wooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01Oooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0^oooool00ol0003oooooooooo`0A
ooooo`009oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Gooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo0;_ooooo00?o0000ooooooooool04Oooool0
02Oooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`05ooooo`05o`000?oooooooooo
ooooool000001?ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo017ooooo000Woooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`2koooo
o`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000
7?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
/oooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool04Ooo
ool002Oooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool0]?ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`2dooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;Co
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0]?ooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2dooooo`03o`000?oooooooooo017ooooo000W
ooooo`;o00009Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;?ooooo0_l0000C
ooooo`009oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool0]?ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Tooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool0]?ooool00ol0003oooooooooo`0Aooooo`00
9oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
]?ooool00ol0003oooooooooo`0Aooooo`005?ooool2o`0000Cooooo00?o0000ooooooooool00ooo
ool3o`0000Cooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo0;Cooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00002_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_oo
ool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00007ooooo`Go00001?oo
ool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Ooo
ool001?ooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00005ooooo`;o0000
9Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`2Dooooo`?o00004oooool001?ooooo00Co0000oooooooooooo0000
2?ooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
U_ooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00009ooooo`;o0000
1Oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool0
4Oooool001Cooooo0_l0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool09?oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oo
oooo0_l0000Uooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo09Gooooo0_l0000Cooooo`009oooool00ol0003ooooo
ooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o
0000ooooooooool09?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000W
ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0A
ooooo`009oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000oooo
ooooool04Oooool002Oooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03
o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
U_ooool00ol0003oooooooooo`0Aooooo`009oooool2o`0002Gooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0UOoo
ool2o`0001?ooooo000Wooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool0
0ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool09?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo02Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000
ooooooooool09?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Woooo
o`;o00009Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`2Eooooo`;o00004oooool002Oooooo00?o0000oooooooo
ool09?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo02_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0:ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_oo
ool00ol0003oooooooooo`0Aooooo`005?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0000Gooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`004oooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooooooo
o`0[ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`2Fooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go
0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool0
4Oooool001?ooooo00Co0000oooooooooooo00001oooool4o`0000Gooooo0_l0000/ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool03oooool2o`0009Kooooo0ol0000Cooooo`004ooo
ool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
U_ooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00008ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`005?oo
ool2o`0000[ooooo0_l00005ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Ooo
ool002Oooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`0[ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000;?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0UOooool2o`0001?o
oooo000Wooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o
0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o
0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0[
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2F
ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo02_ooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000oooo
ooooool04Oooool002Oooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`00
9oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000;?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0UOoo
ool2o`0001?ooooo000Wooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool0
02Oooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0=_ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo
00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo
00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0=_ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000
ooooooooool0=_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000
ooooooooool04Oooool002Oooooo0_l0000gooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool0UOooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo03Kooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo03Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`00
0?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Dooooo`;o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`0fooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`004oooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooooooo
o`0fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003ooooooooo
o`1aooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go
0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0
LOooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00008ooooo`?o0000
1Oooool2o`0006oooooo00?o0000ooooooooool0Koooool3o`0001?ooooo000Cooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo06ko
oooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003ooooo
ooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`1^oooo
o`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool001Cooooo0_l00009ooooo`?o
00001Oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000oooooooo
ool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOoo
ool00ol0003oooooooooo`0Aooooo`009oooool2o`0006oooooo00?o0000ooooooooool0L?ooool2
o`0001?ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0
003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077o
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003ooooo
ooooo`1[ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o
0000ooooooooool0K_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1[
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooo
ooooool0K_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool04Oooool002Oooooo0_l0001_ooooo`03o`000?oooooooooo06_ooooo00?o0000oooooooo
ool00_ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0
Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo06kooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0Joooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
06kooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0Joooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo
00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo
000Wooooo`;o0000K_ooool2o`0006gooooo00?o0000ooooooooool00_ooool2o`0001?ooooo000W
ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000oooo
ooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03
o`000?oooooooooo06kooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo017ooooo000Oooooo`?o00001Oooool00ol0003oooooooooo`1^ooooo`03o`00
0?oooooooooo06_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`008?oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0Jooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Pooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool04Oooool0023ooooo00?o0000ooooooooool01?ooool2o`00
0=gooooo00Co0000oooooooooooooooo0ol0000Cooooo`008?ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool001oooooo0_l00006ooooo`03
o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo017ooooo000Pooooo`03o`000?oooooooooo00Coooooi_l0000Cooooo`00oooo
oolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00SOooool3o`0001?ooooo
0ol0001jooooo`00S_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo07Wooooo0026
ooooo`03o`000?oooooooooo00;ooooo1Ol0000Aooooo`Go00001Oooool00ol0003oooooooooo`1b
ooooo`00QOooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0001;ooooo00Co0000
oooooooooooo00001oooool00ol0003oooooooooo`1aooooo`00QOooool00ol0003oooooooooo`04
ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool02?ooool00ol0003oooooo`000007
ooooo`03o`000?oooooooooo077ooooo0025ooooo`03o`000?oooooooooo00Gooooo0_l00009oooo
o`03o`000?oooooooooo00Sooooo0_l00007ooooo`03o`000?oooooooooo077ooooo0025ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0LOooool008Gooooo00?o0000ooooooooool0
0_ooool:o`0000cooooo2_l00002ooooo`03o`000?oooooooooo077ooooo0024ooooo`03o`000?oo
oooooooo02Kooooo00?o0000ooooooooool0L?ooool008Gooooo00?o0000ooooooooool09?ooool0
0ol0003oooooooooo`1aooooo`00QOooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
077ooooo0025ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0LOooool008Gooooo
00?o0000ooooooooool01?ooool3o`0001?ooooo0ol00007ooooo`03o`000?oooooooooo077ooooo
0025ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo077ooooo0026ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo07;ooooo002=oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0N_ooool008gooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`1jooooo`00S?ooool2o`0001Cooooo0_l0001looooo`00SOoo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo07[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.187271, -0.113015, \
0.00451584, 0.0074192}}],

Cell[BoxData[
    \({20, 0, {0.867`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({18, 2, {0.723`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({13, 7, {0.439`, 0.827`}}\)], "Print"],

Cell[BoxData[
    \({11, 9, {0.343`, 0.746`}}\)], "Print"],

Cell[BoxData[
    \({3, 17, {0.041`, 0.341`}}\)], "Print"],

Cell[BoxData[
    \({6, 14, {0.136`, 0.51`}}\)], "Print"],

Cell[BoxData[
    \({2, 18, {0.018`, 0.277`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 20.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.438 moveto
(9) show
72.062 11.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
70.188 15.062 moveto
9.312 0.000 rlineto
stroke
72.062 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 17.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
92.188 15.062 moveto
9.312 0.000 rlineto
stroke
93.812 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 17.438 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .52503 m
.97619 .60332 L
s
.008 w
.49267 .54446 Mdot
.5 Mabswid
.49267 .44028 m
.49267 .59272 L
s
.008 w
.3315 .39731 Mdot
.5 Mabswid
.3315 .27311 m
.3315 .50149 L
s
.008 w
.25092 .33845 Mdot
.5 Mabswid
.25092 .21661 m
.25092 .45381 L
s
.008 w
.20256 .10301 Mdot
.5 Mabswid
.20256 .03885 m
.20256 .21543 L
s
.008 w
.17033 .1913 Mdot
.5 Mabswid
.17033 .09477 m
.17033 .3149 L
s
.008 w
.14731 .07358 Mdot
.5 Mabswid
.14731 .02531 m
.14731 .17776 L
s
.008 w
.13004 .04415 Mdot
.5 Mabswid
.13004 .01648 m
.13004 .13773 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .093 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .093 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .093 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .093 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .093 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .093 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .093 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .093 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .093 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .093 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .093 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .093 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .093 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .093 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .093 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .093 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .093 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .093 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .093 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .093 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .093 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .093 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .093 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .093 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .093 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .093 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .093 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .093 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .093 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .093 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .093 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .093 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .093 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .093 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .093 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .093 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .093 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .093 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .093 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .093 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .093 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .093 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .093 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .093 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .093 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .093 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .093 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .093 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .093 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .093 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .093 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .093 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .093 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .093 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .093 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .093 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .093 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .093 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00:?ooool2o`0002Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00007_ooool2
o`0000Cooooo00?o0000ooooooooool00oooool3o`0001gooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000Nooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00008oooool3
o`0001Wooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool0000Mooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool06oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003ooooo
ooooo`0Hooooo`009oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000Wo
oooo00?o0000ooooooooool07Oooool01?l0003oooooooooool00007ooooo`Go00007?ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`0Hooooo`00
9oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool07?ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001gooooo00Co
0000oooooooooooo00001oooool4o`0001gooooo00Co0000oooooooooooo00002?ooool3o`0002Co
oooo00?o0000ooooooooool06?ooool002Oooooo00Co0000oooooooooooo00008_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000007Oooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooo000001gooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`0Nooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Soooo
o`03o`000?oooooooooo01Sooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000001gooooo00Co0000oooooooooooo0000
2Oooool2o`0001gooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`0Mooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Rooooo`;o00006_ooool0
02Sooooo0_l0000Tooooo`;o00002Oooool3o`0001oooooo0_l0000;ooooo`03o`000?oooooooooo
01cooooo0_l0000:ooooo`;o00007_ooool2o`0000Wooooo0ol0000Tooooo`03o`000?oooooooooo
01Sooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000WooooonKo00004oooool0
023ooooo0_l00005ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooool00000:oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool001oooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo0_l00003oooooa3o000000Goooooo`000?oooooo0000ooooo`02o`0000;ooooo00?o0000
ooooooooool0`_ooool3o`0001?ooooo000Oooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo0000
a_ooool00ol0003oooooooooo`0Aooooo`007oooool01?l0003oooooooooool00004ooooo`03o`00
0?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`00
00?ooooo00?o0000ooooooooool0`?ooool00ol0003oooooooooo`0Aooooo`008?ooool2o`0000Go
oooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooo
oooooooo00000oooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo017ooooo000Woooo
o`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?oooooo
ooooo`0000?ooooo00?o0000ooooooooool0`?ooool00ol0003oooooooooo`0Aooooo`009oooool0
0ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003ooooooooo
ool00003ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0]?ooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo0000
0_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool0]?ooool00ol0003oooooooooo`0Aooooo`009oooool2o`0000?ooooo4?l000001?oooooo0000
ooooool00002ooooo`04o`000?oooooo0000o`0000?ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`2cooooo`;o00004oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004
ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooo
ooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool04Ooo
ool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co
0000oooooooooooo00000oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0;Cooooo
00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0
003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo0;Cooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0
0_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool04Oooool002Oo
oooo0_l00003oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0/oooool2o`0001?ooooo000Woooo
o`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?oooooo
ooooo`0000;ooooo0_l0000;ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool04Ooo
ool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co
0000oooooooooooo00000oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0;Cooooo
00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0
003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo0;Cooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0
0_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool04Oooool002Oo
oooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooo
oooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0]?ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Koooo
o`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo0;Cooooo00?o0000ooooooooool04Oooool002Oooooo0_l0000Looooo`05o`000?oooooooooo
ooooool000001?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;?ooooo0_l0000C
ooooo`009oooool00ol0003oooooooooo`0Kooooo`05o`000?ooooooooooooooool000001?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool04Oooool0
02Oooooo00?o0000ooooooooool06oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`2dooooo`03o`000?oooooooooo017ooooo000Woooo
o`03o`000?oooooooooo01_ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool0]?ooool00ol0003oooooooooo`0Aooooo`005?ooool2o`00
00Cooooo00Co0000oooooooooooooooo1Ol00004ooooo`03o`000?oooooooooo01_ooooo00Go0000
ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0]?oo
ool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooooooool06oooool01Ol0003ooooooooooooooooo000000Co
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2dooooo`03o`000?oooooooooo017o
oooo000Cooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`0Kooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooo
oooo00002_ooool00ol0003oooooooooo`03ooooo`;o00007?ooool01Ol0003ooooooooooooooooo
000000Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2booooo`?o00004oooool0
01?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o
0000ooooooooool06oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`2dooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;Co
oooo00?o0000ooooooooool04Oooool001Cooooo0_l00009ooooo`?o00001Oooool00ol0003ooooo
ooooo`0Oooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`2dooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;Cooooo00?o
0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0]?ooool00ol0003oooooooooo`0A
ooooo`009oooool2o`00023ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo0;?ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2dooooo`03
o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0]?ooool00ol0003oooooooooo`0Aooooo`009oooool0
0ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`2dooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
02Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2dooooo`03o`000?oooooooooo
017ooooo000Wooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`2dooooo`03o`000?oooooooooo017ooooo000Wooooo`;o00009Oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo0;?ooooo0_l0000Cooooo`009oooool00ol0003ooooooooo
o`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0]?ooool00ol0003ooooooooo
o`0Aooooo`009oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0]?ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Toooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0]?ooool00ol0003oooooooooo`0Aoooo
o`009oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool0]?ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Tooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0]?ooool00ol0003oooooooooo`0Aooooo`009ooo
ool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`;o00009Oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo0:Sooooo0_l0000Cooooo`009oooool00ol0
003oooooooooo`0Tooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0ZOooool00ol0
003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooo
ooooo`0Tooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0ZOooool00ol0003ooooo
ooooo`0Aooooo`005?ooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Cooooo00?o
0000ooooooooool09?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo0:Wooooo00?o
0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00002_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`2Yooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo1Ol0
0004ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`2Yooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Co
0000oooooooooooo00001Oooool2o`0002Gooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`2Wooooo`?o00004oooool001?ooooo00Co0000oooooooooooo00002?ooool00ol0003ooooo
o`000005ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`2Yooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Wooooo
0_l00005ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`2Yooooo`03o`000?oooooooooo017ooooo000Dooooo`;o00002oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo02Cooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Woooo
o`03o`000?oooooooooo02Cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo0_l0000Uooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Eooooo`;o
00004oooool002Oooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009ooo
ool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool09?ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0
003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017o
oooo000Wooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo0_l0
000Uooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`2Eooooo`;o00004oooool002Oooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0A
ooooo`009oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03
o`000?oooooooooo03Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03
o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo03Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oo
oooooooo017ooooo000Wooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000=oooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo09Gooooo0_l0000Cooooo`009oooool00ol0003o
ooooooooo`0fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003o
ooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`0fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003ooooooooo
o`0Aooooo`005?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000
ooooooooool0=_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000
ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooo
oooo000000Cooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo09Kooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00001ooo
ool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0=_ooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool001?ooooo00Co
0000oooooooooooo00001oooool4o`0000Gooooo0_l0000gooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool0U?ooool3o`0001?ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003ooooooooo
ool00008ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0=_ooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool001Cooooo0_l0
000:ooooo`;o00001Oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo013ooooo00?o
0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0f
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0A
ooooo`009oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool2o`0003Oooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`2Eooooo`;o00004oooool002Oooooo00?o0000ooooooooool0
=_ooool00ol0003oooooooooo`0?ooooo`;o0000V?ooool00ol0003oooooooooo`0Aooooo`009ooo
ool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_oo
ool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0fooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`0fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0
003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooo
ooooo`0fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003ooooo
ooooo`0Aooooo`009oooool2o`0003Oooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`2Eooooo`;o00004oooool002Oooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooo
ooooool0=_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000oooo
ooooool04Oooool002Oooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`00
9oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
8_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo03Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0=_ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool0
0ol0003oooooooooo`0Aooooo`009oooool2o`0004[ooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`1`ooooo`;o00004oooool002Oooooo00?o0000ooooooooool0BOooool00ol0003o
ooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo
00?o0000ooooooooool0BOooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo
00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0BOooool00ol0003ooooooooo
o`0Rooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool001Cooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo04Wooooo00?o0000
ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Coooo
o`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oo
oooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oo
oooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooooooo
o`000004ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003ooooo
ooooo`1aooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Sooooo
0ol00005ooooo`;o0000B_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo06oooooo
0ol0000Cooooo`004oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool0
00001?ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool0LOooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`005?ooool2o`0000Wo
oooo0ol00005ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo
00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0001_
ooooo`03o`000?oooooooooo073ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`1^oooo
o`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooooooo
ool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo06kooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0Jooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooo
oooo06kooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0Joooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000K_ooool2o`0006go
oooo00?o0000ooooooooool00_ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo06kooooo
00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0Joooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000
ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Woooo
o`03o`000?oooooooooo06kooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000oooooooo
ool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo06kooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo017ooooo000Wooooo`;o0000Koooool00ol0003oooooooooo`1[ooooo`03o`000?oo
oooooooo00;ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooo
oooo06_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`1^ooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo06_o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`007oooool3o`0000Gooooo
00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool04Oooool0023ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool0023ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool04Oooool0023ooooo00?o0000ooooooooool01?ooool2o`000=gooooo00Co0000oooo
oooooooooooo0ol0000Cooooo`008?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
0>;ooooo00?o0000ooooooooool04Oooool001oooooo0_l00006ooooo`03o`000?oooooo000000[o
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017o
oooo000Pooooo`03o`000?oooooooooo00Coooooi_l0000Cooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00SOooool3o`00017ooooo1Ol0001jooooo`00S_oo
ool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0007[ooooo0026ooooo`03o`000?oo
oooooooo00;ooooo1Ol0000Cooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0L_oo
ool008Gooooo00?o0000ooooooooool00oooool01?l0003oooooooooool0000Eooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0LOooool008Gooooo00?o0000ooooooooool01?ooool0
0ol0003oooooo`000008ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00
0006ooooo`03o`000?oooooooooo077ooooo0025ooooo`03o`000?oooooooooo00Gooooo0_l00009
ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oo
oooooooo077ooooo0025ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`07ooooo`?o00001oooool00ol0003oooooooooo`1aooooo`00QOooool00ol0
003oooooooooo`02ooooo`[o00003?ooool:o`0000;ooooo00?o0000ooooooooool0LOooool008Co
oooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`1`ooooo`00QOooool00ol0003ooooo
ooooo`0Tooooo`03o`000?oooooooooo077ooooo0025ooooo`03o`000?oooooooooo02Cooooo00?o
0000ooooooooool0LOooool008Gooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`1a
ooooo`00QOooool00ol0003oooooooooo`04ooooo`?o00004oooool3o`0000Oooooo00?o0000oooo
ooooool0LOooool008Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool0LOooool008Kooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
L_ooool008gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`1jooooo`00SOooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo07[ooooo002<ooooo`;o00005?ooool2o`00
07cooooo002=ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0N_ooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.187271, -0.113015, \
0.00451584, 0.0074192}}],

Cell[BoxData[
    \({20, 0, {0.867`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({9, 11, {0.254`, 0.657`}}\)], "Print"],

Cell[BoxData[
    \({3, 17, {0.041`, 0.341`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 20.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.438 moveto
(9) show
72.062 11.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
70.188 15.062 moveto
9.312 0.000 rlineto
stroke
72.062 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 17.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
92.188 15.062 moveto
9.312 0.000 rlineto
stroke
93.812 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 17.438 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .52503 m
.97619 .60332 L
s
.008 w
.49267 .27959 Mdot
.5 Mabswid
.49267 .16422 m
.49267 .40143 L
s
.008 w
.3315 .10301 Mdot
.5 Mabswid
.3315 .03885 m
.3315 .21543 L
s
.008 w
.25092 .04415 Mdot
.5 Mabswid
.25092 .01648 m
.25092 .13773 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .093 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .093 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .093 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .093 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .093 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .093 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .093 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .093 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .093 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .093 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .093 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .093 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .093 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .093 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .093 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .093 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .093 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .093 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .093 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .093 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .093 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .093 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .093 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .093 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .093 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .093 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .093 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .093 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .093 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .093 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .093 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .093 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .093 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .093 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .093 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .093 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .093 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .093 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .093 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .093 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .093 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .093 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .093 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .093 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .093 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .093 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .093 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .093 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .093 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .093 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .093 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .093 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .093 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .093 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .093 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .093 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .093 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .093 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .093 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .093 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .093 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .093 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00:?ooool2o`0002Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00007_ooool2
o`0000Cooooo00?o0000ooooooooool00oooool3o`0001gooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000Nooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00008oooool3
o`0001Wooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool0000Mooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool06oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003ooooo
ooooo`0Hooooo`009oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000Wo
oooo00?o0000ooooooooool07Oooool01?l0003oooooooooool00007ooooo`Go00007?ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`0Hooooo`00
9oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool07?ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001gooooo00Co
0000oooooooooooo00001oooool4o`0001gooooo00Co0000oooooooooooo00002?ooool3o`0002Co
oooo00?o0000ooooooooool06?ooool002Oooooo00Co0000oooooooooooo00008_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000007Oooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooo000001gooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`0Nooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Soooo
o`03o`000?oooooooooo01Sooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000001gooooo00Co0000oooooooooooo0000
2Oooool2o`0001gooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`0Mooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Rooooo`;o00006_ooool0
02Sooooo0_l0000Tooooo`;o00002Oooool3o`0001oooooo0_l0000;ooooo`03o`000?oooooooooo
01cooooo0_l0000:ooooo`;o00007_ooool2o`0000Wooooo0ol0000Tooooo`03o`000?oooooooooo
01Sooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000WooooonKo00004oooool0
023ooooo0_l00005ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooool00000:oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool001oooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo0_l00003oooooa3o000000Goooooo`000?oooooo0000ooooo`02o`000003ooooool0003o
000000;ooooo0_l00004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`2Wooooo`?o00004oooool001oooooo00Co0000oooooooooooo00001?ooool0
0ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003ooooooooo
ool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool001oooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo
00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000oooo
ooooool04Oooool0023ooooo0_l00005ooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo
0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0ZOooool0
0ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`00
0?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o
0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003o
ooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool00_oo
ool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo
0_l00003oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool0UOooool2o`0001?ooooo000Wooooo`03
o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooo
oooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002
ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l00000
1?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017o
oooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Foooo
o`03o`000?oooooooooo017ooooo000Wooooo`;o00000oooool@o`000004ooooool0003oooooo`00
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo09Gooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`00
0?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o
0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02
oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009ooo
ool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003ooooo
ooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003o
ooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo
00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o
000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`0fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0
003oooooooooo`0Aooooo`009oooool2o`0003Oooooo00?o0000ooooooooool03oooool2o`0009Oo
oooo0_l0000Cooooo`009oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`0fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003ooooooooo
o`0Aooooo`009oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`005?ooool2o`0000Cooooo00Co0000oooo
oooooooooooo1Ol00004ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?oooooooooo
o`0000Sooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0fooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`004oooool0
1?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0=_oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Ooo
ool001?ooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`;o0000=ooo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Cooooo0ol0000Cooooo`004oooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooo
ooooo`0fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003ooooo
ooooo`0Aooooo`004oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool0
00001?ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo09Kooooo00?o0000oooooooo
ool04Oooool001Cooooo0_l00009ooooo`?o00001Oooool00ol0003oooooooooo`19ooooo`03o`00
0?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0BOoo
ool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooo
oooo04Wooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool2o`00
04[ooooo00?o0000ooooooooool0UOooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo04Wo
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017o
oooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003ooooo
ooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o
0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000W
ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1a
ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03
o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03
o`000?oooooooooo017ooooo000Wooooo`;o0000B_ooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo073ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool0
0ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool0
0ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003o
ooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003o
ooooooooo`0Aooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo
00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`19ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003ooooooooo
o`0Aooooo`009oooool2o`0006oooooo00?o0000ooooooooool0L?ooool2o`0001?ooooo000Woooo
o`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aoooo
o`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000oooooooo
ool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo017ooooo000Dooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`?o00001?oo
ool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Ooo
ool001?ooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`004oooool0
1?l0003oooooooooool00007ooooo`Go00001?ooool00ol0003oooooooooo`1^ooooo`03o`000?oo
oooooooo077ooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00001ooo
ool01?l0003oooooooooool00005ooooo`;o0000Koooool00ol0003oooooooooo`1_ooooo`?o0000
4oooool001?ooooo00Co0000oooooooooooo00002?ooool00ol0003oooooo`000005ooooo`03o`00
0?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`004ooo
ool01?l0003oooooooooool00009ooooo`;o00001Oooool00ol0003oooooooooo`1^ooooo`03o`00
0?oooooooooo077ooooo00?o0000ooooooooool04Oooool001Cooooo0_l0000;ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oo
oooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool0
0ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo
077ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0001_ooooo`03o`000?oooooooooo073o
oooo0_l0000Cooooo`009oooool00ol0003oooooooooo`1]ooooo`;o0000Loooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o
0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1a
ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000oooo
ooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03
o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0
K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000Kooo
ool00ol0003oooooooooo`1`ooooo`;o00004oooool002Oooooo00?o0000ooooooooool0K_ooool0
0ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003o
ooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo
00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003ooooooooo
o`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000
ooooooooool04Oooool002Oooooo0_l0001_ooooo`03o`000?oooooooooo073ooooo0_l0000Coooo
o`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000oooooooo
ool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOoo
ool00ol0003oooooooooo`0Aooooo`005?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0000Gooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooo
oooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00
0004ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003ooooooooo
o`0Aooooo`004oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000
1?ooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool0
4Oooool001?ooooo00Co0000oooooooooooo00001oooool4o`0000Gooooo0_l0001_ooooo`03o`00
0?oooooooooo06oooooo0ol0000Cooooo`004oooool01?l0003oooooooooool00007ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool0
4Oooool001Cooooo0_l0000:ooooo`;o00001Oooool00ol0003oooooooooo`1^ooooo`03o`000?oo
oooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool0
0ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool2o`0006oo
oooo00?o0000ooooooooool0L?ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo06kooooo
00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`3Rooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0>;ooooo00?o0000
ooooooooool04Oooool002Oooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aoooo
o`009oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0003Rooooo`;o00004ooo
ool002Oooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0>;o
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0h_ooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000W
ooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0003Roooo
o`;o00004oooool002Oooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`00
9oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo0>;ooooo00?o0000ooooooooool04Oooool001Cooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol00005ooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool0
01?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o
0000ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`3Rooooo`03o`00
0?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Sooooo0ol00005ooooo`;o0000
hOooool3o`0001?ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooo
ooooo`000004ooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool001?ooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooo
ooooool0h_ooool00ol0003oooooooooo`0Aooooo`005?ooool2o`0000Wooooo0ol00005ooooo`03
o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0
h_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Rooooo`03o`000?oo
oooooooo017ooooo000Wooooo`;o0000h_ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo
0>;ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0h_ooool00ol0003o
ooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Loooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0003Mooooo`03
o`000?oooooooooo00;ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`3Looooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooo
oooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oo
oooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017o
oooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Aooooo`009oooool2o`000=gooooo00?o0000ooooooooool00_ooool2o`0001?ooooo000W
ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0A
ooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo017ooooo000Oooooo`?o00001Oooool00ol0003oooooooooo`3Looooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool04Oooool0023ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Ooo
ool0023ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Looooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool04Oooool0023ooooo00?o0000ooooooooool01?ooool2o`00
0=gooooo00Co0000oooooooooooooooo0ol0000Cooooo`008?ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool001oooooo0_l00006ooooo`03
o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo017ooooo000Pooooo`03o`000?oooooooooo00Coooooi_l0000Cooooo`00oooo
oolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00SOooool3o`0001?ooooo
0ol0001jooooo`00S_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo07Wooooo0026
ooooo`03o`000?oooooooooo00;ooooo1Ol0000Aooooo`Go00001Oooool00ol0003oooooooooo`1b
ooooo`00QOooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0001;ooooo00Co0000
oooooooooooo00001oooool00ol0003oooooooooo`1aooooo`00QOooool00ol0003oooooooooo`04
ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool02?ooool00ol0003oooooo`000007
ooooo`03o`000?oooooooooo077ooooo0025ooooo`03o`000?oooooooooo00Gooooo0_l00009oooo
o`03o`000?oooooooooo00Sooooo0_l00007ooooo`03o`000?oooooooooo077ooooo0025ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0LOooool008Gooooo00?o0000ooooooooool0
0_ooool:o`0000cooooo2_l00002ooooo`03o`000?oooooooooo077ooooo0024ooooo`03o`000?oo
oooooooo02Kooooo00?o0000ooooooooool0L?ooool008Gooooo00?o0000ooooooooool09?ooool0
0ol0003oooooooooo`1aooooo`00QOooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
077ooooo0025ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0LOooool008Gooooo
00?o0000ooooooooool01?ooool3o`0001?ooooo0ol00007ooooo`03o`000?oooooooooo077ooooo
0025ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool04Oooool01Ol0003ooooooooo
oooooooo000000Kooooo00?o0000ooooooooool0LOooool008Kooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0L_oo
ool008gooooo00?o0000ooooooooool04oooool2o`0007_ooooo002=ooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool0N?ooool008cooooo0_l0000Cooooo`05o`000?oooooooooooooo
ool00000N_ooool008gooooo00?o0000ooooooooool04_ooool3o`0007_ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.187271, -0.113015, \
0.00451584, 0.0074192}}],

Cell[BoxData[
    \({20, 0, {0.867`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({15, 5, {0.544`, 0.899`}}\)], "Print"],

Cell[BoxData[
    \({9, 11, {0.254`, 0.657`}}\)], "Print"],

Cell[BoxData[
    \({8, 12, {0.213`, 0.61`}}\)], "Print"],

Cell[BoxData[
    \({8, 12, {0.213`, 0.61`}}\)], "Print"],

Cell[BoxData[
    \({6, 14, {0.136`, 0.51`}}\)], "Print"],

Cell[BoxData[
    \({8, 12, {0.213`, 0.61`}}\)], "Print"],

Cell[BoxData[
    \({2, 18, {0.018`, 0.277`}}\)], "Print"],

Cell[BoxData[
    \({2, 18, {0.018`, 0.277`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.438 moveto
(9) show
72.062 11.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
70.188 15.062 moveto
9.312 0.000 rlineto
stroke
72.062 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 17.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 17.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 17.438 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .52503 m
.97619 .60332 L
s
.008 w
.49267 .45617 Mdot
.5 Mabswid
.49267 .33492 m
.49267 .54387 L
s
.008 w
.3315 .27959 Mdot
.5 Mabswid
.3315 .16422 m
.3315 .40143 L
s
.008 w
.25092 .25016 Mdot
.5 Mabswid
.25092 .14009 m
.25092 .37376 L
s
.008 w
.20256 .25016 Mdot
.5 Mabswid
.20256 .14009 m
.20256 .37376 L
s
.008 w
.17033 .1913 Mdot
.5 Mabswid
.17033 .09477 m
.17033 .3149 L
s
.008 w
.14731 .25016 Mdot
.5 Mabswid
.14731 .14009 m
.14731 .37376 L
s
.008 w
.13004 .07358 Mdot
.5 Mabswid
.13004 .02531 m
.13004 .17776 L
s
.008 w
.11661 .07358 Mdot
.5 Mabswid
.11661 .02531 m
.11661 .17776 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .093 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .093 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .093 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .093 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .093 L
s
.008 w
.07363 .04415 Mdot
.5 Mabswid
.07363 .01648 m
.07363 .13773 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .093 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .093 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .093 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .093 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .093 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .093 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .093 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .093 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .093 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .093 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .093 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .093 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .093 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .093 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .093 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .093 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .093 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .093 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .093 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .093 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .093 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .093 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .093 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .093 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .093 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .093 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .093 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .093 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .093 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .093 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .093 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .093 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .093 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .093 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .093 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .093 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .093 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .093 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .093 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .093 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .093 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .093 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .093 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .093 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .093 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .093 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .093 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .093 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .093 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .093 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .093 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00:?ooool2o`0002Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00007_ooool2
o`0000Cooooo00?o0000ooooooooool00oooool3o`0001gooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000Nooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00008oooool3
o`0001Wooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool0000Mooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool06oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003ooooo
ooooo`0Hooooo`009oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000Wo
oooo00?o0000ooooooooool07Oooool01?l0003oooooooooool00007ooooo`Go00007?ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`0Hooooo`00
9oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool07?ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001gooooo00Co
0000oooooooooooo00001oooool4o`0001gooooo00Co0000oooooooooooo00002?ooool3o`0002Co
oooo00?o0000ooooooooool06?ooool002Oooooo00Co0000oooooooooooo00008_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000007Oooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooo000001gooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`0Nooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Soooo
o`03o`000?oooooooooo01Sooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000001gooooo00Co0000oooooooooooo0000
2Oooool2o`0001gooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`0Mooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Rooooo`;o00006_ooool0
02Sooooo0_l0000Tooooo`;o00002Oooool3o`0001oooooo0_l0000;ooooo`03o`000?oooooooooo
01cooooo0_l0000:ooooo`;o00007_ooool2o`0000Wooooo0ol0000Tooooo`03o`000?oooooooooo
01Sooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000WooooonKo00004oooool0
023ooooo0_l00005ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooool00000:oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool001oooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo0_l00003oooooa3o000000Coooooo`000?oooooo0000b_ooool3o`0001?ooooo000Ooooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003o
ooooo`000<cooooo00?o0000ooooooooool04Oooool001oooooo00Co0000oooooooooooo00001?oo
ool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003ooooo
ooooool00036ooooo`03o`000?oooooooooo017ooooo000Pooooo`;o00001Oooool00ol0003ooooo
ooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00036oooo
o`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo
0000ooooool00002ooooo`04o`000?ooooooooooo`000<Kooooo00?o0000ooooooooool04Oooool0
02Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000
oooooooooooo0000a_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02
oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00036ooooo`03o`00
0?oooooooooo017ooooo000Wooooo`;o00000oooool@o`000004ooooool0003oooooo`0000;ooooo
00Co0000oooooooooooo0000aOooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo00;ooooo
4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`000<Kooooo00?o0000oooo
ooooool04Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`00
00;ooooo00Co0000oooooooooooo0000a_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool0
0036ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l00000
1?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`000<Kooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo
00Co0000oooooooooooo0000a_ooool00ol0003oooooooooo`0Aooooo`009oooool2o`0000?ooooo
4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`000<Gooooo0_l0000Coooo
o`009oooool00ol0003oooooooooo`02oooooa3o000000Goooooo`000?oooooo0000ooooo`02o`00
0003ooooool0003o00000<Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooooooo
ool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo0000a_ooool0
0ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`00
0?oooooo00000_ooool01?l0003oooooooooool00036ooooo`03o`000?oooooooooo017ooooo000W
ooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?oo
ooooooooo`000<Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool00_oo
ool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00002?ooool00ol0003o
ooooooooo`2kooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool01oooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo0;_o
oooo00?o0000ooooooooool04Oooool002Oooooo0_l0000?ooooo`03o`000?oooooooooo00Oooooo
00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`2jooooo`;o00004oooool002Oooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0000So
oooo00?o0000ooooooooool0^oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00002?ooool00ol0003o
ooooooooo`2kooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool01oooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo0;_o
oooo00?o0000ooooooooool04Oooool001Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go
00001?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooo
oooo00002?ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo017ooooo000Cooooo`04
o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00002?ooool00ol0003ooooooooo
o`2kooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Wooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Oooooo00Co
0000oooooooooooo00002?ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo017ooooo
000Cooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool00oooool2o`0000oooooo
00?o0000ooooooooool01oooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo0;Wo
oooo0ol0000Cooooo`004oooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooooooo
ool000001?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Oooooo00Co0000oooo
oooooooo00002?ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo017ooooo000Coooo
o`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oo
oooooooo01Sooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`00
0?oooooooooo017ooooo000Dooooo`;o00002Oooool3o`0000Gooooo00?o0000ooooooooool06?oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool06?ooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool06?oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool0
4Oooool002Oooooo0_l0000Iooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
Z?ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo01Sooooo00Co0000oooooooooooo0000
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool06?ooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009ooo
ool00ol0003oooooooooo`0Hooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo01Sooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool07ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Ooo
ool002Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo0_l0000Pooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool0UOooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017o
oooo000Wooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000W
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2F
ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03
o`000?oooooooooo017ooooo000Wooooo`;o00008?ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo09Gooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool0
0ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool0
0ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`005?ooool2o`0000Co
oooo00?o0000ooooooooool00oooool3o`0000Cooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool001?ooooo
00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017o
oooo000Cooooo`04o`000?ooooooooooo`0000Oooooo1Ol00004ooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017o
oooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001Oooool2o`00
01oooooo0_l00004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo09Cooooo0ol0000Cooooo`004oooool01?l0003o
ooooooooool00008ooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool001?o
oooo00Co0000oooooooooooo00002Oooool2o`0000Gooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool001Co
oooo0_l0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo
00?o0000ooooooooool07oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo
00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool07oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo0_l0000P
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0UOooool2o`0001?ooooo000Woooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03oooool2o`0009Sooooo00?o0000oooo
ooooool04Oooool002Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool07oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool0
02Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
09Kooooo00?o0000ooooooooool04Oooool002Oooooo0_l0000Pooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool0UOooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Ooooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooooooo
ool07oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo017ooooo000Wooooo`;o00008?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo073ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`0Oooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0
003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`005?ooool2o`0000Cooooo
00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool07oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool001?ooooo00Co
0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooooooo
ool07oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000oooooooo
ool04Oooool001?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo0000
00Cooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
077ooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00001oooool4o`00
00Gooooo0_l0000Pooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Koooool3o`00
01?ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`0Oooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0
003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
077ooooo00?o0000ooooooooool04Oooool001Cooooo0_l0000:ooooo`;o00001Oooool00ol0003o
ooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003o
ooooooooo`0Aooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo
00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`19ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003ooooooooo
o`0Aooooo`009oooool2o`0004[ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1`
ooooo`;o00004oooool002Oooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0Roooo
o`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooooooo
ool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009ooo
ool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Ooo
ool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooo
oooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0
003oooooooooo`0Aooooo`009oooool2o`0006oooooo00?o0000ooooooooool0L?ooool2o`0001?o
oooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o
0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1a
ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000oooo
ooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03
o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0
K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000K_oo
ool2o`0007;ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooo
oooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0
003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06ko
oooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`005?ooool2o`0000Cooooo
00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool0K_ooool00ol0003ooooo
ooooo`1aooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo
00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo06kooooo00?o0000oooooooo
ool0LOooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo
077ooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00002?ooool3o`00
00Gooooo0_l0001_ooooo`03o`000?oooooooooo06oooooo0ol0000Cooooo`004oooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`1^
ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0K_oo
ool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Dooooo`;o00002Oooool3
o`0000Gooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooo
oooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0
003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077o
oooo00?o0000ooooooooool04Oooool002Oooooo0_l0001_ooooo`03o`000?oooooooooo073ooooo
0_l0000Cooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o
0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1a
ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000oooo
ooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03
o`000?oooooooooo06kooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0
Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo06kooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo017ooooo000Wooooo`;o0000Koooool00ol0003oooooooooo`1[ooooo`03o`000?oooooo
oooo00;ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0=cooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000
ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Woooo
o`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aoooo
o`009oooool2o`000=gooooo00?o0000ooooooooool00_ooool2o`0001?ooooo000Wooooo`03o`00
0?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009ooo
ool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Ooo
ool002Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo017ooooo000Oooooo`?o00001Oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool0023ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool0023ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool04Oooool0023ooooo00?o0000ooooooooool01?ooool2o`000=gooooo00Co
0000oooooooooooooooo0ol0000Cooooo`008?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo0>;ooooo00?o0000ooooooooool04Oooool001oooooo0_l00006ooooo`03o`000?oooooo
000000[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo017ooooo000Pooooo`03o`000?oooooooooo00Coooooi_l0000Cooooo`00oooooolQooooo`00
oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00Soooool5o`0008cooooo002@ooooo`04
o`000?ooooooooooo`0008cooooo0029ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`1eooooo`00R?ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool0M?ooool008Sooooo00?o0000ooooooooool01?oo
ool01Ol0003ooooooooooooooooo000000Kooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`1dooooo`00R?ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool00000
1oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo07Cooooo0028ooooo`03o`000?oo
oooooooo00Gooooo0ol00008ooooo`03o`000?oooooooooo00Gooooo0_l00004ooooo`03o`000?oo
oooooooo07Cooooo0028ooooo`03o`000?oooooooooo00;ooooo2_l0000;ooooo`04o`000?oooooo
ooooo`0000?ooooo00?o0000ooooooooool0M?ooool008Oooooo00?o0000ooooooooool06?ooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooooooo07?ooooo0028ooooo`03o`000?oooooo
oooo01Oooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`1dooooo`00R?ooool0
0ol0003oooooooooo`0Gooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0M?oo
ool008Sooooo00?o0000ooooooooool05oooool01?l0003oooooooooool00003ooooo`03o`000?oo
oooooooo07Cooooo0028ooooo`03o`000?oooooooooo00Gooooo0ol0000@ooooo`;o00001?ooool0
0ol0003oooooooooo`1dooooo`00R?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool0M?ooool008Wooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo07Gooooo002Aooooo`03o`000?oooooooooo08cooooo
002Aooooo`03o`000?oooooooooo08cooooo002@ooooo`;o0000S_ooool0097ooooo00?o0000oooo
ooooool0S?ooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.187271, -0.113015, \
0.00451584, 0.0074192}}],

Cell[BoxData[
    \({20, 0, {0.867`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({15, 5, {0.544`, 0.899`}}\)], "Print"],

Cell[BoxData[
    \({9, 11, {0.254`, 0.657`}}\)], "Print"],

Cell[BoxData[
    \({5, 15, {0.101`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({3, 17, {0.041`, 0.341`}}\)], "Print"],

Cell[BoxData[
    \({2, 18, {0.018`, 0.277`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 20.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.438 moveto
(9) show
72.062 11.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
70.188 15.062 moveto
9.312 0.000 rlineto
stroke
72.062 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 17.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
92.188 15.062 moveto
9.312 0.000 rlineto
stroke
93.812 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 17.438 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .52503 m
.97619 .60332 L
s
.008 w
.49267 .45617 Mdot
.5 Mabswid
.49267 .33492 m
.49267 .54387 L
s
.008 w
.3315 .27959 Mdot
.5 Mabswid
.3315 .16422 m
.3315 .40143 L
s
.008 w
.25092 .16187 Mdot
.5 Mabswid
.25092 .07416 m
.25092 .28312 L
s
.008 w
.20256 .10301 Mdot
.5 Mabswid
.20256 .03885 m
.20256 .21543 L
s
.008 w
.17033 .07358 Mdot
.5 Mabswid
.17033 .02531 m
.17033 .17776 L
s
.008 w
.14731 .04415 Mdot
.5 Mabswid
.14731 .01648 m
.14731 .13773 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .093 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .093 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .093 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .093 L
s
.008 w
.08974 .04415 Mdot
.5 Mabswid
.08974 .01648 m
.08974 .13773 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .093 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .093 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .093 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .093 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .093 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .093 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .093 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .093 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .093 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .093 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .093 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .093 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .093 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .093 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .093 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .093 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .093 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .093 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .093 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .093 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .093 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .093 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .093 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .093 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .093 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .093 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .093 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .093 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .093 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .093 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .093 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .093 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .093 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .093 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .093 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .093 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .093 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .093 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .093 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .093 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .093 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .093 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .093 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .093 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .093 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .093 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .093 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .093 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .093 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .093 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .093 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .093 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .093 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .093 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00:?ooool2o`0002Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00007_ooool2
o`0000Cooooo00?o0000ooooooooool00oooool3o`0001gooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000Nooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00008oooool3
o`0001Wooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool0000Mooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool06oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003ooooo
ooooo`0Hooooo`009oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000Wo
oooo00?o0000ooooooooool07Oooool01?l0003oooooooooool00007ooooo`Go00007?ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`0Hooooo`00
9oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool07?ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001gooooo00Co
0000oooooooooooo00001oooool4o`0001gooooo00Co0000oooooooooooo00002?ooool3o`0002Co
oooo00?o0000ooooooooool06?ooool002Oooooo00Co0000oooooooooooo00008_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000007Oooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooo000001gooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`0Nooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Soooo
o`03o`000?oooooooooo01Sooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000001gooooo00Co0000oooooooooooo0000
2Oooool2o`0001gooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`0Mooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Rooooo`;o00006_ooool0
02Sooooo0_l0000Tooooo`;o00002Oooool3o`0001oooooo0_l0000;ooooo`03o`000?oooooooooo
01cooooo0_l0000:ooooo`;o00007_ooool2o`0000Wooooo0ol0000Tooooo`03o`000?oooooooooo
01Sooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000WooooonKo00004oooool0
023ooooo0_l00005ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooool00000:oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool001oooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo0_l00003oooooa3o000000Goooooo`000?oooooo0000ooooo`02o`000003ooooool0003o
000000?ooooo00?o0000ooooooooool0__ooool3o`0001?ooooo000Oooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co
0000oooooooooooo00000oooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo017ooooo
000Oooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool00_ooool@o`000004oooo
ool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo0;_ooooo00?o0000ooooooooool04Oooool0023ooooo0_l00005ooooo`03
o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2kooooo`03o`000?oooooo
oooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002
ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`2kooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l00000
1?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool0]?ooool00ol0003oooooooooo`0Aooooo`009oooool2o`0000?ooooo
4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo0_l00004oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0/oooool2o`0001?ooooo000Wooooo`03
o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo0;Cooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool00_ooool@o`00
0004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0]?ooool00ol0003ooooooooo
o`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`2dooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;Co
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004oooo
ool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0]?ooool00ol0003oooooooooo`0Aoooo
o`009oooool2o`0000?ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0Z?ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo
00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02
oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool00_oo
ool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo
4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0ZOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o
000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool002Oo
oooo0_l0000Booooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0Z?ooool2o`0001?o
oooo000Wooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000W
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Y
ooooo`03o`000?oooooooooo017ooooo000Dooooo`;o00001?ooool01?l0003oooooooooooooool5
o`0000Cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo0:Wooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00002?ooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?oooooo
ooooo`0000Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`004oooool0
1?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00?ooooo0_l0000Booooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool0Yoooool3o`0001?ooooo000Cooooo`04o`000?oooooo
ooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo
000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03
o`000?oooooooooo02Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool001Cooooo0_l00009ooooo`?o0000
1Oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo02Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool09?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0ZOooool0
0ol0003oooooooooo`0Aooooo`009oooool2o`0002Gooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo0:Sooooo0_l0000Cooooo`009oooool00ol0003o
ooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo
00?o0000ooooooooool09?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003ooooooooo
o`0Aooooo`009oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000
ooooooooool04Oooool002Oooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aoooo
o`009oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000
;?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
UOooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Ooo
ool002Oooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`0[ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo02_o
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Ko
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0:oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000W
ooooo`;o0000=oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Gooooo0_l0000C
ooooo`009oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0fooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`00
9oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
U_ooool00ol0003oooooooooo`0Aooooo`005?ooool2o`0000Cooooo00?o0000ooooooooool00ooo
ool3o`0000Cooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo09Kooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00002_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?oooooo
ooooo`0000Oooooo1Ol00004ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?oooooo
ooooo`0000Oooooo00Co0000oooooooooooo00001Oooool2o`0003Oooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`2Dooooo`?o00004oooool001?ooooo00Co0000oooooooooooo0000
2?ooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?oo
ooooooooo`0000Wooooo0_l00005ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Dooooo`;o00002ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooo
oooo03Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooo
oooo017ooooo000Wooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000=oooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo09Gooooo0_l0000Cooooo`009oooool00ol0003ooooo
ooooo`0fooooo`03o`000?oooooooooo00oooooo0_l0002Hooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0U_ooool00ol0003ooooooooo
o`0Aooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo09Kooooo00?o0000
ooooooooool04Oooool002Oooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`2Foooo
o`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000oooooooo
ool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`19ooooo`03o`00
0?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo0_l0001:ooooo`03o`000?oo
oooooooo09Gooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooo
oooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0BOooool00ol0
003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wo
oooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooo
ooooo`19ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o
0000ooooooooool0BOooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000W
ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1a
ooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000B_ooool00ol0003oooooooooo`0Roooo
o`03o`000?oooooooooo073ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`19ooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`00
9oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0
LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`005?ooool2
o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool0BOooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool0
01?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o
0000ooooooooool0BOooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o
0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooo
oooooooo000000Cooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo077ooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo0000
1oooool4o`0000Gooooo0_l0001:ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0
Koooool3o`0001?ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0
LOooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00008ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo077ooooo00?o0000ooooooooool04Oooool001Cooooo0_l0000:ooooo`;o00001Ooo
ool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOoo
ool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0
003oooooooooo`0Aooooo`009oooool2o`0004[ooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`1`ooooo`;o00004oooool002Oooooo00?o0000ooooooooool0BOooool00ol0003ooooo
ooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o
0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000W
ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0A
ooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000oooo
ooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03
o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0
LOooool00ol0003oooooooooo`0Aooooo`009oooool2o`0006oooooo00?o0000ooooooooool0L?oo
ool2o`0001?ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool0
0ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo
077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003o
ooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo
00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000
ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Woooo
o`;o0000K_ooool2o`0007;ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`1^ooooo`03
o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0
K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`005?ooool2
o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool0K_ooool0
0ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?oooooooooo
o`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo06kooooo00?o
0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`1^ooooo`03o`00
0?oooooooooo077ooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo0000
2?ooool3o`0000Gooooo0_l0001_ooooo`03o`000?oooooooooo06oooooo0ol0000Cooooo`004ooo
ool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003o
ooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool001?ooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooo
ooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Dooooo`;o
00002Oooool3o`0000Gooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03
o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0
LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oo
oooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0001_ooooo`03o`000?oooooo
oooo073ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo
077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003o
ooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo
00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0Joooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000
ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Woooo
o`03o`000?oooooooooo06kooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo017ooooo000Wooooo`;o0000Koooool00ol0003oooooooooo`1[ooooo`03
o`000?oooooooooo00;ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`3Looooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooo
oooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oo
oooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017o
oooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Aooooo`009oooool2o`000=gooooo00?o0000ooooooooool00_ooool2o`0001?ooooo000W
ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0A
ooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo017ooooo000Oooooo`?o00001Oooool00ol0003oooooooooo`3Looooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool04Oooool0023ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Ooo
ool0023ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Looooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool04Oooool0023ooooo00?o0000ooooooooool01?ooool2o`00
0=gooooo00Co0000oooooooooooooooo0ol0000Cooooo`008?ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool001oooooo0_l00006ooooo`03
o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo017ooooo000Pooooo`03o`000?oooooooooo00Coooooi_l0000Cooooo`00oooo
oolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00Roooool5o`0001?ooooo
0ol0001jooooo`00S?ooool01?l0003oooooooooool0000Dooooo`03o`000?oooooooooo07Wooooo
0026ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04Oooool5o`0000Gooooo00?o
0000ooooooooool0L_ooool008Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0@
ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool0LOooool008Gooooo00?o0000
ooooooooool00oooool01Ol0003ooooooooooooooooo000000Oooooo00?o0000ooooooooool02?oo
ool00ol0003oooooo`000007ooooo`03o`000?oooooooooo077ooooo0025ooooo`03o`000?oooooo
oooo00?ooooo00Go0000ooooooooooooooooo`000008ooooo`03o`000?oooooooooo00Sooooo0_l0
0007ooooo`03o`000?oooooooooo077ooooo0025ooooo`03o`000?oooooooooo00Cooooo0ol00009
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1a
ooooo`00QOooool00ol0003oooooooooo`02ooooo`[o00003?ooool:o`0000;ooooo00?o0000oooo
ooooool0LOooool008Cooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`1`ooooo`00
QOooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo077ooooo0025ooooo`03o`000?oo
oooooooo02Cooooo00?o0000ooooooooool0LOooool008Gooooo00?o0000ooooooooool09?ooool0
0ol0003oooooooooo`1aooooo`00QOooool00ol0003oooooooooo`04ooooo`?o00004oooool3o`00
00Oooooo00?o0000ooooooooool0LOooool008Gooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0LOooool008Kooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool0L_ooool008gooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`1jooooo`00SOooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo07[ooooo002<oooo
o`;o00005?ooool2o`0007cooooo002=ooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool0N_ooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.187271, -0.113015, \
0.00451584, 0.0074192}}],

Cell[BoxData[
    \({20, 0, {0.867`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({9, 11, {0.254`, 0.657`}}\)], "Print"],

Cell[BoxData[
    \({6, 14, {0.136`, 0.51`}}\)], "Print"],

Cell[BoxData[
    \({2, 18, {0.018`, 0.277`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 20.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.438 moveto
(9) show
72.062 11.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
70.188 15.062 moveto
9.312 0.000 rlineto
stroke
72.062 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 17.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
92.188 15.062 moveto
9.312 0.000 rlineto
stroke
93.812 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 17.438 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .52503 m
.97619 .60332 L
s
.008 w
.49267 .27959 Mdot
.5 Mabswid
.49267 .16422 m
.49267 .40143 L
s
.008 w
.3315 .1913 Mdot
.5 Mabswid
.3315 .09477 m
.3315 .3149 L
s
.008 w
.25092 .07358 Mdot
.5 Mabswid
.25092 .02531 m
.25092 .17776 L
s
.008 w
.20256 .04415 Mdot
.5 Mabswid
.20256 .01648 m
.20256 .13773 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .093 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .093 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .093 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .093 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .093 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .093 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .093 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .093 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .093 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .093 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .093 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .093 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .093 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .093 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .093 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .093 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .093 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .093 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .093 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .093 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .093 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .093 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .093 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .093 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .093 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .093 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .093 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .093 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .093 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .093 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .093 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .093 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .093 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .093 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .093 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .093 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .093 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .093 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .093 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .093 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .093 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .093 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .093 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .093 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .093 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .093 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .093 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .093 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .093 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .093 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .093 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .093 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .093 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .093 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .093 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .093 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .093 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .093 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .093 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .093 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .093 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00:?ooool2o`0002Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00007_ooool2
o`0000Cooooo00?o0000ooooooooool00oooool3o`0001gooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000Nooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00008oooool3
o`0001Wooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool0000Mooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool06oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003ooooo
ooooo`0Hooooo`009oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000Wo
oooo00?o0000ooooooooool07Oooool01?l0003oooooooooool00007ooooo`Go00007?ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`0Hooooo`00
9oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool07?ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001gooooo00Co
0000oooooooooooo00001oooool4o`0001gooooo00Co0000oooooooooooo00002?ooool3o`0002Co
oooo00?o0000ooooooooool06?ooool002Oooooo00Co0000oooooooooooo00008_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000007Oooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooo000001gooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`0Nooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Soooo
o`03o`000?oooooooooo01Sooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000001gooooo00Co0000oooooooooooo0000
2Oooool2o`0001gooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`0Mooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Rooooo`;o00006_ooool0
02Sooooo0_l0000Tooooo`;o00002Oooool3o`0001oooooo0_l0000;ooooo`03o`000?oooooooooo
01cooooo0_l0000:ooooo`;o00007_ooool2o`0000Wooooo0ol0000Tooooo`03o`000?oooooooooo
01Sooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000WooooonKo00004oooool0
023ooooo0_l00005ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooool00000:oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool001oooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo0_l00003oooooa3o000000Goooooo`000?oooooo0000ooooo`02o`000003ooooool0003o
000000;ooooo0_l00004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0/_ooool3
o`0001?ooooo000Oooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool00_ooool@
o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0]?ooool00ol0003ooooo
ooooo`0Aooooo`007oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo
4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0ZOooool00ol0003oooooooooo`0Aooooo`008?ooool2o`0000Gooooo00?o0000oooooooo
ool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02
oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool00_oo
ool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`;o00000oooool@o`000004oooo
ool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Xoooo
o`;o00004oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`00
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooo
oooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002
ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0ZOooool00ol0003ooooooooo
o`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo017o
oooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Aoooo
o`009oooool2o`0000?ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0Z?ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo
00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02
oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool00_oo
ool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`2Yooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo
4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0ZOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o
000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`0[ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000;?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0UOooool2o`0001?o
oooo000Wooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o
0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o
0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0[
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2F
ooooo`03o`000?oooooooooo017ooooo000Dooooo`;o00001?ooool01?l0003oooooooooooooool5
o`0000Cooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`004oooool01?l0
003oooooooooool00008ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0:ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_oo
ool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00009ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`004oooool0
1?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00?ooooo0_l0000/ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Dooooo`?o00004ooo
ool001?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo
00?o0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0fooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`00
5?ooool2o`0000Wooooo0ol00005ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo03Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oo
oooooooo017ooooo000Wooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000=oooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo09Gooooo0_l0000Cooooo`009oooool00ol0003o
ooooooooo`0fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo03Kooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo
00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0=_ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003ooooooooo
o`0Aooooo`009oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Woooo
o`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aoooo
o`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000
B_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo073ooooo0_l0000Cooooo`009ooo
ool00ol0003oooooooooo`18ooooo`;o00009?ooool00ol0003oooooooooo`1aooooo`03o`000?oo
oooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo
017ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wooooo
00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003ooooooooo
o`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000B_ooool00ol0003oooooooooo`0R
ooooo`03o`000?oooooooooo073ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`19oooo
o`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aoooo
o`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`19ooooo`03o`00
0?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`005?oo
ool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Cooooo00?o0000ooooooooool0BOoo
ool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Ooo
ool001?ooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oo
oooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo1Ol00004ooooo`03o`000?oo
oooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oo
oooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo0000
1Oooool2o`0004[ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1_ooooo`?o0000
4oooool001?ooooo00Co0000oooooooooooo00002?ooool00ol0003oooooo`000005ooooo`03o`00
0?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Wooooo0_l00005ooooo`03o`00
0?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo017ooooo000Dooooo`;o00002oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oo
oooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo
017ooooo000Wooooo`;o0000B_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo073o
oooo0_l0000Cooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo027ooooo
0_l0001cooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o
0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000W
ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1a
ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03
o`000?oooooooooo04Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03
o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0
8_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000B_oo
ool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo073ooooo0_l0000Cooooo`009oooool0
0ol0003oooooooooo`19ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool0
0ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003o
ooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo
00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003ooooooooo
o`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000
ooooooooool04Oooool002Oooooo0_l0001_ooooo`03o`000?oooooooooo073ooooo0_l0000Coooo
o`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000oooooooo
ool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOoo
ool00ol0003oooooooooo`0Aooooo`005?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0000Gooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooo
oooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00
0004ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003ooooooooo
o`0Aooooo`004oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000
1?ooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool0
4Oooool001?ooooo00Co0000oooooooooooo00001oooool4o`0000Gooooo0_l0001_ooooo`03o`00
0?oooooooooo06oooooo0ol0000Cooooo`004oooool01?l0003oooooooooool00007ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool0
4Oooool001Cooooo0_l0000:ooooo`;o00001Oooool00ol0003oooooooooo`1^ooooo`03o`000?oo
oooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool0
0ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool2o`0006oo
oooo00?o0000ooooooooool0L?ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo06kooooo
00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`3Rooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0>;ooooo00?o0000
ooooooooool04Oooool002Oooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aoooo
o`009oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0003Rooooo`;o00004ooo
ool002Oooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0>;o
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0h_ooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000W
ooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0003Roooo
o`;o00004oooool002Oooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`00
9oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo0>;ooooo00?o0000ooooooooool04Oooool001Cooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol00005ooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool0
01?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o
0000ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`3Rooooo`03o`00
0?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Sooooo0ol00005ooooo`;o0000
hOooool3o`0001?ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooo
ooooo`000004ooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool001?ooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooo
ooooool0h_ooool00ol0003oooooooooo`0Aooooo`005?ooool2o`0000Wooooo0ol00005ooooo`03
o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0
h_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Rooooo`03o`000?oo
oooooooo017ooooo000Wooooo`;o0000h_ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo
0>;ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0h_ooool00ol0003o
ooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Loooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0003Mooooo`03
o`000?oooooooooo00;ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`3Looooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooo
oooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oo
oooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017o
oooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Aooooo`009oooool2o`000=gooooo00?o0000ooooooooool00_ooool2o`0001?ooooo000W
ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0A
ooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo017ooooo000Oooooo`?o00001Oooool00ol0003oooooooooo`3Looooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool04Oooool0023ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Ooo
ool0023ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Looooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool04Oooool0023ooooo00?o0000ooooooooool01?ooool2o`00
0=gooooo00Co0000oooooooooooooooo0ol0000Cooooo`008?ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool001oooooo0_l00006ooooo`03
o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo017ooooo000Pooooo`03o`000?oooooooooo00Coooooi_l0000Cooooo`00oooo
oolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00Roooool5o`00017ooooo
1Ol0001jooooo`00S?ooool01?l0003oooooooooool0000Booooo`04o`000?ooooooooooo`0007[o
oooo0026ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo07;ooooo0025ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo077ooooo0025
ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000007ooooo`03o`000?oo
oooooooo00Oooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo077ooooo
0025ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000008ooooo`03o`00
0?oooooooooo00Kooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo077o
oooo0025ooooo`03o`000?oooooooooo00Cooooo0ol00009ooooo`03o`000?oooooooooo00Oooooo
0ol00007ooooo`03o`000?oooooooooo077ooooo0025ooooo`03o`000?oooooooooo00;ooooo2_l0
000<ooooo`[o00000_ooool00ol0003oooooooooo`1aooooo`00Q?ooool00ol0003oooooooooo`0V
ooooo`03o`000?oooooooooo073ooooo0025ooooo`03o`000?oooooooooo02Cooooo00?o0000oooo
ooooool0LOooool008Gooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`1aooooo`00
QOooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo077ooooo0025ooooo`03o`000?oo
oooooooo00Cooooo0ol0000Cooooo`?o00001oooool00ol0003oooooooooo`1aooooo`00QOooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`1aooooo`00Q_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1booooo`00SOooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo07[ooooo002=ooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool0N_ooool008cooooo0_l0000Dooooo`;o0000O?ooool008gooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`1jooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.187271, -0.113015, \
0.00451584, 0.0074192}}],

Cell[BoxData[
    \({13, 7, {0.439`, 0.827`}}\)], "Print"],

Cell[BoxData[
    \({3, 17, {0.041`, 0.341`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.711734 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15706 -18 -4.5 ]
[-0.0125 .15706 0 4.5 ]
[-0.0125 .29941 -18 -4.5 ]
[-0.0125 .29941 0 4.5 ]
[-0.0125 .44176 -18 -4.5 ]
[-0.0125 .44176 0 4.5 ]
[-0.0125 .5841 -18 -4.5 ]
[-0.0125 .5841 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 20.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15706 m
.00625 .15706 L
s
[(0.2)] -0.0125 .15706 1 0 Mshowa
0 .29941 m
.00625 .29941 L
s
[(0.4)] -0.0125 .29941 1 0 Mshowa
0 .44176 m
.00625 .44176 L
s
[(0.6)] -0.0125 .44176 1 0 Mshowa
0 .5841 m
.00625 .5841 L
s
[(0.8)] -0.0125 .5841 1 0 Mshowa
.125 Mabswid
0 .0503 m
.00375 .0503 L
s
0 .08589 m
.00375 .08589 L
s
0 .12148 m
.00375 .12148 L
s
0 .19265 m
.00375 .19265 L
s
0 .22824 m
.00375 .22824 L
s
0 .26382 m
.00375 .26382 L
s
0 .335 m
.00375 .335 L
s
0 .37058 m
.00375 .37058 L
s
0 .40617 m
.00375 .40617 L
s
0 .47734 m
.00375 .47734 L
s
0 .51293 m
.00375 .51293 L
s
0 .54852 m
.00375 .54852 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15706 m
1 .15706 L
s
.99375 .29941 m
1 .29941 L
s
.99375 .44176 m
1 .44176 L
s
.99375 .5841 m
1 .5841 L
s
.125 Mabswid
.99625 .0503 m
1 .0503 L
s
.99625 .08589 m
1 .08589 L
s
.99625 .12148 m
1 .12148 L
s
.99625 .19265 m
1 .19265 L
s
.99625 .22824 m
1 .22824 L
s
.99625 .26382 m
1 .26382 L
s
.99625 .335 m
1 .335 L
s
.99625 .37058 m
1 .37058 L
s
.99625 .40617 m
1 .40617 L
s
.99625 .47734 m
1 .47734 L
s
.99625 .51293 m
1 .51293 L
s
.99625 .54852 m
1 .54852 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.438 moveto
(9) show
72.062 11.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
70.188 15.062 moveto
9.312 0.000 rlineto
stroke
72.062 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 17.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
92.188 15.062 moveto
9.312 0.000 rlineto
stroke
93.812 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 17.438 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .47734 Mdot
.5 Mabswid
.97619 .32717 m
.97619 .60332 L
s
.008 w
.49267 .12148 Mdot
.5 Mabswid
.49267 .0439 m
.49267 .25742 L
s
.008 w
.3315 .01472 Mdot
.5 Mabswid
.3315 .01472 m
.3315 .10938 L
s
.008 w
.25092 .01472 Mdot
.5 Mabswid
.25092 .01472 m
.25092 .10938 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .10938 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .10938 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .10938 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .10938 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .10938 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .10938 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .10938 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .10938 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .10938 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .10938 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .10938 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .10938 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .10938 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .10938 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .10938 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .10938 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .10938 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .10938 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .10938 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .10938 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .10938 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .10938 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .10938 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .10938 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .10938 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .10938 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .10938 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .10938 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .10938 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .10938 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .10938 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .10938 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .10938 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .10938 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .10938 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .10938 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .10938 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .10938 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .10938 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .10938 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .10938 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .10938 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .10938 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .10938 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .10938 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .10938 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .10938 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .10938 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .10938 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .10938 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .10938 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .10938 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .10938 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .10938 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .10938 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .10938 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .10938 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .10938 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .10938 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .10938 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .10938 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .10938 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00:?ooool2o`0002Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00007_ooool2
o`0000Cooooo00?o0000ooooooooool00oooool3o`0001gooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000Nooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00008oooool3
o`0001Wooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool0000Mooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool06oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003ooooo
ooooo`0Hooooo`009oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000Wo
oooo00?o0000ooooooooool07Oooool01?l0003oooooooooool00007ooooo`Go00007?ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`0Hooooo`00
9oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool07?ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001gooooo00Co
0000oooooooooooo00001oooool4o`0001gooooo00Co0000oooooooooooo00002?ooool3o`0002Co
oooo00?o0000ooooooooool06?ooool002Oooooo00Co0000oooooooooooo00008_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000007Oooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooo000001gooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`0Nooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Soooo
o`03o`000?oooooooooo01Sooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000001gooooo00Co0000oooooooooooo0000
2Oooool2o`0001gooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`0Mooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Rooooo`;o00006_ooool0
02Sooooo0_l0000Tooooo`;o00002Oooool3o`0001oooooo0_l0000;ooooo`03o`000?oooooooooo
01cooooo0_l0000:ooooo`;o00007_ooool2o`0000Wooooo0ol0000Tooooo`03o`000?oooooooooo
01Sooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000WooooonKo00004oooool0
023ooooo0_l00005ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooool00000:oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool001oooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo0_l00003oooooa3o000000Goooooo`000?oooooo0000ooooo`02o`000003ooooool0003o
000000;ooooo0_l00004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0?ooooo`;o0000U_ooool3o`0001?ooooo000Oooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co
0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo
00?o0000ooooooooool04Oooool001oooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
ooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aoooo
o`008?ooool2o`0000Gooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`00
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool00_ooool@o`00
0004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000
ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo0000
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooo
ooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aoooo
o`03o`000?oooooooooo017ooooo000Wooooo`;o00000oooool@o`000004ooooool0003oooooo`00
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool0L?ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo
00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o
0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003o
ooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009ooo
ool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003ooooo
ooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo
4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000oooo
ooooool04Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`00
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool0
0003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003ooooooooo
o`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l00000
1?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool0
4Oooool002Oooooo0_l00003oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003ooooo
ooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`1`ooooo`;o00004oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004oooo
ool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aoooo
o`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0
003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o
0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003o
ooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009ooo
ool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003ooooo
ooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo
00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0001_
ooooo`03o`000?oooooooooo073ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`1]oooo
o`;o0000Loooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03
o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0
K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool0
0ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool0
01Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00001?ooool00ol0003oooooooooo`1^
ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo06kooooo00?o
0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool0
0009ooooo`03o`000?oooooooooo00Cooooo0_l0001_ooooo`03o`000?oooooooooo06oooooo0ol0
000Cooooo`004oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000C
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`00
0?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`004ooo
ool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003o
ooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool001Cooooo
0_l00009ooooo`?o00001Oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo
00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003ooooooooo
o`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000
ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^oooo
o`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooooooo
ool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000
Koooool00ol0003oooooooooo`1`ooooo`;o00004oooool002Oooooo00?o0000ooooooooool0K_oo
ool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooo
oooo06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oo
oooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017o
oooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o
0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1a
ooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000Koooool00ol0003oooooooooo`1`oooo
o`;o00004oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03
o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0
LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oo
oooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool0
0ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003o
ooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo
00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`009oooool2o`000>;ooooo0_l0
000Cooooo`009oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Woooo
o`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooooooo
ool0h_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Rooooo`03o`00
0?oooooooooo017ooooo000Dooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`?o00001?oo
ool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?oooooo
ooooo`0000[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3Rooooo`03o`000?oo
oooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo1Ol00004ooooo`03o`000?oo
oooooooo0>;ooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00001ooo
ool01?l0003oooooooooool00005ooooo`;o0000hOooool3o`0001?ooooo000Cooooo`04o`000?oo
ooooooooo`0000Sooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`3Rooooo`03o`00
0?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Wooooo0_l00005ooooo`03o`00
0?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool001Cooooo0_l0000;ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`009oooool0
0ol0003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
0>;ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0=cooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool2o`000=gooooo00?o
0000ooooooooool00_ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Loooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooooooo
ool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009ooo
ool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Ooo
ool002Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Aooooo`009oooool2o`000=gooooo00?o0000ooooooooool00_ooool2o`0001?o
oooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0
g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool2
o`000=gooooo00?o0000ooooooooool00_ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo
0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003o
ooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo
00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool04Oooool001Cooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005oooo
o`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aoooo
o`004oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool0
0ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool0
01?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o
0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000C
ooooo`04o`000?ooooooooooo`0000Oooooo1?l00005ooooo`;o0000gOooool01?l0003ooooooooo
ooooool3o`0001?ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
4Oooool001?ooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`005?oo
ool2o`0000[ooooo0_l00005ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0=co
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooo
ooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0
003Mooooo`03o`000?oooooooooo00;ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`3L
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooo
ooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03
o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`00
9oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0003Mooooo`03o`000?oooooooooo00;o
oooo0_l0000Cooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Loooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooooooo
ool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009ooo
ool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Ooo
ool002Oooooo0_l0003Mooooo`03o`000?oooooooooo00;ooooo0_l0000Cooooo`009oooool00ol0
003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oo
oooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017o
oooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo017ooooo000Dooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`?o00001Oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool04Oooool001?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo
000000Cooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00
0004ooooo`;o0000gOooool01?l0003oooooooooooooool3o`0001?ooooo000Cooooo`04o`000?oo
ooooooooo`0000Sooooo0ol00005ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00007ooooo`05o`00
0?ooooooooooooooool000001?ooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00001oooool01Ol0003o
oooooooooooooooo000000Cooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo017ooooo000Dooooo`;o00002Oooool3o`0000Gooooo00?o0000oooooooo
ool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009ooo
ool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooo
000000[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo017ooooo000WooooonKo00004oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Ooo
ool00?oooooo8Oooool008_ooooo1Ol0000Cooooo`?o0000N_ooool008cooooo00Co0000oooooooo
oooo00005?ooool00ol0003oooooooooo`1iooooo`00Q_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo017ooooo1Ol00005ooooo`03o`000?oooooooooo07;ooooo0025ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool04?ooool01?l0003oooooooooool00007ooooo`03
o`000?oooooooooo077ooooo0025ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooo
ooooo`000007ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooool000001oooool00ol0003o
ooooooooo`1aooooo`00QOooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool0
00002?ooool00ol0003oooooooooo`08ooooo`;o00001oooool00ol0003oooooooooo`1aooooo`00
QOooool00ol0003oooooooooo`04ooooo`?o00002Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool0LOooool008Gooooo00?o0000ooooooooool00_oo
ool:o`0000cooooo2_l00002ooooo`03o`000?oooooooooo077ooooo0024ooooo`03o`000?oooooo
oooo02Kooooo00?o0000ooooooooool0L?ooool008Gooooo00?o0000ooooooooool09?ooool00ol0
003oooooooooo`1aooooo`00QOooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo077o
oooo0025ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0LOooool008Gooooo00?o
0000ooooooooool01?ooool3o`0001?ooooo0ol00007ooooo`03o`000?oooooooooo077ooooo0025
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool04Oooool01Ol0003ooooooooooooo
oooo000000Kooooo00?o0000ooooooooool0LOooool008Kooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0L_ooool0
08gooooo00?o0000ooooooooool04oooool2o`0007_ooooo002=ooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool0N?ooool008cooooo0_l0000Cooooo`05o`000?ooooooooooooooool0
0000N_ooool008gooooo00?o0000ooooooooool04_ooool3o`0007_ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.187271, -0.0934634, \
0.00451584, 0.00613568}}],

Cell[BoxData[
    \({18, 2, {0.723`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({5, 15, {0.101`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({2, 18, {0.018`, 0.277`}}\)], "Print"],

Cell[BoxData[
    \({2, 18, {0.018`, 0.277`}}\)], "Print"],

Cell[BoxData[
    \({2, 18, {0.018`, 0.277`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.599393 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13459 -18 -4.5 ]
[-0.0125 .13459 0 4.5 ]
[-0.0125 .25447 -18 -4.5 ]
[-0.0125 .25447 0 4.5 ]
[-0.0125 .37435 -18 -4.5 ]
[-0.0125 .37435 0 4.5 ]
[-0.0125 .49423 -18 -4.5 ]
[-0.0125 .49423 0 4.5 ]
[-0.0125 .61411 -6 -4.5 ]
[-0.0125 .61411 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13459 m
.00625 .13459 L
s
[(0.2)] -0.0125 .13459 1 0 Mshowa
0 .25447 m
.00625 .25447 L
s
[(0.4)] -0.0125 .25447 1 0 Mshowa
0 .37435 m
.00625 .37435 L
s
[(0.6)] -0.0125 .37435 1 0 Mshowa
0 .49423 m
.00625 .49423 L
s
[(0.8)] -0.0125 .49423 1 0 Mshowa
0 .61411 m
.00625 .61411 L
s
[(1)] -0.0125 .61411 1 0 Mshowa
.125 Mabswid
0 .04468 m
.00375 .04468 L
s
0 .07465 m
.00375 .07465 L
s
0 .10462 m
.00375 .10462 L
s
0 .16456 m
.00375 .16456 L
s
0 .19453 m
.00375 .19453 L
s
0 .2245 m
.00375 .2245 L
s
0 .28444 m
.00375 .28444 L
s
0 .31441 m
.00375 .31441 L
s
0 .34438 m
.00375 .34438 L
s
0 .40432 m
.00375 .40432 L
s
0 .43429 m
.00375 .43429 L
s
0 .46426 m
.00375 .46426 L
s
0 .5242 m
.00375 .5242 L
s
0 .55417 m
.00375 .55417 L
s
0 .58414 m
.00375 .58414 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13459 m
1 .13459 L
s
.99375 .25447 m
1 .25447 L
s
.99375 .37435 m
1 .37435 L
s
.99375 .49423 m
1 .49423 L
s
.99375 .61411 m
1 .61411 L
s
.125 Mabswid
.99625 .04468 m
1 .04468 L
s
.99625 .07465 m
1 .07465 L
s
.99625 .10462 m
1 .10462 L
s
.99625 .16456 m
1 .16456 L
s
.99625 .19453 m
1 .19453 L
s
.99625 .2245 m
1 .2245 L
s
.99625 .28444 m
1 .28444 L
s
.99625 .31441 m
1 .31441 L
s
.99625 .34438 m
1 .34438 L
s
.99625 .40432 m
1 .40432 L
s
.99625 .43429 m
1 .43429 L
s
.99625 .46426 m
1 .46426 L
s
.99625 .5242 m
1 .5242 L
s
.99625 .55417 m
1 .55417 L
s
.99625 .58414 m
1 .58414 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.438 moveto
(9) show
72.062 11.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
70.188 15.062 moveto
9.312 0.000 rlineto
stroke
72.062 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 17.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 17.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 17.438 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .55417 Mdot
.5 Mabswid
.97619 .44808 m
.97619 .60332 L
s
.008 w
.49267 .16456 Mdot
.5 Mabswid
.49267 .07525 m
.49267 .28804 L
s
.008 w
.3315 .07465 Mdot
.5 Mabswid
.3315 .0255 m
.3315 .18075 L
s
.008 w
.25092 .07465 Mdot
.5 Mabswid
.25092 .0255 m
.25092 .18075 L
s
.008 w
.20256 .07465 Mdot
.5 Mabswid
.20256 .0255 m
.20256 .18075 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .09443 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .09443 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .09443 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .09443 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .09443 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .09443 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .09443 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .09443 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .09443 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .09443 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .09443 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .09443 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .09443 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .09443 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .09443 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .09443 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .09443 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .09443 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .09443 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .09443 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .09443 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .09443 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .09443 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .09443 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .09443 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .09443 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .09443 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .09443 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .09443 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .09443 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .09443 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .09443 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .09443 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .09443 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .09443 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .09443 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .09443 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .09443 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .09443 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .09443 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .09443 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .09443 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .09443 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .09443 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .09443 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .09443 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .09443 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .09443 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .09443 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .09443 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .09443 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .09443 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .09443 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .09443 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .09443 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .09443 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .09443 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .09443 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .09443 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .09443 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09443 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00:?ooool2o`0002Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00007_ooool2
o`0000Cooooo00?o0000ooooooooool00oooool3o`0001gooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000Nooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00008oooool3
o`0001Wooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool0000Mooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool06oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003ooooo
ooooo`0Hooooo`009oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000Wo
oooo00?o0000ooooooooool07Oooool01?l0003oooooooooool00007ooooo`Go00007?ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`0Hooooo`00
9oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool07?ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001gooooo00Co
0000oooooooooooo00001oooool4o`0001gooooo00Co0000oooooooooooo00002?ooool3o`0002Co
oooo00?o0000ooooooooool06?ooool002Oooooo00Co0000oooooooooooo00008_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000007Oooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooo000001gooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`0Nooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Soooo
o`03o`000?oooooooooo01Sooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000001gooooo00Co0000oooooooooooo0000
2Oooool2o`0001gooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`0Mooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Rooooo`;o00006_ooool0
02Sooooo0_l0000Tooooo`;o00002Oooool3o`0001oooooo0_l0000;ooooo`03o`000?oooooooooo
01cooooo0_l0000:ooooo`;o00007_ooool2o`0000Wooooo0ol0000Tooooo`03o`000?oooooooooo
01Sooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000WooooonKo00004oooool0
023ooooo0_l00005ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooool00000:oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool001oooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo0_l00003oooooa3o000000Goooooo`000?oooooo0000ooooo`02o`000003ooooool0003o
000000;ooooo0_l00004ooooo`03o`000?oooooooooo0;Wooooo0ol0000Cooooo`007oooool01?l0
003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool0
0002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`2kooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`0000Cooooo
00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000oooo
ooooool04Oooool0023ooooo0_l00005ooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo
0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000W
ooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?oo
ooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`00
0?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000oooo
ool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`;o00000oooool@o`000004oooo
ool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo09Gooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`02oooooa3o
000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool0
0003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003ooooooooo
o`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Co
ooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooo
ooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aoooo
o`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0
003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool0
0ol0003oooooooooo`0Aooooo`009oooool2o`0000?ooooo4?l000001?oooooo0000ooooool00002
ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03oooool2o`0002Cooooo00?o
0000ooooooooool0L?ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l00000
1?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooo
ooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aoooo
o`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo
0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool0
02Oooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo
017ooooo000Wooooo`;o0000;?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1`ooooo`;o00004oooool002Oooooo
00?o0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003ooooooooo
o`0Aooooo`009oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000
ooooooooool04Oooool002Oooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aoooo
o`03o`000?oooooooooo017ooooo000Dooooo`;o00001?ooool01?l0003oooooooooooooool5o`00
00Cooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo
017ooooo000Cooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00001?ooool0
0ol0003oooooooooo`0[ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool0
01?ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`;o0000;?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`1_ooooo`?o00004oooool001?ooooo00Co0000oooooooooooo00002_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool0
0ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00007ooooo`05o`000?oooooo
ooooooooool000001?ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o
0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooo
oooooooo000000Cooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo017ooooo000Dooooo`;o00002Oooool3o`0000Gooooo00?o0000ooooooooool0:ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooo
oooo02_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`0[ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oo
oooo0_l0000/ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0Qooooo`;o0000L_ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo02_ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo
00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`0[ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`0Rooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000
ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Woooo
o`03o`000?oooooooooo02_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aoooo
o`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000oooooooo
ool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo017ooooo000Wooooo`;o0000Koooool00ol0003oooooooooo`1`ooooo`;o00004ooo
ool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooo
oooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0
003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077o
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003ooooo
ooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o
0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^
ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0001_oooo
o`03o`000?oooooooooo073ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`1^ooooo`03
o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0
K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`005?ooool2
o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Cooooo00?o0000ooooooooool0K_ooool0
0ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?oooooooooo
o`0000[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooo
oooo077ooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00001oooool5
o`0000Cooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooo
oooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001Ooo
ool2o`0006oooooo00?o0000ooooooooool0Koooool3o`0001?ooooo000Cooooo`04o`000?oooooo
ooooo`0000Sooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`1^ooooo`03o`000?oo
oooooooo077ooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00002Ooo
ool2o`0000Gooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oo
oooooooo017ooooo000Dooooo`;o00002oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oo
oooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017o
oooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003ooooo
ooooo`0Aooooo`009oooool2o`0006oooooo00?o0000ooooooooool0L?ooool2o`0001?ooooo000W
ooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooo
ooooool0h_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Rooooo`03
o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`009oooool2
o`000>;ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo
017ooooo000Wooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool002Oooooo
00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`3Rooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0>;ooooo00?o0000
ooooooooool04Oooool002Oooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aoooo
o`009oooool2o`000>;ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`3Rooooo`03o`00
0?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Ooo
ool002Oooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Dooooo`;o00001?ooool00ol0003o
ooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo017o
oooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004oooo
o`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooo
oooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo0_l0003Qooooo`?o00004oooool0
01?ooooo00Co0000oooooooooooo00001oooool4o`0000Gooooo00?o0000ooooooooool0h_ooool0
0ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`004oooool01?l0
003oooooooooool00008ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0h_ooool0
0ol0003oooooooooo`0Aooooo`005?ooool2o`0000[ooooo0_l00005ooooo`03o`000?oooooooooo
0>;ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0h_ooool00ol0003o
ooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo
000Wooooo`;o0000h_ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo0>;ooooo00?o0000
ooooooooool04Oooool002Oooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aoooo
o`009oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0h_oo
ool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooo
oooo017ooooo000Wooooo`;o0000h_ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo0>;o
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0h_ooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0003Mooooo`03o`00
0?oooooooooo00;ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`005?ooool2o`0000Co
oooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool0g?ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oo
oooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo0=cooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00007oooo
o`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`3Looooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00002?ooool3
o`0000Gooooo0_l0003Mooooo`04o`000?ooooooooooooooo`?o00004oooool001?ooooo00Co0000
oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0
g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo0=co
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`005?ooool2o`0000Wooooo
0ol00005ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000gOooool00ol0003oooooooooo`02oooo
o`;o00004oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003o
ooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo
0_l0003Mooooo`03o`000?oooooooooo00;ooooo0_l0000Cooooo`009oooool00ol0003ooooooooo
o`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000
ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Woooo
o`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aoooo
o`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Aooooo`009oooool2o`000=gooooo00?o0000ooooooooool00_ooool2
o`0001?ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`007oooool3o`0000Gooooo00?o0000
ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Poooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aoooo
o`008?ooool00ol0003oooooooooo`04ooooo`?o00002_ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`04
o`000?ooooooooooooooo`?o00004oooool0023ooooo00?o0000ooooooooool01?oooooVo`0001?o
oooo000Pooooo`03o`000?oooooooooo0?gooooo000Oooooo`;o0000ooooool0023ooooo00?o0000
ooooooooool0oOooool00?oooooo8Oooool0097ooooo0ol0002<ooooo`00T_ooool00ol0003ooooo
ooooo`2;ooooo`00ROooool00ol0003oooooooooo`03ooooo`Go00005?ooool00ol0003ooooooooo
o`1eooooo`00R?ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0001Kooooo00?o
0000ooooooooool0M?ooool008Sooooo00?o0000ooooooooool01Oooool00ol0003oooooo`000007
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0M?ooool008Sooooo00?o0000oooo
ooooool01_ooool2o`0000Sooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`1doooo
o`00R?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool2o`0000Cooooo00?o0000ooooooooool0M?ooool008Sooooo00?o0000ooooooooool0
0_ooool:o`0000_ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`1dooooo`00
Qoooool00ol0003oooooooooo`0Hooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool0Loooool008Sooooo00?o0000ooooooooool05oooool01?l0003oooooooooool00003ooooo`03
o`000?oooooooooo07Cooooo0028ooooo`03o`000?oooooooooo01Oooooo00Co0000oooooooooooo
00000oooool00ol0003oooooooooo`1dooooo`00R?ooool00ol0003oooooooooo`0Gooooo`04o`00
0?ooooooooooo`0000?ooooo00?o0000ooooooooool0M?ooool008Sooooo00?o0000ooooooooool0
1Oooool3o`00013ooooo0_l00004ooooo`03o`000?oooooooooo07Cooooo0028ooooo`03o`000?oo
oooooooo00Cooooo00Go0000ooooooooooooooooo`00000Eooooo`03o`000?oooooooooo07Cooooo
0029ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`1eooooo`00TOooool2o`0008gooooo002Cooooo`03o`000?oooooooooo08[ooooo002?ooooo`05
o`000?ooooooooooooooool00000S?ooool0093ooooo0ol0002=ooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.187271, -0.110981, \
0.00451584, 0.00728566}}],

Cell[BoxData[
    \({17, 3, {0.659`, 0.959`}}\)], "Print"],

Cell[BoxData[
    \({8, 12, {0.213`, 0.61`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.613768 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13747 -18 -4.5 ]
[-0.0125 .13747 0 4.5 ]
[-0.0125 .26022 -18 -4.5 ]
[-0.0125 .26022 0 4.5 ]
[-0.0125 .38298 -18 -4.5 ]
[-0.0125 .38298 0 4.5 ]
[-0.0125 .50573 -18 -4.5 ]
[-0.0125 .50573 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 20.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13747 m
.00625 .13747 L
s
[(0.2)] -0.0125 .13747 1 0 Mshowa
0 .26022 m
.00625 .26022 L
s
[(0.4)] -0.0125 .26022 1 0 Mshowa
0 .38298 m
.00625 .38298 L
s
[(0.6)] -0.0125 .38298 1 0 Mshowa
0 .50573 m
.00625 .50573 L
s
[(0.8)] -0.0125 .50573 1 0 Mshowa
.125 Mabswid
0 .0454 m
.00375 .0454 L
s
0 .07609 m
.00375 .07609 L
s
0 .10678 m
.00375 .10678 L
s
0 .16816 m
.00375 .16816 L
s
0 .19885 m
.00375 .19885 L
s
0 .22953 m
.00375 .22953 L
s
0 .29091 m
.00375 .29091 L
s
0 .3216 m
.00375 .3216 L
s
0 .35229 m
.00375 .35229 L
s
0 .41366 m
.00375 .41366 L
s
0 .44435 m
.00375 .44435 L
s
0 .47504 m
.00375 .47504 L
s
0 .53642 m
.00375 .53642 L
s
0 .56711 m
.00375 .56711 L
s
0 .59779 m
.00375 .59779 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13747 m
1 .13747 L
s
.99375 .26022 m
1 .26022 L
s
.99375 .38298 m
1 .38298 L
s
.99375 .50573 m
1 .50573 L
s
.125 Mabswid
.99625 .0454 m
1 .0454 L
s
.99625 .07609 m
1 .07609 L
s
.99625 .10678 m
1 .10678 L
s
.99625 .16816 m
1 .16816 L
s
.99625 .19885 m
1 .19885 L
s
.99625 .22953 m
1 .22953 L
s
.99625 .29091 m
1 .29091 L
s
.99625 .3216 m
1 .3216 L
s
.99625 .35229 m
1 .35229 L
s
.99625 .41366 m
1 .41366 L
s
.99625 .44435 m
1 .44435 L
s
.99625 .47504 m
1 .47504 L
s
.99625 .53642 m
1 .53642 L
s
.99625 .56711 m
1 .56711 L
s
.99625 .59779 m
1 .59779 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.438 moveto
(9) show
72.062 11.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
70.188 15.062 moveto
9.312 0.000 rlineto
stroke
72.062 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 17.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
92.188 15.062 moveto
9.312 0.000 rlineto
stroke
93.812 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 17.438 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .53642 Mdot
.5 Mabswid
.97619 .41919 m
.97619 .60332 L
s
.008 w
.49267 .26022 Mdot
.5 Mabswid
.49267 .14545 m
.49267 .38911 L
s
.008 w
.3315 .01472 Mdot
.5 Mabswid
.3315 .01472 m
.3315 .09635 L
s
.008 w
.25092 .0454 Mdot
.5 Mabswid
.25092 .01656 m
.25092 .14299 L
s
.008 w
.20256 .0454 Mdot
.5 Mabswid
.20256 .01656 m
.20256 .14299 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .09635 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .09635 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .09635 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .09635 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .09635 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .09635 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .09635 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .09635 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .09635 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .09635 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .09635 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .09635 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .09635 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .09635 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .09635 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .09635 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .09635 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .09635 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .09635 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .09635 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .09635 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .09635 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .09635 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .09635 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .09635 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .09635 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .09635 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .09635 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .09635 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .09635 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .09635 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .09635 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .09635 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .09635 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .09635 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .09635 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .09635 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .09635 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .09635 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .09635 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .09635 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .09635 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .09635 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .09635 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .09635 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .09635 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .09635 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .09635 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .09635 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .09635 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .09635 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .09635 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .09635 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .09635 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .09635 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .09635 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .09635 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .09635 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .09635 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .09635 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09635 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00:?ooool2o`0002Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00007_ooool2
o`0000Cooooo00?o0000ooooooooool00oooool3o`0001gooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000Nooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00008oooool3
o`0001Wooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool0000Mooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool06oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003ooooo
ooooo`0Hooooo`009oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000Wo
oooo00?o0000ooooooooool07Oooool01?l0003oooooooooool00007ooooo`Go00007?ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`0Hooooo`00
9oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool07?ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001gooooo00Co
0000oooooooooooo00001oooool4o`0001gooooo00Co0000oooooooooooo00002?ooool3o`0002Co
oooo00?o0000ooooooooool06?ooool002Oooooo00Co0000oooooooooooo00008_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000007Oooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooo000001gooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`0Nooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Soooo
o`03o`000?oooooooooo01Sooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000001gooooo00Co0000oooooooooooo0000
2Oooool2o`0001gooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`0Mooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Rooooo`;o00006_ooool0
02Sooooo0_l0000Tooooo`;o00002Oooool3o`0001oooooo0_l0000;ooooo`03o`000?oooooooooo
01cooooo0_l0000:ooooo`;o00007_ooool2o`0000Wooooo0ol0000Tooooo`03o`000?oooooooooo
01Sooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000WooooonKo00004oooool0
023ooooo0_l00005ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooool00000:oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool001oooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo0_l00003oooooa3o000000Goooooo`000?oooooo0000ooooo`02o`000003ooooool0003o
000000;ooooo0_l00004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0?ooooo`;o0000U_ooool3o`0001?ooooo000Oooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co
0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo
00?o0000ooooooooool04Oooool001oooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
ooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aoooo
o`008?ooool2o`0000Gooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`00
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool00_ooool@o`00
0004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000
ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo0000
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Ko
oooo00?o0000ooooooooool04Oooool002Oooooo0_l00003oooooa3o000000Coooooo`000?oooooo
00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool0UOooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo
0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000W
ooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?oo
ooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`00
0?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000oooo
ool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo
4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo017ooooo000Wooooo`03
o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooo
oooo017ooooo000Wooooo`;o00000oooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000
oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09Gooooo0_l0
000Cooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Co
ooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooo
ooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Aoooo
o`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0
003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0U_ooool0
0ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003o
ooooooooo`0[ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0ZOooool00ol0003o
ooooooooo`0Aooooo`009oooool2o`0002cooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`2Xooooo`;o00004oooool002Oooooo00?o0000ooooooooool0:oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000
ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000
ooooooooool04Oooool002Oooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool001Cooooo0_l00004ooooo`04
o`000?ooooooooooooooo`Go00001?ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0:oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool04Oooool0
01?ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo02_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooo
oooo017ooooo000Cooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool00oooool2
o`0002cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Wooooo`?o00004oooool0
01?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o
0000ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:Wooooo00?o
0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooo
oooooooo000000Cooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo017ooooo000Dooooo`;o00002Oooool3o`0000Gooooo00?o0000ooooooooool0K_oo
ool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooo
oooo06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oo
oooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017o
oooo000Wooooo`;o0000Koooool00ol0003oooooooooo`1`ooooo`;o00004oooool002Oooooo00?o
0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000W
ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0A
ooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000oooo
ooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03
o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0
LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oo
oooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0001_ooooo`03o`000?oooooo
oooo073ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo
077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003o
ooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo
00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000
ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Woooo
o`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aoooo
o`009oooool2o`0006oooooo00?o0000ooooooooool0L?ooool2o`0001?ooooo000Wooooo`03o`00
0?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009ooo
ool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Ooo
ool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooo
oooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0
003oooooooooo`0Aooooo`005?ooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Co
oooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017o
oooo000Cooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool001?ooooo
00Co0000oooooooooooo00001oooool5o`0000Cooooo0_l0001^ooooo`;o0000LOooool3o`0001?o
oooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001Oooool00ol0
003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool001?o
oooo00Co0000oooooooooooo00002?ooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo
06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003o
ooooooooool00009ooooo`;o00001Oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo
077ooooo00?o0000ooooooooool04Oooool001Cooooo0_l0000;ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017o
oooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o
0000ooooooooool04Oooool002Oooooo0_l0001_ooooo`03o`000?oooooooooo073ooooo0_l0000C
ooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000oooo
ooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03
o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0
LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oo
oooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool0
0ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool2o`0006oo
oooo00?o0000ooooooooool0L?ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo06kooooo
00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`1^ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000
ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Woooo
o`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aoooo
o`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o0000oooooooo
ool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo017ooooo000Wooooo`;o0000Koooool00ol0003oooooooooo`1`ooooo`;o00004ooo
ool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooo
oooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0
003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077o
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003ooooo
ooooo`1aooooo`03o`000?oooooooooo017ooooo000Dooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`?o00001Oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077ooooo00?o
0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooo
oooooooo000000Cooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooo
ooooo`000004ooooo`;o0000Koooool00ol0003oooooooooo`1_ooooo`?o00004oooool001?ooooo
00Co0000oooooooooooo00001oooool4o`0000Gooooo00?o0000ooooooooool0K_ooool00ol0003o
ooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oo
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077o
oooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00002?ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool001Cooooo
0_l0000:ooooo`;o00001Oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000
ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`009oooool2o`000>;ooooo0_l0000Coooo
o`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0=co
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool2o`000=gooooo
00?o0000ooooooooool00_ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3L
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooo
ooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03
o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`00
9oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo017ooooo000Wooooo`;o0000gOooool00ol0003oooooooooo`02ooooo`;o00004oooool0
02Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo017ooooo000Dooooo`;o00001?ooool00ol0003oooooooooo`02
ooooo`?o00001Oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooo
oooo000000Cooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooooooo
o`000004ooooo`;o0000gOooool01?l0003oooooooooooooool3o`0001?ooooo000Cooooo`04o`00
0?ooooooooooo`0000Sooooo0ol00005ooooo`03o`000?oooooooooo0=cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00001oooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo017ooooo000Dooooo`;o00002Oooool3o`0000Gooooo00?o0000oooo
ooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03
o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`00
9oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
4Oooool002Oooooo0_l0003Mooooo`03o`000?oooooooooo00;ooooo0_l0000Cooooo`009oooool0
0ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool0
02Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool2o`000=gooooo00?o0000oooo
ooooool00_ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooo
oooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oo
oooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017o
oooo000Wooooo`;o0000gOooool00ol0003oooooooooo`02ooooo`;o00004oooool002Oooooo00?o
0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000W
ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0A
ooooo`009oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Wooooo`03
o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo017ooooo000WooooonKo00004oooool00?oooooo8Oooool00?oooooo8Oooool0
0?oooooo8Oooool00?oooooo8Oooool008gooooo0ol0000Cooooo`?o0000N_ooool008kooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`1iooooo`00Q_ooool00ol0003oooooooooo`02
ooooo`Go00004Oooool5o`0000Gooooo00?o0000ooooooooool0L_ooool008Gooooo00?o0000oooo
ooooool00oooool01?l0003oooooooooool0000Booooo`04o`000?ooooooooooo`0000Oooooo00?o
0000ooooooooool0LOooool008Gooooo00?o0000ooooooooool01?ooool00ol0003oooooo`000008
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooool000001oooool00ol0003oooooooooo`1a
ooooo`00QOooool00ol0003oooooooooo`05ooooo`;o00002Oooool00ol0003oooooooooo`08oooo
o`;o00001oooool00ol0003oooooooooo`1aooooo`00QOooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo077ooooo0025ooooo`03o`000?oooooooooo00;ooooo2_l0000<ooooo`[o0000
0_ooool00ol0003oooooooooo`1aooooo`00Q?ooool00ol0003oooooooooo`0Vooooo`03o`000?oo
oooooooo073ooooo0025ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0LOooool0
08Gooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`1aooooo`00QOooool00ol0003o
ooooooooo`0Tooooo`03o`000?oooooooooo077ooooo0025ooooo`03o`000?oooooooooo00Cooooo
0ol0000Cooooo`?o00001oooool00ol0003oooooooooo`1aooooo`00QOooool00ol0003ooooooooo
o`03ooooo`05o`000?ooooooooooooooool000004oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo077ooooo0026ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo07;ooooo002=ooooo`;o00005?ooool0
0ol0003oooooooooo`1jooooo`00Soooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
07[ooooo002;ooooo`05o`000?ooooooooooooooool000004_ooool2o`0007cooooo002<ooooo`?o
00005?ooool00ol0003oooooooooo`1jooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.187271, -0.108381, \
0.00451584, 0.00711502}}],

Cell[BoxData[
    \({14, 6, {0.49`, 0.864`}}\)], "Print"],

Cell[BoxData[
    \({1, 19, {0.003`, 0.209`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.681254 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15097 -18 -4.5 ]
[-0.0125 .15097 0 4.5 ]
[-0.0125 .28722 -18 -4.5 ]
[-0.0125 .28722 0 4.5 ]
[-0.0125 .42347 -18 -4.5 ]
[-0.0125 .42347 0 4.5 ]
[-0.0125 .55972 -18 -4.5 ]
[-0.0125 .55972 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 20.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15097 m
.00625 .15097 L
s
[(0.2)] -0.0125 .15097 1 0 Mshowa
0 .28722 m
.00625 .28722 L
s
[(0.4)] -0.0125 .28722 1 0 Mshowa
0 .42347 m
.00625 .42347 L
s
[(0.6)] -0.0125 .42347 1 0 Mshowa
0 .55972 m
.00625 .55972 L
s
[(0.8)] -0.0125 .55972 1 0 Mshowa
.125 Mabswid
0 .04878 m
.00375 .04878 L
s
0 .08284 m
.00375 .08284 L
s
0 .1169 m
.00375 .1169 L
s
0 .18503 m
.00375 .18503 L
s
0 .21909 m
.00375 .21909 L
s
0 .25315 m
.00375 .25315 L
s
0 .32128 m
.00375 .32128 L
s
0 .35534 m
.00375 .35534 L
s
0 .38941 m
.00375 .38941 L
s
0 .45753 m
.00375 .45753 L
s
0 .49159 m
.00375 .49159 L
s
0 .52566 m
.00375 .52566 L
s
0 .59378 m
.00375 .59378 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15097 m
1 .15097 L
s
.99375 .28722 m
1 .28722 L
s
.99375 .42347 m
1 .42347 L
s
.99375 .55972 m
1 .55972 L
s
.125 Mabswid
.99625 .04878 m
1 .04878 L
s
.99625 .08284 m
1 .08284 L
s
.99625 .1169 m
1 .1169 L
s
.99625 .18503 m
1 .18503 L
s
.99625 .21909 m
1 .21909 L
s
.99625 .25315 m
1 .25315 L
s
.99625 .32128 m
1 .32128 L
s
.99625 .35534 m
1 .35534 L
s
.99625 .38941 m
1 .38941 L
s
.99625 .45753 m
1 .45753 L
s
.99625 .49159 m
1 .49159 L
s
.99625 .52566 m
1 .52566 L
s
.99625 .59378 m
1 .59378 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.438 moveto
(9) show
72.062 11.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
70.188 15.062 moveto
9.312 0.000 rlineto
stroke
72.062 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 17.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
92.188 15.062 moveto
9.312 0.000 rlineto
stroke
93.812 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 17.438 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .49159 Mdot
.5 Mabswid
.97619 .34853 m
.97619 .60332 L
s
.008 w
.49267 .04878 Mdot
.5 Mabswid
.49267 .01676 m
.49267 .1571 L
s
.008 w
.3315 .01472 Mdot
.5 Mabswid
.3315 .01472 m
.3315 .10532 L
s
.008 w
.25092 .01472 Mdot
.5 Mabswid
.25092 .01472 m
.25092 .10532 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .10532 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .10532 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .10532 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .10532 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .10532 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .10532 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .10532 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .10532 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .10532 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .10532 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .10532 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .10532 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .10532 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .10532 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .10532 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .10532 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .10532 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .10532 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .10532 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .10532 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .10532 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .10532 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .10532 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .10532 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .10532 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .10532 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .10532 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .10532 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .10532 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .10532 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .10532 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .10532 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .10532 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .10532 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .10532 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .10532 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .10532 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .10532 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .10532 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .10532 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .10532 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .10532 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .10532 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .10532 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .10532 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .10532 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .10532 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .10532 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .10532 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .10532 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .10532 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .10532 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .10532 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .10532 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .10532 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .10532 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .10532 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .10532 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .10532 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .10532 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .10532 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .10532 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00:?ooool2o`0002Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00007_ooool2
o`0000Cooooo00?o0000ooooooooool00oooool3o`0001gooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000Nooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00008oooool3
o`0001Wooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool0000Mooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool06oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003ooooo
ooooo`0Hooooo`009oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000Wo
oooo00?o0000ooooooooool07Oooool01?l0003oooooooooool00007ooooo`Go00007?ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`0Hooooo`00
9oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool07?ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001gooooo00Co
0000oooooooooooo00001oooool4o`0001gooooo00Co0000oooooooooooo00002?ooool3o`0002Co
oooo00?o0000ooooooooool06?ooool002Oooooo00Co0000oooooooooooo00008_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000007Oooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooo000001gooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`0Nooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Soooo
o`03o`000?oooooooooo01Sooooo000Wooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000001gooooo00Co0000oooooooooooo0000
2Oooool2o`0001gooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`0Mooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Rooooo`;o00006_ooool0
02Sooooo0_l0000Tooooo`;o00002Oooool3o`0001oooooo0_l0000;ooooo`03o`000?oooooooooo
01cooooo0_l0000:ooooo`;o00007_ooool2o`0000Wooooo0ol0000Tooooo`03o`000?oooooooooo
01Sooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000WooooonKo00004oooool0
023ooooo0_l00005ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooool00000:oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool001oooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Oooooo`04o`000?ooooooooooo`00
00Cooooo0_l00003oooooa3o000000Goooooo`000?oooooo0000ooooo`02o`000003ooooool0003o
000000;ooooo0_l00004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0?ooooo`;o00009?ooool00ol0003oooooooooo`1_ooooo`?o00004oooool0
01oooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`02oooooa3o000000Cooooo
o`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo
000Oooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool00_ooool@o`000004oooo
ool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aoooo
o`008?ooool2o`0000Gooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`00
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool0
0003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003ooooooooo
o`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo00;ooooo4?l00000
1?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooo
ooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1aoooo
o`03o`000?oooooooooo017ooooo000Wooooo`;o00000oooool@o`000004ooooool0003oooooo`00
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo027ooooo0_l0001booooo`;o00004oooool002Oooooo00?o0000ooooooooool00_ooool@o`00
0004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003ooooooooo
o`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
8_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077o
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool00_ooool@o`000004oooo
ool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Aoooo
o`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0
003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o
0000ooooooooool04Oooool002Oooooo0_l00003oooooa3o000000Coooooo`000?oooooo00000_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
8_ooool00ol0003oooooooooo`1`ooooo`;o00004oooool002Oooooo00?o0000ooooooooool00_oo
ool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003o
ooooooooo`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo
00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03
o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooo
oooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool00_ooool@o`00
0004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003ooooooooo
o`0Aooooo`009oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
8_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oo
oooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077o
oooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003ooooo
ooooo`1aooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000Koooool00ol0003ooooooooo
o`1`ooooo`;o00004oooool002Oooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1a
ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo06kooooo00?o0000oooo
ooooool0LOooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`1^ooooo`03
o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0
K_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo017ooooo000Dooooo`;o00001?oo
ool01?l0003oooooooooooooool5o`0000Cooooo00?o0000ooooooooool0K_ooool00ol0003ooooo
ooooo`1aooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo077o
oooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00002Oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0LOooool00ol0003o
ooooooooo`0Aooooo`004oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00?o
oooo0_l0001_ooooo`03o`000?oooooooooo06oooooo0ol0000Cooooo`004oooool01?l0003ooooo
ooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`1^oooo
o`03o`000?oooooooooo077ooooo00?o0000ooooooooool04Oooool001?ooooo00Co0000oooooooo
oooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0h_ooool0
0ol0003oooooooooo`0Aooooo`005?ooool2o`0000Wooooo0ol00005ooooo`03o`000?oooooooooo
0>;ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0h_ooool00ol0003o
ooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000
ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`009oooool2o`000>;ooooo0_l0000Coooo
o`009oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0h_oo
ool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooo
oooo017ooooo000Wooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool002Oo
oooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooo
ooooo`3Rooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000h_ooool2o`0001?ooooo000W
ooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooo
ooooool0h_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Rooooo`03
o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`009oooool0
0ol0003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo000Wooooo`;o0000h_ooool2o`00
01?ooooo000Wooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool002Oooooo
00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooooooo
o`3Rooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0>;ooooo00?o0000
ooooooooool04Oooool002Oooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aoooo
o`005?ooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Cooooo00?o0000oooooooo
ool0h_ooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool0000:ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`00
4oooool01?l0003oooooooooool00007ooooo`Go00001?ooool2o`000>7ooooo0ol0000Cooooo`00
4oooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooo
ooooool0h_ooool00ol0003oooooooooo`0Aooooo`004oooool01?l0003oooooooooool00008oooo
o`03o`000?oooooo000000Gooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`0Aoooo
o`004oooool01?l0003oooooooooool00009ooooo`;o00001Oooool00ol0003oooooooooo`3Roooo
o`03o`000?oooooooooo017ooooo000Dooooo`;o00002oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0
h_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Rooooo`03o`000?oo
oooooooo017ooooo000Wooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool0
02Oooooo0_l0003Rooooo`;o00004oooool002Oooooo00?o0000ooooooooool0h_ooool00ol0003o
ooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000
ooooooooool0h_ooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Roooo
o`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo0_l0003Mooooo`03o`000?oo
oooooooo00;ooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0=co
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003ooooo
ooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o
0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000W
ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0A
ooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool04Oooool002Oooooo0_l0003Mooooo`03o`000?oooooooooo00;ooooo0_l0000Cooooo`00
9oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
4Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool04Oooool001Cooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0ol00005ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0Aooooo`004oooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooooooo
ool000001?ooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool04Oooool001?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo
000000Cooooo0_l0003Mooooo`04o`000?ooooooooooooooo`?o00004oooool001?ooooo00Co0000
oooooooooooo00001oooool4o`0000Gooooo00?o0000ooooooooool0g?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool04Oooool001?ooooo00Co0000oooooooooooo00002?ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0Aooooo`005?ooool2o`0000[ooooo0_l00005ooooo`03o`000?oooooooooo0=cooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Loooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000oooooooo
ool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009ooo
ool2o`000=gooooo00?o0000ooooooooool00_ooool2o`0001?ooooo000Wooooo`03o`000?oooooo
oooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0
003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oo
oooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017o
oooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool2o`000=gooooo00?o0000oooooooo
ool00_ooool2o`0001?ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`3Looooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0g?ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo
0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003o
ooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo
00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0Aooooo`009oooool2o`000=gooooo00?o0000ooooooooool00_ooool2o`0001?ooooo000Woooo
o`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aoooo
o`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Aooooo`005?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0000Gooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00
0004ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0Aooooo`004oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000
1?ooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
4Oooool001?ooooo00Co0000oooooooooooo00002?ooool3o`0000Gooooo0_l0003Mooooo`04o`00
0?ooooooooooooooo`?o00004oooool001?ooooo00Co0000oooooooooooo00001oooool01Ol0003o
oooooooooooooooo000000Cooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo017ooooo000Cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0Aooooo`005?ooool2o`0000Wooooo0ol00005ooooo`03o`000?oooooooooo
0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`009oooool00ol0003o
ooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool002Oooooo
00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo
000Wooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0Aooooo`009oooool2o`000=gooooo00?o0000ooooooooool00_ooool2o`0001?ooooo000Woooo
o`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aoooo
o`009oooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool04Oooool002Oooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo017ooooo000Wooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool04Ooo
ool002Oooooo00?o0000ooooool000002_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool04Oooool002Ooooooi_l0000Cooooo`00oooooolQooooo`00
oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00SOooool3o`00017ooooo1Ol0001joooo
o`00S_ooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0007[ooooo0026ooooo`03
o`000?oooooooooo00;ooooo1Ol0000Cooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool0L_ooool008Gooooo00?o0000ooooooooool00oooool01?l0003oooooooooool0000Eooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0LOooool008Gooooo00?o0000ooooooooool0
1?ooool00ol0003oooooo`000008ooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooooooo
ooooo`000006ooooo`03o`000?oooooooooo077ooooo0025ooooo`03o`000?oooooooooo00Gooooo
0_l00009ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`000006ooooo`03
o`000?oooooooooo077ooooo0025ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`07ooooo`?o00001oooool00ol0003oooooooooo`1aooooo`00QOoo
ool00ol0003oooooooooo`02ooooo`[o00003?ooool:o`0000;ooooo00?o0000ooooooooool0LOoo
ool008Cooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`1`ooooo`00QOooool00ol0
003oooooooooo`0Tooooo`03o`000?oooooooooo077ooooo0025ooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool0LOooool008Gooooo00?o0000ooooooooool09?ooool00ol0003ooooo
ooooo`1aooooo`00QOooool00ol0003oooooooooo`04ooooo`?o00004oooool3o`0000Oooooo00?o
0000ooooooooool0LOooool008Gooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooo
oooo000001?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`1aooooo`00Q_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`1booooo`00SOooool2o`0001Cooooo00?o0000ooooooooool0N_ooool008oo
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`1jooooo`00Roooool01Ol0003ooooo
oooooooooooo000001;ooooo0_l0001looooo`00S?ooool3o`0001Cooooo00?o0000ooooooooool0
N_ooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.187271, -0.097645, \
0.00451584, 0.00641019}}],

Cell[BoxData[
    \({2, 18, {0.018`, 0.277`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({0, 20, {0.`, 0.133`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 2.12492 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .12096 -24 -4.5 ]
[-0.0125 .12096 0 4.5 ]
[-0.0125 .22721 -18 -4.5 ]
[-0.0125 .22721 0 4.5 ]
[-0.0125 .33345 -24 -4.5 ]
[-0.0125 .33345 0 4.5 ]
[-0.0125 .4397 -18 -4.5 ]
[-0.0125 .4397 0 4.5 ]
[-0.0125 .54595 -24 -4.5 ]
[-0.0125 .54595 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 20.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .12096 m
.00625 .12096 L
s
[(0.05)] -0.0125 .12096 1 0 Mshowa
0 .22721 m
.00625 .22721 L
s
[(0.1)] -0.0125 .22721 1 0 Mshowa
0 .33345 m
.00625 .33345 L
s
[(0.15)] -0.0125 .33345 1 0 Mshowa
0 .4397 m
.00625 .4397 L
s
[(0.2)] -0.0125 .4397 1 0 Mshowa
0 .54595 m
.00625 .54595 L
s
[(0.25)] -0.0125 .54595 1 0 Mshowa
.125 Mabswid
0 .03596 m
.00375 .03596 L
s
0 .05721 m
.00375 .05721 L
s
0 .07846 m
.00375 .07846 L
s
0 .09971 m
.00375 .09971 L
s
0 .14221 m
.00375 .14221 L
s
0 .16346 m
.00375 .16346 L
s
0 .18471 m
.00375 .18471 L
s
0 .20596 m
.00375 .20596 L
s
0 .24846 m
.00375 .24846 L
s
0 .26971 m
.00375 .26971 L
s
0 .29096 m
.00375 .29096 L
s
0 .3122 m
.00375 .3122 L
s
0 .3547 m
.00375 .3547 L
s
0 .37595 m
.00375 .37595 L
s
0 .3972 m
.00375 .3972 L
s
0 .41845 m
.00375 .41845 L
s
0 .46095 m
.00375 .46095 L
s
0 .4822 m
.00375 .4822 L
s
0 .50345 m
.00375 .50345 L
s
0 .5247 m
.00375 .5247 L
s
0 .5672 m
.00375 .5672 L
s
0 .58844 m
.00375 .58844 L
s
0 .60969 m
.00375 .60969 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .12096 m
1 .12096 L
s
.99375 .22721 m
1 .22721 L
s
.99375 .33345 m
1 .33345 L
s
.99375 .4397 m
1 .4397 L
s
.99375 .54595 m
1 .54595 L
s
.125 Mabswid
.99625 .03596 m
1 .03596 L
s
.99625 .05721 m
1 .05721 L
s
.99625 .07846 m
1 .07846 L
s
.99625 .09971 m
1 .09971 L
s
.99625 .14221 m
1 .14221 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .18471 m
1 .18471 L
s
.99625 .20596 m
1 .20596 L
s
.99625 .24846 m
1 .24846 L
s
.99625 .26971 m
1 .26971 L
s
.99625 .29096 m
1 .29096 L
s
.99625 .3122 m
1 .3122 L
s
.99625 .3547 m
1 .3547 L
s
.99625 .37595 m
1 .37595 L
s
.99625 .3972 m
1 .3972 L
s
.99625 .41845 m
1 .41845 L
s
.99625 .46095 m
1 .46095 L
s
.99625 .4822 m
1 .4822 L
s
.99625 .50345 m
1 .50345 L
s
.99625 .5247 m
1 .5247 L
s
.99625 .5672 m
1 .5672 L
s
.99625 .58844 m
1 .58844 L
s
.99625 .60969 m
1 .60969 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.438 moveto
(9) show
72.062 11.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
70.188 15.062 moveto
9.312 0.000 rlineto
stroke
72.062 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 17.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 0.000 setrgbcolor
0.375 setlinewidth
92.188 15.062 moveto
9.312 0.000 rlineto
stroke
93.812 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 17.438 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .22721 Mdot
.5 Mabswid
.97619 .05296 m
.97619 .60332 L
s
.008 w
.49267 .01472 Mdot
.5 Mabswid
.49267 .01472 m
.49267 .29733 L
s
.008 w
.3315 .01472 Mdot
.5 Mabswid
.3315 .01472 m
.3315 .29733 L
s
.008 w
.25092 .01472 Mdot
.5 Mabswid
.25092 .01472 m
.25092 .29733 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .29733 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .29733 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .29733 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .29733 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .29733 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .29733 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .29733 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .29733 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .29733 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .29733 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .29733 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .29733 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .29733 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .29733 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .29733 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .29733 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .29733 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .29733 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .29733 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .29733 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .29733 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .29733 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .29733 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .29733 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .29733 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .29733 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .29733 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .29733 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .29733 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .29733 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .29733 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .29733 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .29733 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .29733 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .29733 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .29733 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .29733 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .29733 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .29733 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .29733 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .29733 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .29733 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .29733 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .29733 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .29733 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .29733 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .29733 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .29733 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .29733 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .29733 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .29733 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .29733 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .29733 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .29733 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .29733 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .29733 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .29733 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .29733 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .29733 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .29733 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .29733 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .29733 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00:oooool2o`0002Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00007_ooool2
o`0000Cooooo00?o0000ooooooooool00oooool3o`0001gooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000Nooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00008oooool3
o`0001Kooooo000Zooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool0000Mooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool06oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003ooooo
ooooo`0Eooooo`00:_ooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000Wo
oooo00?o0000ooooooooool07Oooool01?l0003oooooooooool00007ooooo`Go00007?ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`0Eooooo`00
:_ooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool07?ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001gooooo00Co
0000oooooooooooo00001oooool4o`0001gooooo00Co0000oooooooooooo00002?ooool3o`0002Co
oooo00?o0000ooooooooool05Oooool002[ooooo00Co0000oooooooooooo00008_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000007Oooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooo000001gooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`0Nooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Soooo
o`03o`000?oooooooooo01Gooooo000Zooooo`04o`000?ooooooooooo`0002;ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000001gooooo00Co0000oooooooooooo0000
2Oooool2o`0001gooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`0Mooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Rooooo`;o00005oooool0
02_ooooo0_l0000Tooooo`;o00002Oooool3o`0001oooooo0_l0000;ooooo`03o`000?oooooooooo
01cooooo0_l0000:ooooo`;o00007_ooool2o`0000Wooooo0ol0000Tooooo`03o`000?oooooooooo
01Gooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000ZooooonKo00004?ooool0
02?ooooo0_l00005ooooo`03o`000?oooooo000000[ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo000Rooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooool00000:oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool03_ooool002;ooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`3Rooooo`03o`000?oooooooooo00kooooo000Rooooo`04o`000?ooooooooooo`00
00Cooooo0_l00003oooooa3o000000Goooooo`000?oooooo0000ooooo`02o`000003ooooool0003o
000000;ooooo0_l00004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0?ooooo`;o00008oooool2o`00077ooooo0ol0000@ooooo`008_ooool01?l0
003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool0
0002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool03_ooool002;ooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo
00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo00kooooo000Sooooo`;o
00001Oooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0
003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`1aooooo`03o`000?oooooooooo00kooooo000Zooooo`03o`000?oooooooooo
00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo077ooooo00?o
0000ooooooooool03_ooool002[ooooo0_l00003oooooa3o000000Coooooo`000?oooooo00000_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
8_ooool00ol0003oooooooooo`1`ooooo`;o00004?ooool002[ooooo00?o0000ooooooooool00_oo
ool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0LOooool00ol0003o
ooooooooo`0>ooooo`00:_ooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo
00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo00kooooo000Zooooo`03
o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooo
oooo077ooooo00?o0000ooooooooool03_ooool002[ooooo00?o0000ooooooooool00_ooool@o`00
0004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Joooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00kooooo000Zooooo`;o00000oooool@o`000004ooooool0003o
ooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo02;ooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`02ooooo`;o0000
4?ooool002[ooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00ko
oooo000Zooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Roooo
o`03o`000?oooooooooo06_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>oooo
o`00:_ooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0
003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool0
02[ooooo0_l00003oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool0
0003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003ooooooooo
o`1[ooooo`03o`000?oooooooooo00;ooooo0_l0000@ooooo`00:_ooool00ol0003oooooooooo`02
oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1[ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool03_ooool002[ooooo00?o0000ooooooooool00_oo
ool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Joooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00kooooo000Zooooo`03o`000?oooooooooo00;ooooo
4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo06_ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0>ooooo`00:_ooool00ol0003oooooooooo`02oooooa3o
000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool03_ooool002[ooooo0_l00003oooooa3o000000Coooooo`00
0?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o
0000ooooooooool08_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00;ooooo0_l0
000@ooooo`00:_ooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
8_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
3_ooool002[ooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00ko
oooo000Aooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o00000oooool3o`0000Gooooo
00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo000@ooooo`04
o`000?ooooooooooo`0000Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00ko
oooo000@ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00001Oooool00ol0
003oooooooooo`02ooooo`;o00000oooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000
oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool0Joooool01?l0003oooooooooooooool3o`00013ooooo000@ooooo`04o`000?oo
ooooooooo`0000Sooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooo
oooo06_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`004?ooool01?l0
003oooooooooool00008ooooo`05o`000?ooooooooooo`000?ooool01?l00005ooooo`03o`000?oo
oooooooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo06_o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`004?ooool01?l0003ooooo
ooooool00008ooooo`06o`000?ooooooooooo`000?oooooo00002?ooool00ol0003oooooooooo`02
oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1[ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool03_ooool0017ooooo0_l0000:ooooo`;o00000_oo
ool5o`0000Cooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00ko
oooo000Zooooo`;o00000oooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool0Joooool00ol0003oooooooooo`02ooooo`;o00004?ooool002[ooooo00?o0000oooooooo
ool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Joooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo000Zooooo`03o`000?oooooooooo
00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo06_ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`00:_ooool00ol0003oooooooooo`02
oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1[ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool03_ooool002[ooooo00?o0000ooooooooool00_oo
ool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Joooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00kooooo000Zooooo`;o00000oooool@o`000004oooo
ool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`02oooo
o`;o00004?ooool002[ooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`00
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00kooooo000Zooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool00002
ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`0Rooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0>ooooo`00:_ooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
8_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
3_ooool002[ooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00ko
oooo000Zooooo`;o00000oooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool0Joooool00ol0003oooooooooo`02ooooo`;o00004?ooool002[ooooo00?o0000oooooooo
ool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Joooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo000Zooooo`03o`000?oooooooooo
00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo06_ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`00:_ooool00ol0003oooooooooo`02
oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1[ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool03_ooool002[ooooo00?o0000ooooooooool00_oo
ool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Joooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00kooooo000Zooooo`;o00000oooool@o`000004oooo
ool0003oooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`02oooo
o`;o00004?ooool002[ooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`00
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00kooooo000Gooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0
003oooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool0
0003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003ooooooooo
o`1[ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool001Kooooo00Co0000
oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo4?l0
00001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo06_ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0>ooooo`005_ooool01?l0003oooooooooool00009ooooo`03
o`000?oooooooooo00Cooooo0_l00003oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0
003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`1[ooooo`04o`000?ooooooooooooooo`?o00004?ooool001Kooooo00Co0000
oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo4?l0
00001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo06_ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0>ooooo`005_ooool01?l0003oooooooooool00009ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003oooooo`00
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00kooooo000Fooooo`04o`000?ooooooooooo`0000Sooooo0_l00006ooooo`03o`000?oooooo
oooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo06_ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`005oooool2o`0000[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo0000
0_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool03_ooool002[ooooo0_l00003oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`1[ooooo`03o`000?oooooooooo00;ooooo0_l0000@ooooo`00:_ooool00ol0003o
ooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1[
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool002[ooooo00?o0000oooo
ooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Jooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo000Zooooo`03o`000?oooooo
oooo00;ooooo4?l000001?oooooo0000ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo06_ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`00:_ooool00ol0003ooooooooo
o`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1[ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool002[ooooo0_l00003oooooa3o0000
00Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo
00;ooooo0_l0000@ooooo`00:_ooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oo
oooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool08_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool03_ooool002[ooooo00?o0000ooooooooool00_ooool@o`000004ooooool0003ooooo
o`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00kooooo000Zooooo`03o`000?oooooooooo00;ooooo4?l000001?oooooo0000ooooool0
0002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0Rooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0>ooooo`00:_ooool00ol0003oooooooooo`02oooooa3o000000Coooooo`000?oooooo0000
0_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool03_ooool002[ooooo0_l00003oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`1[ooooo`03o`000?oooooooooo00;ooooo0_l0000@ooooo`00:_ooool00ol0003o
ooooooooo`02oooooa3o000000Coooooo`000?oooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1[
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool002[ooooo00?o0000oooo
ooooool00_ooool@o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Jooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo000Zooooo`03o`000?oooooo
oooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`00:_ooool00ol0
003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool002[o
oooo0_l0003Mooooo`03o`000?oooooooooo00;ooooo0_l0000@ooooo`00:_ooool00ol0003ooooo
ooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool0017ooooo0_l0
0004ooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`?o00001Oooool00ol0003ooooooooo
o`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool0013ooooo00Co0000
oooooooooooo00002Oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
3_ooool0013ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00kooooo000@ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`02ooooo`;o0000gOooool01?l0003oooooooooooooool3o`00013o
oooo000@ooooo`04o`000?ooooooooooo`0000Wooooo00Co0000oooooooooooooooo1?l00005oooo
o`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>oooo
o`004?ooool01?l0003oooooooooool00008ooooo`;o00000oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>oooo
o`004Oooool2o`0000[ooooo00Co0000oooooooooooooooo1Ol00004ooooo`03o`000?oooooooooo
0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`00:_ooool00ol0003o
ooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool002[ooooo
0_l0003Mooooo`03o`000?oooooooooo00;ooooo0_l0000@ooooo`00:_ooool00ol0003ooooooooo
o`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool002[ooooo00?o0000
ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo000Zoooo
o`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>oooo
o`00:_ooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool03_ooool002[ooooo0_l0003Mooooo`03o`000?oooooooooo00;ooooo0_l0000@ooooo`00:_oo
ool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_oo
ool002[ooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00kooooo000Zooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0>ooooo`00:_ooool2o`000=gooooo00?o0000ooooooooool00_ooool2o`00013o
oooo000Zooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0>ooooo`00:_ooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool03_ooool002[ooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00kooooo000Zooooo`03o`000?oooooooooo0=cooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0>ooooo`00:_ooool2o`000=gooooo00?o0000oooooooo
ool00_ooool2o`00013ooooo000Zooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0>ooooo`00:_ooool00ol0003oooooooooo`3Looooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool03_ooool001Oooooo0_l00004ooooo`04o`000?oooooo
ooooooooo`Go00001?ooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool03_ooool001Kooooo00Co0000oooooooooooo00002?ooool01?l0003ooooooooo
ool00004ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0>ooooo`005_ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo
0_l0003Mooooo`04o`000?ooooooooooooooo`?o00004?ooool001Kooooo00Co0000oooooooooooo
00002_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0=cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0>ooooo`005_ooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool03_ooool001Kooooo00Co0000oooooooooooo00001oooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00kooooo000Gooooo`;o00002Oooool3o`0000Gooooo00?o0000oooo
ooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo000Zooooo`;o
0000gOooool00ol0003oooooooooo`02ooooo`;o00004?ooool002[ooooo00?o0000ooooooooool0
g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo000Zooooo`03o`000?oo
oooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`00:_ooool0
0ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool0
02[ooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00kooooo000Zooooo`;o0000gOooool00ol0003oooooooooo`02ooooo`;o00004?ooool002[ooooo
00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo
000Zooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0>ooooo`00:_ooool00ol0003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool03_ooool002[ooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00kooooo000Zooooo`;o0000gOooool00ol0003oooooooooo`02ooooo`;o
00004?ooool002[ooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00kooooo000Zooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0>ooooo`00:_ooool00ol0003oooooooooo`3Looooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool03_ooool002[ooooo00?o0000ooooooooool0g?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo000Zooooo`;o0000gOooool00ol0003o
ooooooooo`02ooooo`;o00004?ooool002[ooooo00?o0000ooooooooool0g?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00kooooo000Aooooo`;o00001?ooool01?l0003ooooooooo
ooooool5o`0000;ooooo0ol00005ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0>ooooo`004?ooool01?l0003oooooooooool00008ooooo`06o`00
0?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`004?ooool01?l0003o
ooooooooool00009ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool2o`00
0=gooooo00Co0000oooooooooooooooo0ol0000@ooooo`004?ooool01?l0003oooooooooool0000:
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3L
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool0013ooooo00Co0000oooo
oooooooo00001oooool01_l0003ooooooooooooooooo0000ooooo`Co00001Oooool00ol0003ooooo
ooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool0013ooooo00Co
0000oooooooooooo00001oooool01ol0003ooooooooooooooooo0000ooooool000002?ooool00ol0
003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool0017o
oooo0_l00009ooooo`?o00000_ooool5o`0000Cooooo00?o0000ooooooooool0g?ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00kooooo000Zooooo`;o0000gOooool00ol0003ooooo
ooooo`02ooooo`;o00004?ooool002[ooooo00?o0000ooooooooool0g?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00kooooo000Zooooo`03o`000?oooooooooo0=cooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0>ooooo`00:_ooool00ol0003oooooooooo`3Loooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool002[ooooo00?o0000oooooooo
ool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo000Zooooo`;o0000
gOooool00ol0003oooooooooo`02ooooo`;o00004?ooool002[ooooo00?o0000ooooooooool0g?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo000Zooooo`03o`000?oooooo
oooo0=cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`00:_ooool00ol0
003oooooooooo`3Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool002[o
oooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00ko
oooo000Zooooo`;o0000h_ooool2o`00013ooooo000Zooooo`03o`000?oooooo000000[ooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo000Z
ooooonKo00004?ooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Ooo
ool0093ooooo0ol0000Cooooo`?o0000Moooool0097ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`1fooooo`00ROooool00ol0003oooooooooo`02ooooo`Go00004Oooool5o`0000Go
oooo00?o0000ooooooooool0Koooool008Sooooo00?o0000ooooooooool00oooool01?l0003ooooo
ooooool0000Booooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool0K_ooool008So
oooo00?o0000ooooooooool01?ooool00ol0003oooooo`000008ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooool000001oooool00ol0003oooooooooo`1^ooooo`00R?ooool00ol0003ooooo
ooooo`05ooooo`;o00002Oooool00ol0003oooooooooo`08ooooo`;o00001oooool00ol0003ooooo
ooooo`1^ooooo`00R?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo06kooooo0028
ooooo`03o`000?oooooooooo00;ooooo2_l0000<ooooo`[o00000_ooool00ol0003oooooooooo`1^
ooooo`00Qoooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo06gooooo0028ooooo`03
o`000?oooooooooo02Cooooo00?o0000ooooooooool0K_ooool008Sooooo00?o0000ooooooooool0
9?ooool00ol0003oooooooooo`1^ooooo`00R?ooool00ol0003oooooooooo`0Tooooo`03o`000?oo
oooooooo06kooooo0028ooooo`03o`000?oooooooooo00Cooooo0ol0000Cooooo`?o00001oooool0
0ol0003oooooooooo`1^ooooo`00R?ooool00ol0003oooooooooo`03ooooo`05o`000?oooooooooo
ooooool000004Oooool01Ol0003ooooooooooooooooo000000Kooooo00?o0000ooooooooool0K_oo
ool008Wooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0Koooool0093ooooo0_l0000Dooooo`;o0000N?ooool009;o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`1eooooo`00S_ooool01Ol0003ooooo
oooooooooooo0000017ooooo00Go0000ooooooooooooooooo`00001gooooo`00Soooool3o`0001?o
oooo0ol0001hooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.200819, -0.0313052, \
0.00451584, 0.00205512}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["scalefreerandom", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(Deadthreshold = 100;\)\)], "Input"],

Cell[CellGroupData[{

Cell["10_1", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10a.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"scalefreerandom", 1, 
          100000, 10, 1\/2, 0, 0, 100}, 
        989}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        932}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        810}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 739}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10i.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 
          1\/4, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/2, 0, 1\/4, 100}, 
        959}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 1\/4, 100}, 
        828}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 1\/4, 100}, 
        672}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 1\/4, 100}, 567}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10m.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"scalefreerandom", 1, 
          100000, 10, 1\/2, 0, 0, 100}, 
        993}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        927}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        854}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 716}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                    1000 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({927, 73, {0.9096`, 0.942`}}\)], "Print"],

Cell[BoxData[
    \({854, 146, {0.8312`, 0.875`}}\)], "Print"],

Cell[BoxData[
    \({716, 284, {0.6874`, 0.7434`}}\)], "Print"],

Cell[BoxData[
    \({625, 375, {0.5946`, 0.6546`}}\)], "Print"],

Cell[BoxData[
    \({512, 488, {0.481`, 0.543`}}\)], "Print"],

Cell[BoxData[
    \({436, 564, {0.4054`, 0.4668`}}\)], "Print"],

Cell[BoxData[
    \({385, 615, {0.355`, 0.4154`}}\)], "Print"],

Cell[BoxData[
    \({321, 679, {0.2926`, 0.3504`}}\)], "Print"],

Cell[BoxData[
    \({231, 769, {0.2056`, 0.2578`}}\)], "Print"],

Cell[BoxData[
    \({197, 803, {0.173`, 0.2224`}}\)], "Print"],

Cell[BoxData[
    \({165, 835, {0.1428`, 0.1888`}}\)], "Print"],

Cell[BoxData[
    \({155, 845, {0.1334`, 0.1784`}}\)], "Print"],

Cell[BoxData[
    \({132, 868, {0.112`, 0.154`}}\)], "Print"],

Cell[BoxData[
    \({92, 908, {0.075`, 0.111`}}\)], "Print"],

Cell[BoxData[
    \({78, 922, {0.0624`, 0.0958`}}\)], "Print"],

Cell[BoxData[
    \({76, 924, {0.0606`, 0.0936`}}\)], "Print"],

Cell[BoxData[
    \({60, 940, {0.0464`, 0.076`}}\)], "Print"],

Cell[BoxData[
    \({50, 950, {0.0376`, 0.0648`}}\)], "Print"],

Cell[BoxData[
    \({40, 960, {0.029`, 0.0534`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .5992 Mdot
.5 Mabswid
.49267 .59531 m
.49267 .60155 L
s
.008 w
.3315 .56035 Mdot
.5 Mabswid
.3315 .55011 m
.3315 .56918 L
s
.008 w
.25092 .51738 Mdot
.5 Mabswid
.25092 .50396 m
.25092 .52974 L
s
.008 w
.20256 .43616 Mdot
.5 Mabswid
.20256 .41932 m
.20256 .45228 L
s
.008 w
.17033 .38259 Mdot
.5 Mabswid
.17033 .3647 m
.17033 .40002 L
s
.008 w
.14731 .31608 Mdot
.5 Mabswid
.14731 .29783 m
.14731 .33433 L
s
.008 w
.13004 .27135 Mdot
.5 Mabswid
.13004 .25334 m
.13004 .28948 L
s
.008 w
.11661 .24133 Mdot
.5 Mabswid
.11661 .22367 m
.11661 .25922 L
s
.008 w
.10586 .20366 Mdot
.5 Mabswid
.10586 .18694 m
.10586 .22096 L
s
.008 w
.09707 .15068 Mdot
.5 Mabswid
.09707 .13573 m
.09707 .16646 L
s
.008 w
.08974 .13067 Mdot
.5 Mabswid
.08974 .11654 m
.08974 .14562 L
s
.008 w
.08354 .11183 Mdot
.5 Mabswid
.08354 .09877 m
.08354 .12584 L
s
.008 w
.07823 .10595 Mdot
.5 Mabswid
.07823 .09323 m
.07823 .11972 L
s
.008 w
.07363 .09241 Mdot
.5 Mabswid
.07363 .08064 m
.07363 .10536 L
s
.008 w
.0696 .06887 Mdot
.5 Mabswid
.0696 .05886 m
.0696 .08005 L
s
.008 w
.06604 .06063 Mdot
.5 Mabswid
.06604 .05144 m
.06604 .0711 L
s
.008 w
.06288 .05945 Mdot
.5 Mabswid
.06288 .05038 m
.06288 .06981 L
s
.008 w
.06005 .05003 Mdot
.5 Mabswid
.06005 .04203 m
.06005 .05945 L
s
.008 w
.05751 .04415 Mdot
.5 Mabswid
.05751 .03685 m
.05751 .05286 L
s
.008 w
.05521 .03826 Mdot
.5 Mabswid
.05521 .03178 m
.05521 .04615 L
s
.008 w
.05311 .03002 Mdot
.5 Mabswid
.05311 .02484 m
.05311 .03661 L
s
.008 w
.0512 .02884 Mdot
.5 Mabswid
.0512 .0239 m
.0512 .0352 L
s
.008 w
.04945 .0259 Mdot
.5 Mabswid
.04945 .02154 m
.04945 .03167 L
s
.008 w
.04784 .02354 Mdot
.5 Mabswid
.04784 .01978 m
.04784 .02884 L
s
.008 w
.04635 .02296 Mdot
.5 Mabswid
.04635 .01931 m
.04635 .02802 L
s
.008 w
.04497 .02001 Mdot
.5 Mabswid
.04497 .01719 m
.04497 .02425 L
s
.008 w
.04369 .0206 Mdot
.5 Mabswid
.04369 .01766 m
.04369 .02507 L
s
.008 w
.0425 .02178 Mdot
.5 Mabswid
.0425 .01848 m
.0425 .0266 L
s
.008 w
.04139 .01825 Mdot
.5 Mabswid
.04139 .01613 m
.04139 .02201 L
s
.008 w
.04035 .01825 Mdot
.5 Mabswid
.04035 .01613 m
.04035 .02201 L
s
.008 w
.03938 .01766 Mdot
.5 Mabswid
.03938 .01577 m
.03938 .02119 L
s
.008 w
.03846 .01648 Mdot
.5 Mabswid
.03846 .01507 m
.03846 .01942 L
s
.008 w
.0376 .01766 Mdot
.5 Mabswid
.0376 .01577 m
.0376 .02119 L
s
.008 w
.03679 .01707 Mdot
.5 Mabswid
.03679 .01542 m
.03679 .02025 L
s
.008 w
.03602 .01707 Mdot
.5 Mabswid
.03602 .01542 m
.03602 .02025 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .01648 Mdot
.5 Mabswid
.03461 .01507 m
.03461 .01942 L
s
.008 w
.03395 .01648 Mdot
.5 Mabswid
.03395 .01507 m
.03395 .01942 L
s
.008 w
.03333 .0153 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01754 L
s
.008 w
.03274 .01648 Mdot
.5 Mabswid
.03274 .01507 m
.03274 .01942 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .0153 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01754 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01648 Mdot
.5 Mabswid
.03018 .01507 m
.03018 .01942 L
s
.008 w
.02973 .0153 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01754 L
s
.008 w
.0293 .0153 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01754 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .0153 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01754 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0023oo`8002Ooo`8000Coo`03003ooooo00;oo`@0027oo`8000Coo`03003ooooo00Coo`03003o
oooo01ooo`8000Coo`03003ooooo00?oo`8002;oo`8000Coo`03003ooooo00?oo`8002Koo`@0013o
o`007ooo00@00?ooool002Goo`04003ooooo0008ool00`00ooooo`0Qool01000ooooo`002_oo00<0
0?ooool07_oo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?ooool002Oo
o`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo0009ool00`00ooooo`0Pool01000
ooooo`001ooo1@007ooo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?oo
ool002Ooo`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo000:ool00`00ooooo`0O
ool01000ooooo`001ooo00@00?ooool0023oo`04003ooooo0008ool3000Qool01000ooooo`002Ooo
0P00:?oo00<00?ooool03ooo000Oool01000ooooo`009Ooo00@00?ooool000_oo`03003ooooo01ko
o`04003ooooo0008ool00`00ool0000Pool01000ooooo`002?oo00<00?ooool08Ooo00@00?ooool0
00Soo`04003ooooo000Wool00`00ooooo`0?ool001ooo`04003ooooo000Uool01000ooooo`002?oo
00@00?ooool0023oo`04003ooooo0009ool2000Pool01000ooooo`002?oo00<00?ooool08Ooo00@0
0?ooool000Soo`04003ooooo000Uool3000Aool0023oo`8002Ooo`8000[oo`8002;oo`8000_oo`03
003ooooo01ooo`8000[oo`<0027oo`8000[oo`8002Soo`03003ooooo00ooo`00oooo8Ooo003ooolQ
ool00?ooob7oo`007ooomP002ooo000Hool20005ool00`00ool0000;ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`09ool001Oo
o`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool001Ooo`04003ooooo0004ool20004
ool4003Zool2000;ool001Ooo`04003ooooo0004ool00`00ooooo`02ool7003Yool00`00ooooo`09
ool001Ooo`04003ooooo0004ool00`00ooooo`06ool4003Xool00`00ooooo`09ool001Ooo`04003o
oooo0004ool00`00ooooo`07ool4003Wool00`00ooooo`09ool001Soo`8000Goo`03003ooooo00So
o`<00>Ooo`03003ooooo00Woo`007ooo00<00?ooool02Ooo0P00iooo00<00?ooool02Ooo000Oool0
0`00ooooo`0:ool2003Vool00`00ooooo`09ool001ooo`8000_oo`800>Goo`8000_oo`007ooo00<0
0?ooool02_oo0P00i_oo00<00?ooool02Ooo000Oool00`00ooooo`0;ool3003Tool00`00ooooo`09
ool001ooo`03003ooooo00_oo`<00>Coo`03003ooooo00Woo`007ooo00<00?ooool02ooo1000hooo
00<00?ooool02Ooo000Oool00`00ooooo`0<ool3003Sool00`00ooooo`09ool001ooo`03003ooooo
00coo`<00>?oo`03003ooooo00Woo`007ooo00<00?ooool03?oo0`00hooo00<00?ooool02Ooo000O
ool2000?ool00`00ooooo`3Pool2000;ool001ooo`03003ooooo00koo`800>;oo`03003ooooo00Wo
o`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?ool0
0`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo
00Woo`007ooo00<00?ooool03_oo0`00hOoo00<00?ooool02Ooo000Oool00`00ooooo`0?ool3003P
ool00`00ooooo`09ool001ooo`80013oo`<00=ooo`8000_oo`007ooo00<00?ooool03ooo0`00h?oo
00<00?ooool02Ooo000Oool00`00ooooo`0@ool2003Pool00`00ooooo`09ool001ooo`03003ooooo
013oo`800003ool00?oo0=goo`03003ooooo00Woo`007ooo00<00?ooool04?oo0P0000?oo`00ool0
gOoo00<00?ooool02Ooo000<ool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Aool00`00
ool0003Nool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0A
ool00`00ool0003Nool00`00ooooo`09ool000_oo`04003ooooo0009ool00`00ooooo`04ool2000C
ool2003Mool2000;ool000_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Cool00`00
ool0003Lool00`00ooooo`09ool000_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0C
ool00`00ool0003Lool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool04ooo00<00?oo0000g?oo00<00?ooool02Ooo000<ool2000:ool20005ool00`00ooooo`0E
ool00`00ooooo`3Jool00`00ooooo`09ool001ooo`03003ooooo01Coo`800=coo`03003ooooo00Wo
o`007ooo00<00?ooool05Ooo00<00?ooool0f_oo00<00?ooool02Ooo000Oool2000Fool00`00oooo
o`3Iool2000;ool001ooo`03003ooooo01Goo`03003ooooo0=[oo`03003ooooo00Woo`007ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003o
oooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00oooo
o`3bool00`00ooooo`09ool001ooo`03003ooooo01Ooo`03003ooooo0=Soo`03003ooooo00Woo`00
7ooo0P006?oo00<00?ooool0eooo0P002ooo000Oool00`00ooooo`0Gool00`00ooooo`3Hool00`00
ooooo`09ool001ooo`03003ooooo01Ooo`03003ooooo0=Soo`03003ooooo00Woo`007ooo00<00?oo
ool05_oo0P00f_oo00<00?ooool02Ooo000Oool00`00ooooo`0Gool00`00ooooo`3Hool00`00oooo
o`09ool001ooo`03003ooooo01Ooo`03003ooooo0=Soo`03003ooooo00Woo`007ooo00<00?ooool0
5ooo00<00?ooool0f?oo00<00?ooool02Ooo000Oool2000Hool00`00ooooo`3Gool2000;ool001oo
o`03003ooooo01Woo`03003ooooo0=Koo`03003ooooo00Woo`007ooo00<00?ooool06Ooo00<00?oo
ool0e_oo00<00?ooool02Ooo000Oool00`00ooooo`0Iool00`00ooooo`3Fool00`00ooooo`09ool0
01ooo`03003ooooo01Woo`03003ooooo0=Koo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool06Ooo00<00?ooool0e_oo00<00?ooool02Ooo000;ool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool06Ooo00<00?ooool0e_oo00<00?ooool02Ooo000;
ool01000ooooo`001ooo1@001?oo0P006_oo00<00?ooool0eOoo0P002ooo000;ool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo01Woo`05003oooooool0003Dool00`00ooooo`09ool000_o
o`04003ooooo0008ool00`00ool00005ool00`00ooooo`0Iool01@00oooooooo0000e?oo00<00?oo
ool02Ooo000;ool01000ooooo`002Ooo0P001Ooo00<00?ooool07Ooo00<00?ooool0d_oo00<00?oo
ool02Ooo000<ool2000;ool00`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`3Bool00`00oooo
o`09ool001ooo`03003ooooo01goo`03003ooooo0=;oo`03003ooooo00Woo`007ooo00<00?ooool0
7?oo0P00e?oo00<00?ooool02Ooo000Oool2000Nool00`00ooooo`3Aool2000;ool001ooo`03003o
oooo01goo`03003ooooo0=;oo`03003ooooo00Woo`007ooo00<00?ooool07Ooo00<00?ooool0d_oo
00<00?ooool02Ooo000Oool00`00ooooo`0Mool00`00ooooo`3Bool00`00ooooo`09ool001ooo`03
003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool08Ooo00<00?ooool0c_oo00<00?ooool0
2Ooo000Oool00`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool001ooo`8002;oo`03003o
oooo0<goo`8000_oo`007ooo00<00?ooool08Ooo00<00?ooool0c_oo00<00?ooool02Ooo000Oool0
0`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool001ooo`03003ooooo023oo`800=3oo`03
003ooooo00Woo`007ooo00<00?ooool08Ooo00<00?ooool0c_oo00<00?ooool02Ooo000Oool00`00
ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool001ooo`03003ooooo027oo`03003ooooo0<ko
o`03003ooooo00Woo`007ooo00<00?ooool08Ooo00<00?ooool0c_oo00<00?ooool02Ooo000Oool2
003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<0
0?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003o
oooo00Woo`003?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0l_oo00<00?ooool02Ooo
000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0<Soo`03003o
oooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool2000Xool00`00ooooo`37ool2000;
ool000_oo`04003ooooo0008ool30005ool00`00ooooo`0Wool00`00ooooo`38ool00`00ooooo`09
ool000_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`38ool00`00
ooooo`09ool000_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`38
ool00`00ooooo`09ool000coo`8000[oo`<000Coo`03003ooooo02Koo`800<[oo`03003ooooo00Wo
o`007ooo00<00?ooool09ooo00<00?ooool0b?oo00<00?ooool02Ooo000Oool00`00ooooo`0Wool0
0`00ooooo`38ool00`00ooooo`09ool001ooo`8002Soo`03003ooooo0<Ooo`8000_oo`007ooo00<0
0?ooool09ooo00<00?ooool0b?oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo02koo`03003ooooo0<7oo`03
003ooooo00Woo`007ooo0P00;ooo00<00?ooool0`?oo0P002ooo000Oool00`00ooooo`0^ool00`00
ooooo`31ool00`00ooooo`09ool001ooo`03003ooooo02koo`03003ooooo0<7oo`03003ooooo00Wo
o`007ooo00<00?ooool0;_oo00<00?ooool0`Ooo00<00?ooool02Ooo000Oool00`00ooooo`0^ool0
0`00ooooo`31ool00`00ooooo`09ool001ooo`03003ooooo02koo`03003ooooo0<7oo`03003ooooo
00Woo`007ooo00<00?ooool0;_oo00<00?ooool0`Ooo00<00?ooool02Ooo000Oool00`00ooooo`0^
ool00`00ooooo`31ool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?ooool0l_oo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000<ool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`80
0?;oo`8000_oo`002ooo00@00?ooool000Woo`8000Goo`03003ooooo0?;oo`03003ooooo00Woo`00
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0l_oo00<00?ooool02Ooo000<ool2000:ool2
0005ool00`00ooooo`0jool00`00ooooo`2eool00`00ooooo`09ool001ooo`03003ooooo03[oo`03
003ooooo0;Goo`03003ooooo00Woo`007ooo00<00?ooool0>_oo00<00?ooool0]Ooo00<00?ooool0
2Ooo000Oool2000kool00`00ooooo`2dool2000;ool001ooo`03003ooooo03[oo`03003ooooo0;Go
o`03003ooooo00Woo`007ooo00<00?ooool0>_oo00<00?ooool0]Ooo00<00?ooool02Ooo000Oool0
0`00ooooo`0jool00`00ooooo`2eool00`00ooooo`09ool001ooo`03003ooooo03[oo`03003ooooo
0;Goo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3b
ool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool00`00ooooo`1>ool00`00ooooo`2Qool00`00ooooo`09ool001ooo`03003ooooo04koo`03
003ooooo0:7oo`03003ooooo00Woo`007ooo00<00?ooool0C_oo00<00?ooool0XOoo00<00?ooool0
2Ooo000Oool00`00ooooo`1>ool00`00ooooo`2Qool00`00ooooo`09ool001ooo`03003ooooo04ko
o`03003ooooo0:7oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2
003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<0
0?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003o
oooo00Woo`005ooo10001?oo00<00?ooool0M_oo00<00?ooool0NOoo00<00?ooool02Ooo000Iool0
0`00ooooo`03ool00`00ooooo`1eool2001eool00`00ooooo`03ool00`00ooooo`09ool001Woo`03
003ooooo00?oo`800>goo`03003ooooo00;oo`8000_oo`006Ooo00<00?ooool00ooo00<00?ooool0
l_oo00<00?ooool02Ooo000Iool00`00ooooo`03ool00`00ool0000;ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`09ool001Oo
o`<000GoooH000_oo`006Ooo00<00?ooool0oooo1Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=
ool00`00ooooo`06ool00`00ooooo`0<ool00`00ooooo`1hool008coo`03003ooooo00Soo`03003o
oooo00coo`03003ooooo07Ooo`00S?oo00<00?ooool00_oo0P001?oo00<00?ooool01_oo0P001?oo
00<00?ooool0Mooo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo00@00?ooool000?oo`03
003ooooo07Ooo`00Rooo00<00?ooool00_oo00@00?ooool000_oo`04003ooooo0004ool00`00oooo
o`1fool008coo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`000ooo00<00?ooool0
Mooo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo07Oo
o`00SOoo00@00?ooool000;oo`03003ooooo00Woo`04003ooooo0002ool00`00ooooo`1hool0097o
o`8000goo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140943, -0.108521, \
0.00421193, 0.00691989}}],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({958, 42, {0.9444`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({842, 158, {0.8186`, 0.8638`}}\)], "Print"],

Cell[BoxData[
    \({676, 324, {0.6466`, 0.7046`}}\)], "Print"],

Cell[BoxData[
    \({560, 440, {0.529`, 0.5906`}}\)], "Print"],

Cell[BoxData[
    \({425, 575, {0.3946`, 0.4558`}}\)], "Print"],

Cell[BoxData[
    \({364, 636, {0.3346`, 0.3942`}}\)], "Print"],

Cell[BoxData[
    \({275, 725, {0.2478`, 0.3032`}}\)], "Print"],

Cell[BoxData[
    \({234, 766, {0.2084`, 0.261`}}\)], "Print"],

Cell[BoxData[
    \({174, 826, {0.1514`, 0.1984`}}\)], "Print"],

Cell[BoxData[
    \({124, 876, {0.1044`, 0.1454`}}\)], "Print"],

Cell[BoxData[
    \({97, 903, {0.0796`, 0.1164`}}\)], "Print"],

Cell[BoxData[
    \({82, 918, {0.066`, 0.1002`}}\)], "Print"],

Cell[BoxData[
    \({50, 950, {0.0376`, 0.0648`}}\)], "Print"],

Cell[BoxData[
    \({47, 953, {0.035`, 0.0614`}}\)], "Print"],

Cell[BoxData[
    \({41, 959, {0.0298`, 0.0546`}}\)], "Print"],

Cell[BoxData[
    \({29, 971, {0.0198`, 0.0408`}}\)], "Print"],

Cell[BoxData[
    \({21, 979, {0.0132`, 0.0312`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588722 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13246 -18 -4.5 ]
[-0.0125 .13246 0 4.5 ]
[-0.0125 .2502 -18 -4.5 ]
[-0.0125 .2502 0 4.5 ]
[-0.0125 .36795 -18 -4.5 ]
[-0.0125 .36795 0 4.5 ]
[-0.0125 .48569 -18 -4.5 ]
[-0.0125 .48569 0 4.5 ]
[-0.0125 .60344 -6 -4.5 ]
[-0.0125 .60344 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13246 m
.00625 .13246 L
s
[(0.2)] -0.0125 .13246 1 0 Mshowa
0 .2502 m
.00625 .2502 L
s
[(0.4)] -0.0125 .2502 1 0 Mshowa
0 .36795 m
.00625 .36795 L
s
[(0.6)] -0.0125 .36795 1 0 Mshowa
0 .48569 m
.00625 .48569 L
s
[(0.8)] -0.0125 .48569 1 0 Mshowa
0 .60344 m
.00625 .60344 L
s
[(1)] -0.0125 .60344 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07359 m
.00375 .07359 L
s
0 .10302 m
.00375 .10302 L
s
0 .1619 m
.00375 .1619 L
s
0 .19133 m
.00375 .19133 L
s
0 .22077 m
.00375 .22077 L
s
0 .27964 m
.00375 .27964 L
s
0 .30908 m
.00375 .30908 L
s
0 .33851 m
.00375 .33851 L
s
0 .39738 m
.00375 .39738 L
s
0 .42682 m
.00375 .42682 L
s
0 .45626 m
.00375 .45626 L
s
0 .51513 m
.00375 .51513 L
s
0 .54456 m
.00375 .54456 L
s
0 .574 m
.00375 .574 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13246 m
1 .13246 L
s
.99375 .2502 m
1 .2502 L
s
.99375 .36795 m
1 .36795 L
s
.99375 .48569 m
1 .48569 L
s
.99375 .60344 m
1 .60344 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07359 m
1 .07359 L
s
.99625 .10302 m
1 .10302 L
s
.99625 .1619 m
1 .1619 L
s
.99625 .19133 m
1 .19133 L
s
.99625 .22077 m
1 .22077 L
s
.99625 .27964 m
1 .27964 L
s
.99625 .30908 m
1 .30908 L
s
.99625 .33851 m
1 .33851 L
s
.99625 .39738 m
1 .39738 L
s
.99625 .42682 m
1 .42682 L
s
.99625 .45626 m
1 .45626 L
s
.99625 .51513 m
1 .51513 L
s
.99625 .54456 m
1 .54456 L
s
.99625 .574 m
1 .574 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60226 Mdot
.5 Mabswid
.97619 .59967 m
.97619 .60332 L
s
.008 w
.49267 .57871 Mdot
.5 Mabswid
.49267 .5707 m
.49267 .58542 L
s
.008 w
.3315 .51042 Mdot
.5 Mabswid
.3315 .49664 m
.3315 .52325 L
s
.008 w
.25092 .41269 Mdot
.5 Mabswid
.25092 .39538 m
.25092 .42953 L
s
.008 w
.20256 .3444 Mdot
.5 Mabswid
.20256 .32615 m
.20256 .36241 L
s
.008 w
.17033 .26492 Mdot
.5 Mabswid
.17033 .24702 m
.17033 .28305 L
s
.008 w
.14731 .22901 Mdot
.5 Mabswid
.14731 .2117 m
.14731 .24679 L
s
.008 w
.13004 .17661 Mdot
.5 Mabswid
.13004 .1606 m
.13004 .19322 L
s
.008 w
.11661 .15248 Mdot
.5 Mabswid
.11661 .1374 m
.11661 .16837 L
s
.008 w
.10586 .11715 Mdot
.5 Mabswid
.10586 .10385 m
.10586 .13152 L
s
.008 w
.09707 .08772 Mdot
.5 Mabswid
.09707 .07618 m
.09707 .10032 L
s
.008 w
.08974 .07182 Mdot
.5 Mabswid
.08974 .06158 m
.08974 .08324 L
s
.008 w
.08354 .06299 Mdot
.5 Mabswid
.08354 .05357 m
.08354 .0737 L
s
.008 w
.07823 .04415 Mdot
.5 Mabswid
.07823 .03685 m
.07823 .05286 L
s
.008 w
.07363 .04239 Mdot
.5 Mabswid
.07363 .03532 m
.07363 .05086 L
s
.008 w
.0696 .03885 Mdot
.5 Mabswid
.0696 .03226 m
.0696 .04686 L
s
.008 w
.06604 .03179 Mdot
.5 Mabswid
.06604 .02637 m
.06604 .03873 L
s
.008 w
.06288 .02708 Mdot
.5 Mabswid
.06288 .02249 m
.06288 .03308 L
s
.008 w
.06005 .02119 Mdot
.5 Mabswid
.06005 .01801 m
.06005 .02578 L
s
.008 w
.05751 .02296 Mdot
.5 Mabswid
.05751 .01931 m
.05751 .02802 L
s
.008 w
.05521 .01884 Mdot
.5 Mabswid
.05521 .01648 m
.05521 .02272 L
s
.008 w
.05311 .01942 Mdot
.5 Mabswid
.05311 .01683 m
.05311 .02355 L
s
.008 w
.0512 .02119 Mdot
.5 Mabswid
.0512 .01801 m
.0512 .02578 L
s
.008 w
.04945 .01766 Mdot
.5 Mabswid
.04945 .01577 m
.04945 .02119 L
s
.008 w
.04784 .01707 Mdot
.5 Mabswid
.04784 .01542 m
.04784 .02025 L
s
.008 w
.04635 .0153 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01754 L
s
.008 w
.04497 .01589 Mdot
.5 Mabswid
.04497 .01483 m
.04497 .01848 L
s
.008 w
.04369 .0153 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01754 L
s
.008 w
.0425 .01589 Mdot
.5 Mabswid
.0425 .01483 m
.0425 .01848 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .0166 L
s
.008 w
.04035 .0153 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01754 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0166 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0166 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .0153 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01754 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool9003Gool2000Cool001koo`04003ooooo0004ool00`00oooo
o`07ool5003Gool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`09ool4003Fool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00coo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo1000
dooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool002Koo`8000ko
o`<00=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P00dooo00<00?ooool04Ooo000Vool0
0`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo
0<ooo`03003ooooo017oo`009_oo00<00?ooool04?oo0`00d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`8001;oo`800=3oo`03003ooooo017oo`009_oo
00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0
003>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`00
9_oo00<00?ooool04ooo0P00c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<
ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo
0P005Ooo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<0
0?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool2003<ool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<001Koo`03003o
oooo0<Woo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01Soo`03003o
oooo0<Soo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01So
o`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01So
o`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool2000Iool0
1000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo
01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`8001co
o`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo
0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo01ooo`03003ooooo00?oo`03003ooooo0;_oo`03003ooooo017oo`004_oo00@00?ooool000Oo
o`D000Coo`<002Goo`03003ooooo0;[oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ool00005ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo0009
ool20005ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001?oo`8000_oo`03003o
oooo00?oo`03003ooooo02Coo`800;goo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?oo
ool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool0
02Koo`8002Koo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0
^ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00
;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00
ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02coo`03003ooooo
0;Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo
0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00
ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?oo
ool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool0
0`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<0
0?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Y
ool00`00ooooo`0Aool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Cool2
000:ool20005ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo
04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0BOoo0P00V?oo00<00?ooool0
4Ooo000Vool2001;ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003o
oooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06oo
o`03003ooooo077oo`03003ooooo017oo`009_oo0P00L?oo00<00?ooool0LOoo00<00?ooool04Ooo
000Vool00`00ooooo`1^ool2001cool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo
077oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Nool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?ooooooo`8001?oo`008?oo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0000/
ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02
ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?oo
ool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:7oo`03003ooooo07co
o`00XOoo00<00?ooool0O?oo002:ool00`00ooooo`0Aool50005ool00`00ooooo`1eool008Woo`03
003ooooo01;oo`04003ooooo0007ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo
00Woo`03003oo`0000Ooo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool02Ooo0P00
1ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`05
ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool0
08Soo`03003ooooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool008Woo`05003ooooo
ool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00oooo
o`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0<ool40006ool00`00
ooooo`1dool008Woo`03003ooooo00;oo`80017oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo
00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:ool00`00ooooo`0Dool00`00oooo
o`04ool00`00ooooo`1eool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1l
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112654, \
0.00449296, 0.00738012}}],

Cell[BoxData[
    \({986, 14, {0.9774`, 0.9922`}}\)], "Print"],

Cell[BoxData[
    \({797, 203, {0.7714`, 0.8212`}}\)], "Print"],

Cell[BoxData[
    \({634, 366, {0.6038`, 0.6636`}}\)], "Print"],

Cell[BoxData[
    \({445, 555, {0.4144`, 0.476`}}\)], "Print"],

Cell[BoxData[
    \({326, 674, {0.2974`, 0.3556`}}\)], "Print"],

Cell[BoxData[
    \({207, 793, {0.1826`, 0.2328`}}\)], "Print"],

Cell[BoxData[
    \({161, 839, {0.139`, 0.1846`}}\)], "Print"],

Cell[BoxData[
    \({95, 905, {0.0778`, 0.1142`}}\)], "Print"],

Cell[BoxData[
    \({60, 940, {0.0464`, 0.076`}}\)], "Print"],

Cell[BoxData[
    \({46, 954, {0.034`, 0.0602`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({21, 979, {0.0132`, 0.0312`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.593231 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13336 -18 -4.5 ]
[-0.0125 .13336 0 4.5 ]
[-0.0125 .25201 -18 -4.5 ]
[-0.0125 .25201 0 4.5 ]
[-0.0125 .37065 -18 -4.5 ]
[-0.0125 .37065 0 4.5 ]
[-0.0125 .4893 -18 -4.5 ]
[-0.0125 .4893 0 4.5 ]
[-0.0125 .60795 -6 -4.5 ]
[-0.0125 .60795 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13336 m
.00625 .13336 L
s
[(0.2)] -0.0125 .13336 1 0 Mshowa
0 .25201 m
.00625 .25201 L
s
[(0.4)] -0.0125 .25201 1 0 Mshowa
0 .37065 m
.00625 .37065 L
s
[(0.6)] -0.0125 .37065 1 0 Mshowa
0 .4893 m
.00625 .4893 L
s
[(0.8)] -0.0125 .4893 1 0 Mshowa
0 .60795 m
.00625 .60795 L
s
[(1)] -0.0125 .60795 1 0 Mshowa
.125 Mabswid
0 .04438 m
.00375 .04438 L
s
0 .07404 m
.00375 .07404 L
s
0 .1037 m
.00375 .1037 L
s
0 .16302 m
.00375 .16302 L
s
0 .19268 m
.00375 .19268 L
s
0 .22235 m
.00375 .22235 L
s
0 .28167 m
.00375 .28167 L
s
0 .31133 m
.00375 .31133 L
s
0 .34099 m
.00375 .34099 L
s
0 .40032 m
.00375 .40032 L
s
0 .42998 m
.00375 .42998 L
s
0 .45964 m
.00375 .45964 L
s
0 .51896 m
.00375 .51896 L
s
0 .54862 m
.00375 .54862 L
s
0 .57828 m
.00375 .57828 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13336 m
1 .13336 L
s
.99375 .25201 m
1 .25201 L
s
.99375 .37065 m
1 .37065 L
s
.99375 .4893 m
1 .4893 L
s
.99375 .60795 m
1 .60795 L
s
.125 Mabswid
.99625 .04438 m
1 .04438 L
s
.99625 .07404 m
1 .07404 L
s
.99625 .1037 m
1 .1037 L
s
.99625 .16302 m
1 .16302 L
s
.99625 .19268 m
1 .19268 L
s
.99625 .22235 m
1 .22235 L
s
.99625 .28167 m
1 .28167 L
s
.99625 .31133 m
1 .31133 L
s
.99625 .34099 m
1 .34099 L
s
.99625 .40032 m
1 .40032 L
s
.99625 .42998 m
1 .42998 L
s
.99625 .45964 m
1 .45964 L
s
.99625 .51896 m
1 .51896 L
s
.99625 .54862 m
1 .54862 L
s
.99625 .57828 m
1 .57828 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59964 Mdot
.5 Mabswid
.97619 .59454 m
.97619 .60332 L
s
.008 w
.49267 .48752 Mdot
.5 Mabswid
.49267 .47233 m
.49267 .50188 L
s
.008 w
.3315 .39082 Mdot
.5 Mabswid
.3315 .37291 m
.3315 .40838 L
s
.008 w
.25092 .2787 Mdot
.5 Mabswid
.25092 .26055 m
.25092 .29709 L
s
.008 w
.20256 .20811 Mdot
.5 Mabswid
.20256 .19114 m
.20256 .22567 L
s
.008 w
.17033 .13751 Mdot
.5 Mabswid
.17033 .12304 m
.17033 .15282 L
s
.008 w
.14731 .11023 Mdot
.5 Mabswid
.14731 .09717 m
.14731 .12423 L
s
.008 w
.13004 .07107 Mdot
.5 Mabswid
.13004 .06087 m
.13004 .08246 L
s
.008 w
.11661 .05031 Mdot
.5 Mabswid
.11661 .04224 m
.11661 .0598 L
s
.008 w
.10586 .042 Mdot
.5 Mabswid
.10586 .03488 m
.10586 .05043 L
s
.008 w
.09707 .02539 Mdot
.5 Mabswid
.09707 .02112 m
.09707 .03109 L
s
.008 w
.08974 .02717 Mdot
.5 Mabswid
.08974 .02255 m
.08974 .03322 L
s
.008 w
.08354 .02243 Mdot
.5 Mabswid
.08354 .01887 m
.08354 .02741 L
s
.008 w
.07823 .01887 Mdot
.5 Mabswid
.07823 .01649 m
.07823 .02278 L
s
.008 w
.07363 .01709 Mdot
.5 Mabswid
.07363 .01543 m
.07363 .02029 L
s
.008 w
.0696 .01531 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01756 L
s
.008 w
.06604 .01709 Mdot
.5 Mabswid
.06604 .01543 m
.06604 .02029 L
s
.008 w
.06288 .0159 Mdot
.5 Mabswid
.06288 .01483 m
.06288 .01851 L
s
.008 w
.06005 .01531 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01756 L
s
.008 w
.05751 .01531 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01756 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01661 L
s
.008 w
.05311 .01531 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01756 L
s
.008 w
.0512 .01531 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01756 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01661 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01661 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01661 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01661 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01661 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01661 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01661 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01661 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01661 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01661 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01661 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01661 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01661 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01661 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01661 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01661 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01661 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01661 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01661 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01661 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01661 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01661 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01661 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01661 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01661 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01661 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01661 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01661 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01661 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01661 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01661 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01661 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01661 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01661 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01661 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01661 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01661 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01661 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01661 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01661 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01661 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01661 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01661 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>003Bool2000Cool001koo`04003ooooo0004ool00`00oooo
o`0<ool01P00ool00000ool000;oo`03003ooooo0<coo`03003ooooo017oo`007_oo00@00?ooool0
00Coo`03003ooooo00ooo`@00003ool00?oo0<goo`03003ooooo017oo`007_oo00@00?ooool000Co
o`03003ooooo017oo`@00<koo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool04_oo00D00?oo
003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Eool200000ooo003oo`39ool00`00ooooo`0Aool002Koo`8001Ooo`03
003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01So
o`04003ooooo0037ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003o
oooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool2000Lool0
0`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo
017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80
023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Oool00`00oooo
o`03ool00`00ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00oooo
o`04ool3000Uool00`00ooooo`2jool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`0Tool2002mool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Cool2000:ool20005ool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool002Koo`8002goo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo
0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0
=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool0
0`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo
017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
0`00B_oo00<00?ooool0UOoo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0B_oo
00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00oooo
o`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04Woo`8009Soo`03003ooooo
017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool2001;ool00`00
ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo
077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Kooo00<00?ooool0LOoo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<006koo`8007;oo`8001?oo`00
4_oo00@00?ooool000Woo`8000Goo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1_ool00`00ooooo`1aool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Kooo00<00?ooool0LOoo
00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`008?oo00<00?ooool00ooo0`00h_oo0P004ooo000Pool00`00ooooo`03ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003oo`0000_oo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`00
7_oo0`001Oooi`004ooo000Pool00`00ooooo`3mool00?ooob7oo`00oooo8Ooo003ooolQool009oo
o`@007goo`00Wooo00<00?ooool0O_oo002:ool00`00ooooo`0Cool00`00ooooo`05ool00`00oooo
o`1eool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<00?ooool0
1ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0M?oo0029ool00`00ooooo`08ool00`00
ooooo`08ool01000ooooo`001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00
ooooo`09ool20007ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool0
0`00ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool0
08Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool0
0002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0<
ool40006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`80017oo`03003ooooo00Goo`03003o
oooo07Coo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:ool00`00oooo
o`0Dool00`00ooooo`04ool00`00ooooo`1eool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Q
ool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.111798, \
0.00449296, 0.00732403}}],

Cell[BoxData[
    \({839, 161, {0.8154`, 0.861`}}\)], "Print"],

Cell[BoxData[
    \({447, 553, {0.4164`, 0.478`}}\)], "Print"],

Cell[BoxData[
    \({198, 802, {0.174`, 0.2234`}}\)], "Print"],

Cell[BoxData[
    \({100, 900, {0.0824`, 0.1196`}}\)], "Print"],

Cell[BoxData[
    \({51, 949, {0.0384`, 0.0658`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.683628 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15144 -18 -4.5 ]
[-0.0125 .15144 0 4.5 ]
[-0.0125 .28817 -18 -4.5 ]
[-0.0125 .28817 0 4.5 ]
[-0.0125 .42489 -18 -4.5 ]
[-0.0125 .42489 0 4.5 ]
[-0.0125 .56162 -18 -4.5 ]
[-0.0125 .56162 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15144 m
.00625 .15144 L
s
[(0.2)] -0.0125 .15144 1 0 Mshowa
0 .28817 m
.00625 .28817 L
s
[(0.4)] -0.0125 .28817 1 0 Mshowa
0 .42489 m
.00625 .42489 L
s
[(0.6)] -0.0125 .42489 1 0 Mshowa
0 .56162 m
.00625 .56162 L
s
[(0.8)] -0.0125 .56162 1 0 Mshowa
.125 Mabswid
0 .0489 m
.00375 .0489 L
s
0 .08308 m
.00375 .08308 L
s
0 .11726 m
.00375 .11726 L
s
0 .18562 m
.00375 .18562 L
s
0 .2198 m
.00375 .2198 L
s
0 .25398 m
.00375 .25398 L
s
0 .32235 m
.00375 .32235 L
s
0 .35653 m
.00375 .35653 L
s
0 .39071 m
.00375 .39071 L
s
0 .45907 m
.00375 .45907 L
s
0 .49325 m
.00375 .49325 L
s
0 .52744 m
.00375 .52744 L
s
0 .5958 m
.00375 .5958 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15144 m
1 .15144 L
s
.99375 .28817 m
1 .28817 L
s
.99375 .42489 m
1 .42489 L
s
.99375 .56162 m
1 .56162 L
s
.125 Mabswid
.99625 .0489 m
1 .0489 L
s
.99625 .08308 m
1 .08308 L
s
.99625 .11726 m
1 .11726 L
s
.99625 .18562 m
1 .18562 L
s
.99625 .2198 m
1 .2198 L
s
.99625 .25398 m
1 .25398 L
s
.99625 .32235 m
1 .32235 L
s
.99625 .35653 m
1 .35653 L
s
.99625 .39071 m
1 .39071 L
s
.99625 .45907 m
1 .45907 L
s
.99625 .49325 m
1 .49325 L
s
.99625 .52744 m
1 .52744 L
s
.99625 .5958 m
1 .5958 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58828 Mdot
.5 Mabswid
.97619 .57215 m
.97619 .60332 L
s
.008 w
.49267 .3203 Mdot
.5 Mabswid
.49267 .29938 m
.49267 .34149 L
s
.008 w
.3315 .15007 Mdot
.5 Mabswid
.3315 .13367 m
.3315 .16744 L
s
.008 w
.25092 .08308 Mdot
.5 Mabswid
.25092 .07105 m
.25092 .09648 L
s
.008 w
.20256 .04958 Mdot
.5 Mabswid
.20256 .04097 m
.20256 .0597 L
s
.008 w
.17033 .02224 Mdot
.5 Mabswid
.17033 .01854 m
.17033 .02757 L
s
.008 w
.14731 .02155 Mdot
.5 Mabswid
.14731 .01813 m
.14731 .02675 L
s
.008 w
.13004 .01745 Mdot
.5 Mabswid
.13004 .01554 m
.13004 .02114 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .0169 L
s
.008 w
.10586 .0154 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .018 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .0169 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .0169 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .0169 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .0169 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .0169 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .0169 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .0169 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .0169 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .0169 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .0169 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .0169 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .0169 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .0169 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .0169 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .0169 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .0169 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .0169 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .0169 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .0169 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .0169 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .0169 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0169 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0169 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0169 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0169 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0169 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0169 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0169 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0169 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0169 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0169 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0169 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0169 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0169 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0169 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0169 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0169 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0169 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0169 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0169 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0169 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0169 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0169 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0169 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0169 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0169 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0169 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0169 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0169 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0169 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0169 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0169 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0169 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0169 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0169 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0169 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo0000a_oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool05_oo00<00?ooool00_oo00D00?ooooooo`0000Goo`03003ooooo0;_oo`03
003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo00;oo`800;goo`03
003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo00?oo`03003ooooo
0;_oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00oooo
o`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`00
9_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?oo
ool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0
ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Ko
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?oo
ool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo
09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1:ool00`00ooooo`2Fool00`00
ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool30019ool2002Gool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1:ool00`00ooooo`2Fool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0B_oo00<00?ooool0
U_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`1:ool00`00ooooo`2Fool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo06oo
o`03003ooooo077oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo06oo
o`03003ooooo077oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0Kooo
00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00oooo
o`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0
Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001_ool2001cool00`00ooooo`0Aool002Ko
o`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?oo
ool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0
02Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000So
o`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?oo
ool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ool0000;ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0
02KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool0
0:7oo`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00
ooooo`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09
ool00`00ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Oo
o`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo
00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028
ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo
00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool0
5_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03Ooo0P001ooo00<00?oo
ool0M?oo0029ool00`00ooooo`02ool2000?ool01000ooooo`001_oo00<00?ooool0M?oo0029ool0
0`00ooooo`0Fool00`00ooooo`04ool00`00ooooo`1dool008[oo`03003ooooo01?oo`8000Koo`03
003ooooo07Goo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001nool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0970146, \
0.00449296, 0.00635556}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({942, 58, {0.9262`, 0.9554`}}\)], "Print"],

Cell[BoxData[
    \({845, 155, {0.8216`, 0.8666`}}\)], "Print"],

Cell[BoxData[
    \({686, 314, {0.6568`, 0.7144`}}\)], "Print"],

Cell[BoxData[
    \({564, 436, {0.5332`, 0.5946`}}\)], "Print"],

Cell[BoxData[
    \({451, 549, {0.4204`, 0.482`}}\)], "Print"],

Cell[BoxData[
    \({353, 647, {0.3238`, 0.383`}}\)], "Print"],

Cell[BoxData[
    \({295, 705, {0.2672`, 0.3238`}}\)], "Print"],

Cell[BoxData[
    \({206, 794, {0.1816`, 0.2318`}}\)], "Print"],

Cell[BoxData[
    \({171, 829, {0.1484`, 0.1952`}}\)], "Print"],

Cell[BoxData[
    \({126, 874, {0.1064`, 0.1476`}}\)], "Print"],

Cell[BoxData[
    \({87, 913, {0.0706`, 0.1056`}}\)], "Print"],

Cell[BoxData[
    \({71, 929, {0.0562`, 0.0882`}}\)], "Print"],

Cell[BoxData[
    \({65, 935, {0.0508`, 0.0814`}}\)], "Print"],

Cell[BoxData[
    \({43, 957, {0.0316`, 0.0568`}}\)], "Print"],

Cell[BoxData[
    \({36, 964, {0.0256`, 0.0488`}}\)], "Print"],

Cell[BoxData[
    \({23, 977, {0.0148`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .56918 Mdot
.5 Mabswid
.49267 .55988 m
.49267 .57707 L
s
.008 w
.3315 .51209 Mdot
.5 Mabswid
.3315 .49831 m
.3315 .5248 L
s
.008 w
.25092 .4185 Mdot
.5 Mabswid
.25092 .40131 m
.25092 .43521 L
s
.008 w
.20256 .34669 Mdot
.5 Mabswid
.20256 .32856 m
.20256 .3647 L
s
.008 w
.17033 .28018 Mdot
.5 Mabswid
.17033 .26216 m
.17033 .29842 L
s
.008 w
.14731 .22249 Mdot
.5 Mabswid
.14731 .20531 m
.14731 .24015 L
s
.008 w
.13004 .18835 Mdot
.5 Mabswid
.13004 .17199 m
.13004 .20531 L
s
.008 w
.11661 .13597 Mdot
.5 Mabswid
.11661 .12161 m
.11661 .15115 L
s
.008 w
.10586 .11537 Mdot
.5 Mabswid
.10586 .10206 m
.10586 .12961 L
s
.008 w
.09707 .08888 Mdot
.5 Mabswid
.09707 .07734 m
.09707 .10159 L
s
.008 w
.08974 .06592 Mdot
.5 Mabswid
.08974 .05627 m
.08974 .07687 L
s
.008 w
.08354 .05651 Mdot
.5 Mabswid
.08354 .04779 m
.08354 .06663 L
s
.008 w
.07823 .05297 Mdot
.5 Mabswid
.07823 .04462 m
.07823 .06263 L
s
.008 w
.07363 .04003 Mdot
.5 Mabswid
.07363 .03331 m
.07363 .04815 L
s
.008 w
.0696 .0359 Mdot
.5 Mabswid
.0696 .02978 m
.0696 .04344 L
s
.008 w
.06604 .02825 Mdot
.5 Mabswid
.06604 .02343 m
.06604 .03449 L
s
.008 w
.06288 .02472 Mdot
.5 Mabswid
.06288 .02072 m
.06288 .03025 L
s
.008 w
.06005 .02531 Mdot
.5 Mabswid
.06005 .02107 m
.06005 .03096 L
s
.008 w
.05751 .02354 Mdot
.5 Mabswid
.05751 .01978 m
.05751 .02884 L
s
.008 w
.05521 .02472 Mdot
.5 Mabswid
.05521 .02072 m
.05521 .03025 L
s
.008 w
.05311 .01766 Mdot
.5 Mabswid
.05311 .01577 m
.05311 .02119 L
s
.008 w
.0512 .01884 Mdot
.5 Mabswid
.0512 .01648 m
.0512 .02272 L
s
.008 w
.04945 .01766 Mdot
.5 Mabswid
.04945 .01577 m
.04945 .02119 L
s
.008 w
.04784 .01707 Mdot
.5 Mabswid
.04784 .01542 m
.04784 .02025 L
s
.008 w
.04635 .01707 Mdot
.5 Mabswid
.04635 .01542 m
.04635 .02025 L
s
.008 w
.04497 .01766 Mdot
.5 Mabswid
.04497 .01577 m
.04497 .02119 L
s
.008 w
.04369 .01589 Mdot
.5 Mabswid
.04369 .01483 m
.04369 .01848 L
s
.008 w
.0425 .01648 Mdot
.5 Mabswid
.0425 .01507 m
.0425 .01942 L
s
.008 w
.04139 .01648 Mdot
.5 Mabswid
.04139 .01507 m
.04139 .01942 L
s
.008 w
.04035 .0153 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01754 L
s
.008 w
.03938 .01648 Mdot
.5 Mabswid
.03938 .01507 m
.03938 .01942 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0166 L
s
.008 w
.0376 .01589 Mdot
.5 Mabswid
.0376 .01483 m
.0376 .01848 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .0153 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01754 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool9003Gool2000Cool001koo`04003ooooo0004ool00`00oooo
o`06ool7003Fool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`09ool4003Fool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0:ool4003Eool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00_oo`@00=Coo`03003ooooo017oo`009_oo00<00?ooool03Ooo0P00
e?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`8000oo
o`800003ool00?oo0=3oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P0000?oo`00ool0d?oo
00<00?ooool04Ooo000Vool00`00ooooo`0?ool01000ool00000d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0?ool4003@ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`04003oo`00003@ool0
0`00ooooo`0Aool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo0P004ooo00<0
0?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0A
ool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo
00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool2003>ool00`00ooooo`0Aool0
02Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<0
0?ooool0c?oo00<00?ooool04Ooo000Vool2000Eool00`00ool0003<ool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool2003<ool00`00ooooo`0Aool002Koo`03
003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo1000
1?oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo00<00?ooool01?oo0`006?oo00<00?ooool0aooo0P004ooo000Bool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Bool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`00
4ooo0P002_oo0P001Ooo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03
003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_o
o`03003ooooo0<Goo`03003ooooo017oo`009_oo0P007?oo00<00?ooool0aOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03
003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool20005ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool0
01?oo`8000_oo`03003ooooo00?oo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`00
9_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00
ooooo`2kool00`00ooooo`0Aool002Koo`8002Goo`800;goo`03003ooooo017oo`009_oo00<00?oo
ool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool0
0`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<0
0?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0A
ool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
02Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<0
0?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02coo`03003ooooo0;Coo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000B
ool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`8003Soo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Cool2000:ool20005
ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003o
oooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo
000Vool2001:ool2002Hool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03
003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?oo
ool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool0
0`00ooooo`0Aool002Koo`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo0P00L?oo00<0
0?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Nool40004ool0
0`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009;oo`03003ooooo
08_oo`00T_oo00<00?ooool0Rooo002:ool00`00ooooo`02ool5000Dool00`00ooooo`1eool008Wo
o`03003ooooo00?oo`04003ooooo000Fool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003o
o`0000Koo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P001ooo00<00?oo
ool03?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool2
0004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool0
08Soo`03003ooooo00;oo`H00003ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Wo
o`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003o
oooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000koo`04003ooooo0003ool00`00
ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo00koo`8000Coo`03003ooooo07Coo`00ROoo
00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo002:ool00`00ooooo`05ool00`00oooo
o`0Cool00`00ooooo`1eool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({895, 105, {0.875`, 0.913`}}\)], "Print"],

Cell[BoxData[
    \({739, 261, {0.7112`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({476, 524, {0.445`, 0.507`}}\)], "Print"],

Cell[BoxData[
    \({392, 608, {0.362`, 0.4226`}}\)], "Print"],

Cell[BoxData[
    \({270, 730, {0.243`, 0.298`}}\)], "Print"],

Cell[BoxData[
    \({207, 793, {0.1826`, 0.2328`}}\)], "Print"],

Cell[BoxData[
    \({142, 858, {0.1212`, 0.1646`}}\)], "Print"],

Cell[BoxData[
    \({102, 898, {0.0842`, 0.1218`}}\)], "Print"],

Cell[BoxData[
    \({72, 928, {0.057`, 0.0892`}}\)], "Print"],

Cell[BoxData[
    \({44, 956, {0.0324`, 0.058`}}\)], "Print"],

Cell[BoxData[
    \({31, 969, {0.0214`, 0.043`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.590375 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13279 -18 -4.5 ]
[-0.0125 .13279 0 4.5 ]
[-0.0125 .25087 -18 -4.5 ]
[-0.0125 .25087 0 4.5 ]
[-0.0125 .36894 -18 -4.5 ]
[-0.0125 .36894 0 4.5 ]
[-0.0125 .48702 -18 -4.5 ]
[-0.0125 .48702 0 4.5 ]
[-0.0125 .60509 -6 -4.5 ]
[-0.0125 .60509 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13279 m
.00625 .13279 L
s
[(0.2)] -0.0125 .13279 1 0 Mshowa
0 .25087 m
.00625 .25087 L
s
[(0.4)] -0.0125 .25087 1 0 Mshowa
0 .36894 m
.00625 .36894 L
s
[(0.6)] -0.0125 .36894 1 0 Mshowa
0 .48702 m
.00625 .48702 L
s
[(0.8)] -0.0125 .48702 1 0 Mshowa
0 .60509 m
.00625 .60509 L
s
[(1)] -0.0125 .60509 1 0 Mshowa
.125 Mabswid
0 .04423 m
.00375 .04423 L
s
0 .07375 m
.00375 .07375 L
s
0 .10327 m
.00375 .10327 L
s
0 .16231 m
.00375 .16231 L
s
0 .19183 m
.00375 .19183 L
s
0 .22135 m
.00375 .22135 L
s
0 .28038 m
.00375 .28038 L
s
0 .3099 m
.00375 .3099 L
s
0 .33942 m
.00375 .33942 L
s
0 .39846 m
.00375 .39846 L
s
0 .42798 m
.00375 .42798 L
s
0 .4575 m
.00375 .4575 L
s
0 .51653 m
.00375 .51653 L
s
0 .54605 m
.00375 .54605 L
s
0 .57557 m
.00375 .57557 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13279 m
1 .13279 L
s
.99375 .25087 m
1 .25087 L
s
.99375 .36894 m
1 .36894 L
s
.99375 .48702 m
1 .48702 L
s
.99375 .60509 m
1 .60509 L
s
.125 Mabswid
.99625 .04423 m
1 .04423 L
s
.99625 .07375 m
1 .07375 L
s
.99625 .10327 m
1 .10327 L
s
.99625 .16231 m
1 .16231 L
s
.99625 .19183 m
1 .19183 L
s
.99625 .22135 m
1 .22135 L
s
.99625 .28038 m
1 .28038 L
s
.99625 .3099 m
1 .3099 L
s
.99625 .33942 m
1 .33942 L
s
.99625 .39846 m
1 .39846 L
s
.99625 .42798 m
1 .42798 L
s
.99625 .4575 m
1 .4575 L
s
.99625 .51653 m
1 .51653 L
s
.99625 .54605 m
1 .54605 L
s
.99625 .57557 m
1 .57557 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60096 Mdot
.5 Mabswid
.97619 .59706 m
.97619 .60332 L
s
.008 w
.49267 .5431 Mdot
.5 Mabswid
.49267 .53129 m
.49267 .55373 L
s
.008 w
.3315 .451 Mdot
.5 Mabswid
.3315 .43459 m
.3315 .46671 L
s
.008 w
.25092 .29573 Mdot
.5 Mabswid
.25092 .27743 m
.25092 .31404 L
s
.008 w
.20256 .24614 Mdot
.5 Mabswid
.20256 .22843 m
.20256 .26421 L
s
.008 w
.17033 .17412 Mdot
.5 Mabswid
.17033 .15818 m
.17033 .19065 L
s
.008 w
.14731 .13692 Mdot
.5 Mabswid
.14731 .12252 m
.14731 .15215 L
s
.008 w
.13004 .09855 Mdot
.5 Mabswid
.13004 .08627 m
.13004 .11189 L
s
.008 w
.11661 .07493 Mdot
.5 Mabswid
.11661 .06442 m
.11661 .08662 L
s
.008 w
.10586 .05722 Mdot
.5 Mabswid
.10586 .04837 m
.10586 .06738 L
s
.008 w
.09707 .04069 Mdot
.5 Mabswid
.09707 .03384 m
.09707 .04896 L
s
.008 w
.08974 .03302 Mdot
.5 Mabswid
.08974 .02735 m
.08974 .0401 L
s
.008 w
.08354 .02947 Mdot
.5 Mabswid
.08354 .0244 m
.08354 .03597 L
s
.008 w
.07823 .02475 Mdot
.5 Mabswid
.07823 .02074 m
.07823 .0303 L
s
.008 w
.07363 .02239 Mdot
.5 Mabswid
.07363 .01885 m
.07363 .02735 L
s
.008 w
.0696 .02062 Mdot
.5 Mabswid
.0696 .01767 m
.0696 .02511 L
s
.008 w
.06604 .01767 Mdot
.5 Mabswid
.06604 .01578 m
.06604 .02121 L
s
.008 w
.06288 .01531 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01755 L
s
.008 w
.06005 .01826 Mdot
.5 Mabswid
.06005 .01613 m
.06005 .02204 L
s
.008 w
.05751 .0159 Mdot
.5 Mabswid
.05751 .01483 m
.05751 .01849 L
s
.008 w
.05521 .01531 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01755 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .0166 L
s
.008 w
.0512 .0159 Mdot
.5 Mabswid
.0512 .01483 m
.0512 .01849 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .0166 L
s
.008 w
.04784 .01531 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01755 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .0166 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .0166 L
s
.008 w
.04369 .01531 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01755 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .0166 L
s
.008 w
.04139 .0159 Mdot
.5 Mabswid
.04139 .01483 m
.04139 .01849 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .0166 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0166 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0166 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool;003Eool2000Cool001koo`04003ooooo0004ool00`00oooo
o`07ool01000ool00?oo1@00dooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0
2ooo00<00?oo00000P0000?oo`00ool0d?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<0
0?ooool03_oo0P0000?oo`000000d?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0@ool3
00000ooo003oo`3=ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800003ool00?oo0<goo`03
003ooooo017oo`009_oo00<00?ooool04_oo0`00c_oo00<00?ooool04Ooo000Vool2000Eool00`00
ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`000<coo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool2
003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`00
9_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool2000Iool00`00ooooo`38
ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo
00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000oooo
o`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool0
02Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<0
0?ooool0aOoo00<00?ooool04Ooo000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Ko
o`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?oo
ool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00
7ooo00<00?ooool0`?oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?oo
ool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool0
02Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09?oo0P00
_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Ko
o`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?oo
ool0^ooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00
ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00;?oo00<00?ooool0/ooo
0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00
ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Wo
o`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Wo
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool0
01;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo
09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000V
ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003o
oooo09Koo`03003ooooo017oo`009_oo00<00?ooool0BOoo0P00V?oo00<00?ooool04Ooo000Vool2
001;ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03
003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017o
o`009_oo0P00Kooo0P00Looo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool0
0`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`007_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`<00>;oo`8001?oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<0
0?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo
00<00?ooool0oOoo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00oooo
o`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@00
1Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03
003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo0000
1ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00
ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Go
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9
000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1a
ool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo
00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00oooo
o`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03
003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112339, \
0.00449296, 0.00735946}}],

Cell[BoxData[
    \({952, 48, {0.9376`, 0.9642`}}\)], "Print"],

Cell[BoxData[
    \({702, 298, {0.673`, 0.7298`}}\)], "Print"],

Cell[BoxData[
    \({444, 556, {0.4134`, 0.475`}}\)], "Print"],

Cell[BoxData[
    \({284, 716, {0.2566`, 0.3126`}}\)], "Print"],

Cell[BoxData[
    \({142, 858, {0.1212`, 0.1646`}}\)], "Print"],

Cell[BoxData[
    \({89, 911, {0.0724`, 0.1078`}}\)], "Print"],

Cell[BoxData[
    \({37, 963, {0.0264`, 0.05`}}\)], "Print"],

Cell[BoxData[
    \({30, 970, {0.0206`, 0.042`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.610458 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13681 -18 -4.5 ]
[-0.0125 .13681 0 4.5 ]
[-0.0125 .2589 -18 -4.5 ]
[-0.0125 .2589 0 4.5 ]
[-0.0125 .38099 -18 -4.5 ]
[-0.0125 .38099 0 4.5 ]
[-0.0125 .50308 -18 -4.5 ]
[-0.0125 .50308 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13681 m
.00625 .13681 L
s
[(0.2)] -0.0125 .13681 1 0 Mshowa
0 .2589 m
.00625 .2589 L
s
[(0.4)] -0.0125 .2589 1 0 Mshowa
0 .38099 m
.00625 .38099 L
s
[(0.6)] -0.0125 .38099 1 0 Mshowa
0 .50308 m
.00625 .50308 L
s
[(0.8)] -0.0125 .50308 1 0 Mshowa
.125 Mabswid
0 .04524 m
.00375 .04524 L
s
0 .07576 m
.00375 .07576 L
s
0 .10628 m
.00375 .10628 L
s
0 .16733 m
.00375 .16733 L
s
0 .19785 m
.00375 .19785 L
s
0 .22838 m
.00375 .22838 L
s
0 .28942 m
.00375 .28942 L
s
0 .31994 m
.00375 .31994 L
s
0 .35047 m
.00375 .35047 L
s
0 .41151 m
.00375 .41151 L
s
0 .44204 m
.00375 .44204 L
s
0 .47256 m
.00375 .47256 L
s
0 .5336 m
.00375 .5336 L
s
0 .56413 m
.00375 .56413 L
s
0 .59465 m
.00375 .59465 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13681 m
1 .13681 L
s
.99375 .2589 m
1 .2589 L
s
.99375 .38099 m
1 .38099 L
s
.99375 .50308 m
1 .50308 L
s
.125 Mabswid
.99625 .04524 m
1 .04524 L
s
.99625 .07576 m
1 .07576 L
s
.99625 .10628 m
1 .10628 L
s
.99625 .16733 m
1 .16733 L
s
.99625 .19785 m
1 .19785 L
s
.99625 .22838 m
1 .22838 L
s
.99625 .28942 m
1 .28942 L
s
.99625 .31994 m
1 .31994 L
s
.99625 .35047 m
1 .35047 L
s
.99625 .41151 m
1 .41151 L
s
.99625 .44204 m
1 .44204 L
s
.99625 .47256 m
1 .47256 L
s
.99625 .5336 m
1 .5336 L
s
.99625 .56413 m
1 .56413 L
s
.99625 .59465 m
1 .59465 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59587 Mdot
.5 Mabswid
.97619 .58708 m
.97619 .60332 L
s
.008 w
.49267 .44326 Mdot
.5 Mabswid
.49267 .42555 m
.49267 .46023 L
s
.008 w
.3315 .28576 Mdot
.5 Mabswid
.3315 .26708 m
.3315 .30468 L
s
.008 w
.25092 .18809 Mdot
.5 Mabswid
.25092 .17136 m
.25092 .20554 L
s
.008 w
.20256 .1014 Mdot
.5 Mabswid
.20256 .0887 m
.20256 .1152 L
s
.008 w
.17033 .06905 Mdot
.5 Mabswid
.17033 .05891 m
.17033 .08052 L
s
.008 w
.14731 .0373 Mdot
.5 Mabswid
.14731 .03083 m
.14731 .04524 L
s
.008 w
.13004 .03303 Mdot
.5 Mabswid
.13004 .02729 m
.13004 .04035 L
s
.008 w
.11661 .02204 Mdot
.5 Mabswid
.11661 .01862 m
.11661 .02705 L
s
.008 w
.10586 .01899 Mdot
.5 Mabswid
.10586 .01655 m
.10586 .02302 L
s
.008 w
.09707 .0196 Mdot
.5 Mabswid
.09707 .01691 m
.09707 .02387 L
s
.008 w
.08974 .01594 Mdot
.5 Mabswid
.08974 .01484 m
.08974 .01862 L
s
.008 w
.08354 .01655 Mdot
.5 Mabswid
.08354 .01508 m
.08354 .0196 L
s
.008 w
.07823 .01594 Mdot
.5 Mabswid
.07823 .01484 m
.07823 .01862 L
s
.008 w
.07363 .01594 Mdot
.5 Mabswid
.07363 .01484 m
.07363 .01862 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01667 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01667 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01667 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01667 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01667 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01667 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01667 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01667 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01667 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01667 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01667 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01667 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01667 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01667 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01667 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01667 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01667 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01667 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01667 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01667 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01667 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01667 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01667 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01667 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01667 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01667 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01667 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01667 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01667 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01667 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01667 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01667 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01667 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01667 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01667 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01667 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01667 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01667 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01667 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01667 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01667 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01667 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01667 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01667 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01667 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01667 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01667 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01667 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01667 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01667 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01667 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>00001ooo00000?oo003oo`000<_oo`8001?oo`007_oo00@0
0?ooool000Coo`03003ooooo00koo`T00003ool00?oo0<Woo`03003ooooo017oo`007_oo00@00?oo
ool000Coo`03003ooooo01Coo`05003oo`00ool0003:ool00`00ooooo`0Aool001koo`04003ooooo
0004ool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo
0000`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool0
4Ooo000Vool2000Pool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00oooo
o`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`00
9_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool2002m
ool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?oo
ool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<0
0?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0A
ool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
02Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Y
ool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo
00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00oooo
o`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`00
9_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Y
ool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@0
0?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000Woo`80
00Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004ooo0P002ooo00<00?ooool0
0ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00
ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017o
o`009_oo0P00B_oo0P00V?oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool0
0`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<0
0?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2F
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00oooo
o`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`00
9_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1a
ool00`00ooooo`0Aool002Koo`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo00<00?oo
ool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool0
0`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`80
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Y
ool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003oo`0000_oo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo017oo`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003o
oooo017oo`@007[oo`00S_oo00<00?ooool04Ooo00<00?ooool0Nooo0026ool00`00ooooo`02ool5
000Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Eool0
0`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo
00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool0
2?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<0
0?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Co
o`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?oo
ool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@0
00Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<0
0?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1a
ool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo
00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo01?oo`03
003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.108643, \
0.00449296, 0.00711735}}],

Cell[BoxData[
    \({688, 312, {0.6588`, 0.7162`}}\)], "Print"],

Cell[BoxData[
    \({263, 737, {0.2364`, 0.291`}}\)], "Print"],

Cell[BoxData[
    \({94, 906, {0.077`, 0.1132`}}\)], "Print"],

Cell[BoxData[
    \({31, 969, {0.0214`, 0.043`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.821843 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .0969 -18 -4.5 ]
[-0.0125 .0969 0 4.5 ]
[-0.0125 .17908 -18 -4.5 ]
[-0.0125 .17908 0 4.5 ]
[-0.0125 .26127 -18 -4.5 ]
[-0.0125 .26127 0 4.5 ]
[-0.0125 .34345 -18 -4.5 ]
[-0.0125 .34345 0 4.5 ]
[-0.0125 .42564 -18 -4.5 ]
[-0.0125 .42564 0 4.5 ]
[-0.0125 .50782 -18 -4.5 ]
[-0.0125 .50782 0 4.5 ]
[-0.0125 .59001 -18 -4.5 ]
[-0.0125 .59001 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .0969 m
.00625 .0969 L
s
[(0.1)] -0.0125 .0969 1 0 Mshowa
0 .17908 m
.00625 .17908 L
s
[(0.2)] -0.0125 .17908 1 0 Mshowa
0 .26127 m
.00625 .26127 L
s
[(0.3)] -0.0125 .26127 1 0 Mshowa
0 .34345 m
.00625 .34345 L
s
[(0.4)] -0.0125 .34345 1 0 Mshowa
0 .42564 m
.00625 .42564 L
s
[(0.5)] -0.0125 .42564 1 0 Mshowa
0 .50782 m
.00625 .50782 L
s
[(0.6)] -0.0125 .50782 1 0 Mshowa
0 .59001 m
.00625 .59001 L
s
[(0.7)] -0.0125 .59001 1 0 Mshowa
.125 Mabswid
0 .03115 m
.00375 .03115 L
s
0 .04759 m
.00375 .04759 L
s
0 .06403 m
.00375 .06403 L
s
0 .08046 m
.00375 .08046 L
s
0 .11334 m
.00375 .11334 L
s
0 .12977 m
.00375 .12977 L
s
0 .14621 m
.00375 .14621 L
s
0 .16265 m
.00375 .16265 L
s
0 .19552 m
.00375 .19552 L
s
0 .21196 m
.00375 .21196 L
s
0 .22839 m
.00375 .22839 L
s
0 .24483 m
.00375 .24483 L
s
0 .2777 m
.00375 .2777 L
s
0 .29414 m
.00375 .29414 L
s
0 .31058 m
.00375 .31058 L
s
0 .32702 m
.00375 .32702 L
s
0 .35989 m
.00375 .35989 L
s
0 .37633 m
.00375 .37633 L
s
0 .39276 m
.00375 .39276 L
s
0 .4092 m
.00375 .4092 L
s
0 .44207 m
.00375 .44207 L
s
0 .45851 m
.00375 .45851 L
s
0 .47495 m
.00375 .47495 L
s
0 .49138 m
.00375 .49138 L
s
0 .52426 m
.00375 .52426 L
s
0 .54069 m
.00375 .54069 L
s
0 .55713 m
.00375 .55713 L
s
0 .57357 m
.00375 .57357 L
s
0 .60644 m
.00375 .60644 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .0969 m
1 .0969 L
s
.99375 .17908 m
1 .17908 L
s
.99375 .26127 m
1 .26127 L
s
.99375 .34345 m
1 .34345 L
s
.99375 .42564 m
1 .42564 L
s
.99375 .50782 m
1 .50782 L
s
.99375 .59001 m
1 .59001 L
s
.125 Mabswid
.99625 .03115 m
1 .03115 L
s
.99625 .04759 m
1 .04759 L
s
.99625 .06403 m
1 .06403 L
s
.99625 .08046 m
1 .08046 L
s
.99625 .11334 m
1 .11334 L
s
.99625 .12977 m
1 .12977 L
s
.99625 .14621 m
1 .14621 L
s
.99625 .16265 m
1 .16265 L
s
.99625 .19552 m
1 .19552 L
s
.99625 .21196 m
1 .21196 L
s
.99625 .22839 m
1 .22839 L
s
.99625 .24483 m
1 .24483 L
s
.99625 .2777 m
1 .2777 L
s
.99625 .29414 m
1 .29414 L
s
.99625 .31058 m
1 .31058 L
s
.99625 .32702 m
1 .32702 L
s
.99625 .35989 m
1 .35989 L
s
.99625 .37633 m
1 .37633 L
s
.99625 .39276 m
1 .39276 L
s
.99625 .4092 m
1 .4092 L
s
.99625 .44207 m
1 .44207 L
s
.99625 .45851 m
1 .45851 L
s
.99625 .47495 m
1 .47495 L
s
.99625 .49138 m
1 .49138 L
s
.99625 .52426 m
1 .52426 L
s
.99625 .54069 m
1 .54069 L
s
.99625 .55713 m
1 .55713 L
s
.99625 .57357 m
1 .57357 L
s
.99625 .60644 m
1 .60644 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58014 Mdot
.5 Mabswid
.97619 .55615 m
.97619 .60332 L
s
.008 w
.49267 .23086 Mdot
.5 Mabswid
.49267 .209 m
.49267 .25387 L
s
.008 w
.3315 .09197 Mdot
.5 Mabswid
.3315 .078 m
.3315 .10775 L
s
.008 w
.25092 .04019 Mdot
.5 Mabswid
.25092 .0323 m
.25092 .05005 L
s
.008 w
.20256 .02211 Mdot
.5 Mabswid
.20256 .01817 m
.20256 .02803 L
s
.008 w
.17033 .02129 Mdot
.5 Mabswid
.17033 .01767 m
.17033 .02704 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .01734 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01734 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01734 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01734 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01734 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01734 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01734 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01734 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01734 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01734 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01734 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01734 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01734 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01734 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01734 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01734 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01734 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01734 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01734 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01734 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01734 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01734 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01734 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01734 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01734 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01734 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01734 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01734 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01734 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01734 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01734 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01734 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01734 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01734 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01734 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01734 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01734 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01734 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01734 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01734 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01734 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01734 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01734 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01734 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01734 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01734 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01734 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01734 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01734 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01734 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01734 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01734 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01734 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01734 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01734 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01734 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01734 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01734 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01734 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01734 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool0`?oo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool0]?oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool09?oo0P001_oo00<00?ooool0]?oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Oool20005ool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03
003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0
ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00;oo`@000Coo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo04Woo`8009Soo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`<004[oo`03003ooooo09Goo`8001?oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<0
0?ooool00ooo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009
ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0P00i?oo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2001`ool00`00oooo
o`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`00
9_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool002Koo`80073oo`03003ooooo077oo`03003ooooo017oo`009_oo
00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool0
0`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo0P00
L?oo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo06ooo`03003ooooo077o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool3003Rool2000Cool001;oo`04003o
oooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0P00i?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000;ool00`00ooooo`03ool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002Ooo10001?oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?o
o`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo
00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool3003Nool01000oooooooo0P00
4ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo017oo`004ooo0P002Ooo10001?oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Z
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003oo`0000_oo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`009_oo
i`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03003o
oooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool5
0005ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo
00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00ool0
0007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03
003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool0
1Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?o
o`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool0
0`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001?oo`8000Ooo`03003ooooo
077oo`00QOoo00<00?ooool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo077oo`00
QOoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00
ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1bool008koo`03003ooooo01Coo`03003o
oooo07Soo`00S?oo0`004ooo00@00?ooool007[oo`00S_oo00<00?ooool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.080699, \
0.00449296, 0.0052867}}],

Cell[BoxData[
    \({984, 16, {0.9748`, 0.9906`}}\)], "Print"],

Cell[BoxData[
    \({837, 163, {0.8132`, 0.859`}}\)], "Print"],

Cell[BoxData[
    \({624, 376, {0.5936`, 0.6536`}}\)], "Print"],

Cell[BoxData[
    \({438, 562, {0.4074`, 0.4688`}}\)], "Print"],

Cell[BoxData[
    \({331, 669, {0.3022`, 0.3606`}}\)], "Print"],

Cell[BoxData[
    \({207, 793, {0.1826`, 0.2328`}}\)], "Print"],

Cell[BoxData[
    \({156, 844, {0.1344`, 0.1794`}}\)], "Print"],

Cell[BoxData[
    \({92, 908, {0.075`, 0.111`}}\)], "Print"],

Cell[BoxData[
    \({52, 948, {0.0394`, 0.067`}}\)], "Print"],

Cell[BoxData[
    \({58, 942, {0.0446`, 0.0738`}}\)], "Print"],

Cell[BoxData[
    \({37, 963, {0.0264`, 0.05`}}\)], "Print"],

Cell[BoxData[
    \({22, 978, {0.014`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({21, 979, {0.0132`, 0.0312`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.594189 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13355 -18 -4.5 ]
[-0.0125 .13355 0 4.5 ]
[-0.0125 .25239 -18 -4.5 ]
[-0.0125 .25239 0 4.5 ]
[-0.0125 .37123 -18 -4.5 ]
[-0.0125 .37123 0 4.5 ]
[-0.0125 .49007 -18 -4.5 ]
[-0.0125 .49007 0 4.5 ]
[-0.0125 .6089 -6 -4.5 ]
[-0.0125 .6089 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13355 m
.00625 .13355 L
s
[(0.2)] -0.0125 .13355 1 0 Mshowa
0 .25239 m
.00625 .25239 L
s
[(0.4)] -0.0125 .25239 1 0 Mshowa
0 .37123 m
.00625 .37123 L
s
[(0.6)] -0.0125 .37123 1 0 Mshowa
0 .49007 m
.00625 .49007 L
s
[(0.8)] -0.0125 .49007 1 0 Mshowa
0 .6089 m
.00625 .6089 L
s
[(1)] -0.0125 .6089 1 0 Mshowa
.125 Mabswid
0 .04442 m
.00375 .04442 L
s
0 .07413 m
.00375 .07413 L
s
0 .10384 m
.00375 .10384 L
s
0 .16326 m
.00375 .16326 L
s
0 .19297 m
.00375 .19297 L
s
0 .22268 m
.00375 .22268 L
s
0 .2821 m
.00375 .2821 L
s
0 .31181 m
.00375 .31181 L
s
0 .34152 m
.00375 .34152 L
s
0 .40094 m
.00375 .40094 L
s
0 .43065 m
.00375 .43065 L
s
0 .46036 m
.00375 .46036 L
s
0 .51978 m
.00375 .51978 L
s
0 .54949 m
.00375 .54949 L
s
0 .57919 m
.00375 .57919 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13355 m
1 .13355 L
s
.99375 .25239 m
1 .25239 L
s
.99375 .37123 m
1 .37123 L
s
.99375 .49007 m
1 .49007 L
s
.99375 .6089 m
1 .6089 L
s
.125 Mabswid
.99625 .04442 m
1 .04442 L
s
.99625 .07413 m
1 .07413 L
s
.99625 .10384 m
1 .10384 L
s
.99625 .16326 m
1 .16326 L
s
.99625 .19297 m
1 .19297 L
s
.99625 .22268 m
1 .22268 L
s
.99625 .2821 m
1 .2821 L
s
.99625 .31181 m
1 .31181 L
s
.99625 .34152 m
1 .34152 L
s
.99625 .40094 m
1 .40094 L
s
.99625 .43065 m
1 .43065 L
s
.99625 .46036 m
1 .46036 L
s
.99625 .51978 m
1 .51978 L
s
.99625 .54949 m
1 .54949 L
s
.99625 .57919 m
1 .57919 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5994 Mdot
.5 Mabswid
.97619 .59393 m
.97619 .60332 L
s
.008 w
.49267 .51205 Mdot
.5 Mabswid
.49267 .49791 m
.49267 .52512 L
s
.008 w
.3315 .38549 Mdot
.5 Mabswid
.3315 .36743 m
.3315 .40308 L
s
.008 w
.25092 .27497 Mdot
.5 Mabswid
.25092 .25679 m
.25092 .29327 L
s
.008 w
.20256 .21139 Mdot
.5 Mabswid
.20256 .19428 m
.20256 .22898 L
s
.008 w
.17033 .13771 Mdot
.5 Mabswid
.17033 .12321 m
.17033 .15304 L
s
.008 w
.14731 .10741 Mdot
.5 Mabswid
.14731 .09457 m
.14731 .12131 L
s
.008 w
.13004 .06938 Mdot
.5 Mabswid
.13004 .05928 m
.13004 .08067 L
s
.008 w
.11661 .04561 Mdot
.5 Mabswid
.11661 .03813 m
.11661 .05453 L
s
.008 w
.10586 .04918 Mdot
.5 Mabswid
.10586 .04122 m
.10586 .05857 L
s
.008 w
.09707 .0367 Mdot
.5 Mabswid
.09707 .0304 m
.09707 .04442 L
s
.008 w
.08974 .02779 Mdot
.5 Mabswid
.08974 .02303 m
.08974 .03397 L
s
.008 w
.08354 .02719 Mdot
.5 Mabswid
.08354 .02256 m
.08354 .03325 L
s
.008 w
.07823 .02303 Mdot
.5 Mabswid
.07823 .01935 m
.07823 .02814 L
s
.008 w
.07363 .02006 Mdot
.5 Mabswid
.07363 .01721 m
.07363 .02434 L
s
.008 w
.0696 .01709 Mdot
.5 Mabswid
.0696 .01543 m
.0696 .0203 L
s
.008 w
.06604 .01828 Mdot
.5 Mabswid
.06604 .01614 m
.06604 .02208 L
s
.008 w
.06288 .0165 Mdot
.5 Mabswid
.06288 .01507 m
.06288 .01947 L
s
.008 w
.06005 .0165 Mdot
.5 Mabswid
.06005 .01507 m
.06005 .01947 L
s
.008 w
.05751 .0159 Mdot
.5 Mabswid
.05751 .01483 m
.05751 .01852 L
s
.008 w
.05521 .0159 Mdot
.5 Mabswid
.05521 .01483 m
.05521 .01852 L
s
.008 w
.05311 .01531 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01757 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01662 L
s
.008 w
.04945 .01531 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01757 L
s
.008 w
.04784 .01531 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01757 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01662 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01662 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01662 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01662 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01662 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01662 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01662 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01662 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01662 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01662 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01662 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01662 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01662 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01662 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01662 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01662 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01662 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01662 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01662 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01662 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01662 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01662 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01662 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01662 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01662 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01662 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01662 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01662 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01662 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01662 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01662 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01662 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01662 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01662 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01662 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01662 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01662 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01662 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01662 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01662 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01662 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool=003Cool2000Cool001koo`04003ooooo0004ool00`00oooo
o`0:ool6003Cool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0<ool01@00ool0
0000ool00P00d?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool03ooo100000?o
o`00ool0cOoo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Aool200000ooo003oo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`8000?oo`03003ooooo0<Soo`03003ooooo017oo`00
9_oo00<00?ooool05?oo00D00?oo003oo`000<[oo`03003ooooo017oo`009_oo0P005Ooo00D00?oo
003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool05Ooo0P0000?oo`00ool0bOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<0
0?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0A
ool002Koo`8001coo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?oo
ool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`004_oo00@00?oo
ool000Woo`03003ooooo00Coo`<002Goo`03003ooooo0;[oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo02Coo`800;goo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?oo
ool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00
ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo
0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool2000]ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00
h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo03Ooo`03
003ooooo0:Woo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo03Ooo`03
003ooooo0:Woo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0=ooo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?oo
ool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool3001:ool00`00ooooo`2Eool2000Cool001;oo`04003ooooo0008ool30005
ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001?oo`8000[o
o`<000Coo`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool0
02Koo`8004_oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo
0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1_ool00`00ooooo`1aool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017o
o`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1^ool2
001cool00`00ooooo`0Aool002Koo`80073oo`03003ooooo077oo`03003ooooo017oo`009_oo00<0
0?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
7_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<002coo`03003ooooo02Wo
o`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`04003oooooool2000Cool0023oo`03
003ooooo00?oo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo000N
ool3003oool0023oo`03003ooooo0?goo`00oooo8Ooo003ooolQool0093oo`@008coo`00T?oo00<0
0?ooool0SOoo002:ool00`00ooooo`04ool00`00ooooo`0Dool00`00ooooo`1eool008Woo`03003o
oooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool00ooo
00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool01000ooooo`001_oo00<00?oo
ool03?oo00<00?ooool0M?oo0029ool00`00ooooo`05ool20007ool00`00ooooo`06ool20004ool0
0`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03
003ooooo00;oo`H00003ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03003o
oooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003
ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000koo`04003ooooo0003ool00`00ooooo`1d
ool008Woo`03003ooooo00Koo`03003ooooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<00?oo
ool01_oo00<00?ooool05?oo00<00?ooool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0Cool0
0`00ooooo`1eool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.111617, \
0.00449296, 0.00731222}}],

Cell[BoxData[
    \({954, 46, {0.9398`, 0.966`}}\)], "Print"],

Cell[BoxData[
    \({699, 301, {0.67`, 0.7268`}}\)], "Print"],

Cell[BoxData[
    \({445, 555, {0.4144`, 0.476`}}\)], "Print"],

Cell[BoxData[
    \({254, 746, {0.2276`, 0.2816`}}\)], "Print"],

Cell[BoxData[
    \({165, 835, {0.1428`, 0.1888`}}\)], "Print"],

Cell[BoxData[
    \({83, 917, {0.067`, 0.1012`}}\)], "Print"],

Cell[BoxData[
    \({46, 954, {0.034`, 0.0602`}}\)], "Print"],

Cell[BoxData[
    \({29, 971, {0.0198`, 0.0408`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.609321 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13658 -18 -4.5 ]
[-0.0125 .13658 0 4.5 ]
[-0.0125 .25844 -18 -4.5 ]
[-0.0125 .25844 0 4.5 ]
[-0.0125 .38031 -18 -4.5 ]
[-0.0125 .38031 0 4.5 ]
[-0.0125 .50217 -18 -4.5 ]
[-0.0125 .50217 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13658 m
.00625 .13658 L
s
[(0.2)] -0.0125 .13658 1 0 Mshowa
0 .25844 m
.00625 .25844 L
s
[(0.4)] -0.0125 .25844 1 0 Mshowa
0 .38031 m
.00625 .38031 L
s
[(0.6)] -0.0125 .38031 1 0 Mshowa
0 .50217 m
.00625 .50217 L
s
[(0.8)] -0.0125 .50217 1 0 Mshowa
.125 Mabswid
0 .04518 m
.00375 .04518 L
s
0 .07565 m
.00375 .07565 L
s
0 .10611 m
.00375 .10611 L
s
0 .16705 m
.00375 .16705 L
s
0 .19751 m
.00375 .19751 L
s
0 .22798 m
.00375 .22798 L
s
0 .28891 m
.00375 .28891 L
s
0 .31938 m
.00375 .31938 L
s
0 .34984 m
.00375 .34984 L
s
0 .41077 m
.00375 .41077 L
s
0 .44124 m
.00375 .44124 L
s
0 .47171 m
.00375 .47171 L
s
0 .53264 m
.00375 .53264 L
s
0 .5631 m
.00375 .5631 L
s
0 .59357 m
.00375 .59357 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13658 m
1 .13658 L
s
.99375 .25844 m
1 .25844 L
s
.99375 .38031 m
1 .38031 L
s
.99375 .50217 m
1 .50217 L
s
.125 Mabswid
.99625 .04518 m
1 .04518 L
s
.99625 .07565 m
1 .07565 L
s
.99625 .10611 m
1 .10611 L
s
.99625 .16705 m
1 .16705 L
s
.99625 .19751 m
1 .19751 L
s
.99625 .22798 m
1 .22798 L
s
.99625 .28891 m
1 .28891 L
s
.99625 .31938 m
1 .31938 L
s
.99625 .34984 m
1 .34984 L
s
.99625 .41077 m
1 .41077 L
s
.99625 .44124 m
1 .44124 L
s
.99625 .47171 m
1 .47171 L
s
.99625 .53264 m
1 .53264 L
s
.99625 .5631 m
1 .5631 L
s
.99625 .59357 m
1 .59357 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59601 Mdot
.5 Mabswid
.97619 .58735 m
.97619 .60332 L
s
.008 w
.49267 .44063 Mdot
.5 Mabswid
.49267 .42296 m
.49267 .45757 L
s
.008 w
.3315 .28586 Mdot
.5 Mabswid
.3315 .26722 m
.3315 .30475 L
s
.008 w
.25092 .16948 Mdot
.5 Mabswid
.25092 .1534 m
.25092 .1863 L
s
.008 w
.20256 .11525 Mdot
.5 Mabswid
.20256 .10173 m
.20256 .12975 L
s
.008 w
.17033 .06529 Mdot
.5 Mabswid
.17033 .05554 m
.17033 .07638 L
s
.008 w
.14731 .04274 Mdot
.5 Mabswid
.14731 .03543 m
.14731 .0514 L
s
.008 w
.13004 .03239 Mdot
.5 Mabswid
.13004 .02678 m
.13004 .03958 L
s
.008 w
.11661 .02568 Mdot
.5 Mabswid
.11661 .0213 m
.11661 .03153 L
s
.008 w
.10586 .01898 Mdot
.5 Mabswid
.10586 .01654 m
.10586 .023 L
s
.008 w
.09707 .01898 Mdot
.5 Mabswid
.09707 .01654 m
.09707 .023 L
s
.008 w
.08974 .01715 Mdot
.5 Mabswid
.08974 .01545 m
.08974 .02044 L
s
.008 w
.08354 .01654 Mdot
.5 Mabswid
.08354 .01508 m
.08354 .01959 L
s
.008 w
.07823 .01532 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01764 L
s
.008 w
.07363 .01593 Mdot
.5 Mabswid
.07363 .01484 m
.07363 .01861 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01666 L
s
.008 w
.06604 .01532 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01764 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01666 L
s
.008 w
.06005 .01532 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01764 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01666 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01666 L
s
.008 w
.05311 .01532 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01764 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01666 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01666 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01666 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01666 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01666 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01666 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01666 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01666 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01666 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01666 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01666 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01666 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01666 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01666 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01666 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01666 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01666 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01666 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01666 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01666 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01666 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01666 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01666 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01666 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01666 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01666 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01666 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01666 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01666 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01666 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01666 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01666 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01666 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01666 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01666 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01666 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01666 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01666 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01666 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01666 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01666 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01666 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01666 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01666 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>00001ooo00000?oo003oo`000<_oo`8001?oo`007_oo00@0
0?ooool000Coo`03003ooooo00koo`03003oo`0000H00003ool00?oo0<Woo`03003ooooo017oo`00
7_oo00@00?ooool000Coo`03003ooooo01Coo`05003oo`00ool0003:ool00`00ooooo`0Aool001ko
o`04003ooooo0004ool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Oool20005
ool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00
oooooooo0000`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<0
0?ooool04Ooo000Vool2000Pool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo
02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09?oo0P00_Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`8002Koo`03003o
oooo0;_oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02co
o`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo
000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03
003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00;oo`@000Coo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017o
o`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool0
0`00ooooo`2Yool00`00ooooo`0Aool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`00
9_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00
ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017o
o`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004ooo0P002ooo00<0
0?ooool00ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:
ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`009_oo0P00B_oo0P00V?oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00oooo
o`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`00
9_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00
ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool0
0`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo
017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001_ool2001c
ool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo
00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00oooo
o`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00
ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003oo`0000_o
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;o
o`03003ooooo017oo`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008co
o`@001Coo`03003ooooo07Woo`00S?oo00<00?ooool05Ooo00<00?ooool0NOoo0026ool00`00oooo
o`04ool00`00ooooo`0Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00Koo`03003ooooo
013oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03
003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool0
00Ooo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<0
0?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1a
ool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo
00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@0
01;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool0
1Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00
ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;o
o`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo
01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.108846, \
0.00449296, 0.00713063}}],

Cell[BoxData[
    \({828, 172, {0.8038`, 0.8506`}}\)], "Print"],

Cell[BoxData[
    \({440, 560, {0.4094`, 0.471`}}\)], "Print"],

Cell[BoxData[
    \({213, 787, {0.1884`, 0.2392`}}\)], "Print"],

Cell[BoxData[
    \({83, 917, {0.067`, 0.1012`}}\)], "Print"],

Cell[BoxData[
    \({38, 962, {0.0272`, 0.051`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.691987 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15311 -18 -4.5 ]
[-0.0125 .15311 0 4.5 ]
[-0.0125 .29151 -18 -4.5 ]
[-0.0125 .29151 0 4.5 ]
[-0.0125 .42991 -18 -4.5 ]
[-0.0125 .42991 0 4.5 ]
[-0.0125 .5683 -18 -4.5 ]
[-0.0125 .5683 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15311 m
.00625 .15311 L
s
[(0.2)] -0.0125 .15311 1 0 Mshowa
0 .29151 m
.00625 .29151 L
s
[(0.4)] -0.0125 .29151 1 0 Mshowa
0 .42991 m
.00625 .42991 L
s
[(0.6)] -0.0125 .42991 1 0 Mshowa
0 .5683 m
.00625 .5683 L
s
[(0.8)] -0.0125 .5683 1 0 Mshowa
.125 Mabswid
0 .04931 m
.00375 .04931 L
s
0 .08391 m
.00375 .08391 L
s
0 .11851 m
.00375 .11851 L
s
0 .18771 m
.00375 .18771 L
s
0 .22231 m
.00375 .22231 L
s
0 .25691 m
.00375 .25691 L
s
0 .32611 m
.00375 .32611 L
s
0 .36071 m
.00375 .36071 L
s
0 .39531 m
.00375 .39531 L
s
0 .46451 m
.00375 .46451 L
s
0 .49911 m
.00375 .49911 L
s
0 .53371 m
.00375 .53371 L
s
0 .6029 m
.00375 .6029 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15311 m
1 .15311 L
s
.99375 .29151 m
1 .29151 L
s
.99375 .42991 m
1 .42991 L
s
.99375 .5683 m
1 .5683 L
s
.125 Mabswid
.99625 .04931 m
1 .04931 L
s
.99625 .08391 m
1 .08391 L
s
.99625 .11851 m
1 .11851 L
s
.99625 .18771 m
1 .18771 L
s
.99625 .22231 m
1 .22231 L
s
.99625 .25691 m
1 .25691 L
s
.99625 .32611 m
1 .32611 L
s
.99625 .36071 m
1 .36071 L
s
.99625 .39531 m
1 .39531 L
s
.99625 .46451 m
1 .46451 L
s
.99625 .49911 m
1 .49911 L
s
.99625 .53371 m
1 .53371 L
s
.99625 .6029 m
1 .6029 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58768 Mdot
.5 Mabswid
.97619 .57093 m
.97619 .60332 L
s
.008 w
.49267 .31919 Mdot
.5 Mabswid
.49267 .29801 m
.49267 .34064 L
s
.008 w
.3315 .16211 Mdot
.5 Mabswid
.3315 .14509 m
.3315 .18024 L
s
.008 w
.25092 .07215 Mdot
.5 Mabswid
.25092 .06108 m
.25092 .08474 L
s
.008 w
.20256 .04101 Mdot
.5 Mabswid
.20256 .03354 m
.20256 .05001 L
s
.008 w
.17033 .02371 Mdot
.5 Mabswid
.17033 .01956 m
.17033 .02952 L
s
.008 w
.14731 .02163 Mdot
.5 Mabswid
.14731 .01818 m
.14731 .02689 L
s
.008 w
.13004 .0161 Mdot
.5 Mabswid
.13004 .01485 m
.13004 .01914 L
s
.008 w
.11661 .01541 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01804 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01693 L
s
.008 w
.09707 .01541 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01804 L
s
.008 w
.08974 .01541 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01804 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01693 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01693 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01693 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01693 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01693 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01693 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01693 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01693 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01693 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01693 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01693 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01693 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01693 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01693 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01693 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01693 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01693 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01693 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01693 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01693 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01693 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01693 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01693 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01693 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01693 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01693 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01693 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01693 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01693 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01693 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01693 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01693 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01693 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01693 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01693 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01693 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01693 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01693 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01693 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01693 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01693 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01693 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01693 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01693 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01693 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01693 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01693 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01693 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01693 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01693 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01693 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01693 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01693 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01693 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo0000a_oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool04_oo00<00?oo00000ooo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo0;_oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo00;o
o`800;goo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo00?o
o`03003ooooo0;_oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03
003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0
]?oo00<00?ooool04Ooo000Vool2000]ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03
003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Oo
o`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo04[oo`03003ooooo
09Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04[oo`03
003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<004[oo`03
003ooooo09Goo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo04[oo`03
003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
04Woo`8009Soo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo04[oo`03
003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool0
4Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000C
ool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0Kooo00<00?ooool0LOoo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0Kooo00<00?ooool0
LOoo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0Kooo00<00?ooool0
LOoo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`1a
ool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo
00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00oooo
o`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0
Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00
ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000C
ool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;o
o`04003ooooo0009ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0
:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ool0000;ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00
ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002<ool4000B
ool4001jool008coo`03003ooooo01?oo`03003ooooo07_oo`00Q_oo00<00?ooool01?oo00<00?oo
ool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`06ool00`00ooooo`0Cool0
0`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo
00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool000Ooo`03
003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03
003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024
ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003o
oooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool4
0006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03
003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0
LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008ko
o`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool0
0`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0958427, \
0.00449296, 0.00627879}}],

Cell[BoxData[
    \({465, 535, {0.4342`, 0.496`}}\)], "Print"],

Cell[BoxData[
    \({97, 903, {0.0796`, 0.1164`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 1.1867 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13339 -18 -4.5 ]
[-0.0125 .13339 0 4.5 ]
[-0.0125 .25206 -18 -4.5 ]
[-0.0125 .25206 0 4.5 ]
[-0.0125 .37073 -18 -4.5 ]
[-0.0125 .37073 0 4.5 ]
[-0.0125 .4894 -18 -4.5 ]
[-0.0125 .4894 0 4.5 ]
[-0.0125 .60807 -18 -4.5 ]
[-0.0125 .60807 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13339 m
.00625 .13339 L
s
[(0.1)] -0.0125 .13339 1 0 Mshowa
0 .25206 m
.00625 .25206 L
s
[(0.2)] -0.0125 .25206 1 0 Mshowa
0 .37073 m
.00625 .37073 L
s
[(0.3)] -0.0125 .37073 1 0 Mshowa
0 .4894 m
.00625 .4894 L
s
[(0.4)] -0.0125 .4894 1 0 Mshowa
0 .60807 m
.00625 .60807 L
s
[(0.5)] -0.0125 .60807 1 0 Mshowa
.125 Mabswid
0 .03845 m
.00375 .03845 L
s
0 .06218 m
.00375 .06218 L
s
0 .08592 m
.00375 .08592 L
s
0 .10965 m
.00375 .10965 L
s
0 .15712 m
.00375 .15712 L
s
0 .18085 m
.00375 .18085 L
s
0 .20459 m
.00375 .20459 L
s
0 .22832 m
.00375 .22832 L
s
0 .27579 m
.00375 .27579 L
s
0 .29952 m
.00375 .29952 L
s
0 .32326 m
.00375 .32326 L
s
0 .34699 m
.00375 .34699 L
s
0 .39446 m
.00375 .39446 L
s
0 .41819 m
.00375 .41819 L
s
0 .44193 m
.00375 .44193 L
s
0 .46566 m
.00375 .46566 L
s
0 .51313 m
.00375 .51313 L
s
0 .53686 m
.00375 .53686 L
s
0 .5606 m
.00375 .5606 L
s
0 .58433 m
.00375 .58433 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13339 m
1 .13339 L
s
.99375 .25206 m
1 .25206 L
s
.99375 .37073 m
1 .37073 L
s
.99375 .4894 m
1 .4894 L
s
.99375 .60807 m
1 .60807 L
s
.125 Mabswid
.99625 .03845 m
1 .03845 L
s
.99625 .06218 m
1 .06218 L
s
.99625 .08592 m
1 .08592 L
s
.99625 .10965 m
1 .10965 L
s
.99625 .15712 m
1 .15712 L
s
.99625 .18085 m
1 .18085 L
s
.99625 .20459 m
1 .20459 L
s
.99625 .22832 m
1 .22832 L
s
.99625 .27579 m
1 .27579 L
s
.99625 .29952 m
1 .29952 L
s
.99625 .32326 m
1 .32326 L
s
.99625 .34699 m
1 .34699 L
s
.99625 .39446 m
1 .39446 L
s
.99625 .41819 m
1 .41819 L
s
.99625 .44193 m
1 .44193 L
s
.99625 .46566 m
1 .46566 L
s
.99625 .51313 m
1 .51313 L
s
.99625 .53686 m
1 .53686 L
s
.99625 .5606 m
1 .5606 L
s
.99625 .58433 m
1 .58433 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .56653 Mdot
.5 Mabswid
.97619 .52998 m
.97619 .60332 L
s
.008 w
.49267 .12983 Mdot
.5 Mabswid
.49267 .10918 m
.49267 .15285 L
s
.008 w
.3315 .03608 Mdot
.5 Mabswid
.3315 .02753 m
.3315 .04747 L
s
.008 w
.25092 .01946 Mdot
.5 Mabswid
.25092 .01614 m
.25092 .02587 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .01851 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .01851 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .01851 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01851 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01851 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01851 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01851 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01851 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01851 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01851 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01851 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01851 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01851 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01851 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01851 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01851 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01851 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01851 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01851 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01851 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01851 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01851 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01851 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01851 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01851 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01851 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01851 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01851 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01851 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01851 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01851 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01851 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01851 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01851 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01851 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01851 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01851 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01851 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01851 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01851 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01851 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01851 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01851 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01851 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01851 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01851 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01851 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01851 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01851 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01851 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01851 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01851 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01851 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01851 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01851 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01851 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01851 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01851 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01851 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01851 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01851 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01851 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool0Z?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo
3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003o
oooo00Soo`03003ooooo0:Woo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo03Oo
o`03003ooooo0:Woo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo04[oo`03003o
oooo09Koo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?oo
ool04Ooo000Vool2001:ool2002Hool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo
09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00L?oo00<00?ooool0LOoo00<00?oo
ool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo
06ooo`03003ooooo077oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<0
0?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<0
0?ooool00ooo0`00K_oo0P00L_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo0`00
1Ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03
ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003o
oooo077oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02
ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool5
0004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`80
0=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`02ool30005ool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool3003Rool2000C
ool001;oo`04003ooooo0008ool30005ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Z
ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05oooW000Cool001?oo`8000Woo`@00?koo`00oooo8Ooo003ooolQool00?ooob7o
o`00S?oo10005?oo00<00?ooool0NOoo002<ool00`00ooooo`0Eool00`00ooooo`1iool008Koo`03
003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<0
0?ooool04?oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool0
1?oo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000
ooooo`001ooo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008
ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003o
oooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00oooo
o`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool0
1?oo10004ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Aool01000
ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04
ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo07;o
o`00S_oo00<00?ooool05?oo00<00?ooool0N?oo002<ool3000Cool01000ooooo`00N_oo002>ool0
0`00ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0558877, \
0.00449296, 0.00366128}}],

Cell[BoxData[
    \({831, 169, {0.8068`, 0.8534`}}\)], "Print"],

Cell[BoxData[
    \({457, 543, {0.4262`, 0.488`}}\)], "Print"],

Cell[BoxData[
    \({222, 778, {0.197`, 0.2486`}}\)], "Print"],

Cell[BoxData[
    \({101, 899, {0.0834`, 0.1208`}}\)], "Print"],

Cell[BoxData[
    \({48, 952, {0.0358`, 0.0624`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.689716 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15266 -18 -4.5 ]
[-0.0125 .15266 0 4.5 ]
[-0.0125 .2906 -18 -4.5 ]
[-0.0125 .2906 0 4.5 ]
[-0.0125 .42854 -18 -4.5 ]
[-0.0125 .42854 0 4.5 ]
[-0.0125 .56649 -18 -4.5 ]
[-0.0125 .56649 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15266 m
.00625 .15266 L
s
[(0.2)] -0.0125 .15266 1 0 Mshowa
0 .2906 m
.00625 .2906 L
s
[(0.4)] -0.0125 .2906 1 0 Mshowa
0 .42854 m
.00625 .42854 L
s
[(0.6)] -0.0125 .42854 1 0 Mshowa
0 .56649 m
.00625 .56649 L
s
[(0.8)] -0.0125 .56649 1 0 Mshowa
.125 Mabswid
0 .0492 m
.00375 .0492 L
s
0 .08369 m
.00375 .08369 L
s
0 .11817 m
.00375 .11817 L
s
0 .18714 m
.00375 .18714 L
s
0 .22163 m
.00375 .22163 L
s
0 .25612 m
.00375 .25612 L
s
0 .32509 m
.00375 .32509 L
s
0 .35957 m
.00375 .35957 L
s
0 .39406 m
.00375 .39406 L
s
0 .46303 m
.00375 .46303 L
s
0 .49752 m
.00375 .49752 L
s
0 .532 m
.00375 .532 L
s
0 .60097 m
.00375 .60097 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15266 m
1 .15266 L
s
.99375 .2906 m
1 .2906 L
s
.99375 .42854 m
1 .42854 L
s
.99375 .56649 m
1 .56649 L
s
.125 Mabswid
.99625 .0492 m
1 .0492 L
s
.99625 .08369 m
1 .08369 L
s
.99625 .11817 m
1 .11817 L
s
.99625 .18714 m
1 .18714 L
s
.99625 .22163 m
1 .22163 L
s
.99625 .25612 m
1 .25612 L
s
.99625 .32509 m
1 .32509 L
s
.99625 .35957 m
1 .35957 L
s
.99625 .39406 m
1 .39406 L
s
.99625 .46303 m
1 .46303 L
s
.99625 .49752 m
1 .49752 L
s
.99625 .532 m
1 .532 L
s
.99625 .60097 m
1 .60097 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58787 Mdot
.5 Mabswid
.97619 .57118 m
.97619 .60332 L
s
.008 w
.49267 .32992 Mdot
.5 Mabswid
.49267 .30867 m
.49267 .3513 L
s
.008 w
.3315 .16783 Mdot
.5 Mabswid
.3315 .15059 m
.3315 .18618 L
s
.008 w
.25092 .08438 Mdot
.5 Mabswid
.25092 .07224 m
.25092 .09803 L
s
.008 w
.20256 .04782 Mdot
.5 Mabswid
.20256 .03941 m
.20256 .05775 L
s
.008 w
.17033 .02713 Mdot
.5 Mabswid
.17033 .02216 m
.17033 .03375 L
s
.008 w
.14731 .02161 Mdot
.5 Mabswid
.14731 .01816 m
.14731 .02685 L
s
.008 w
.13004 .01816 Mdot
.5 Mabswid
.13004 .01596 m
.13004 .0223 L
s
.008 w
.11661 .01609 Mdot
.5 Mabswid
.11661 .01485 m
.11661 .01913 L
s
.008 w
.10586 .01609 Mdot
.5 Mabswid
.10586 .01485 m
.10586 .01913 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01692 L
s
.008 w
.08974 .01609 Mdot
.5 Mabswid
.08974 .01485 m
.08974 .01913 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01692 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01692 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01692 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01692 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01692 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01692 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01692 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01692 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01692 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01692 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01692 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01692 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01692 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01692 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01692 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01692 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01692 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01692 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01692 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01692 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01692 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01692 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01692 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01692 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01692 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01692 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01692 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01692 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01692 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01692 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01692 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01692 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01692 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01692 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01692 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01692 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01692 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01692 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01692 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01692 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01692 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01692 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01692 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01692 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01692 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01692 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01692 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01692 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01692 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01692 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01692 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01692 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01692 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01692 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolC00001?oo003oo`000_oo00<00?ooool0a?oo0P004ooo000N
ool01000ooooo`001?oo00<00?ooool04_oo00<00?ooool00P0000Goo`00ooooo`0000?oo`03003o
oooo0<7oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01_oo`05003oooooool0
0005ool00`00ooooo`2kool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Oool0
0`00ooooo`02ool2002mool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0/
ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003o
oooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1:
ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3001:
ool00`00ooooo`2Eool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1:
ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0BOoo0P00V?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`1:
ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00oooo
o`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo06oo
o`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?oo
ool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo
06ooo`03003ooooo077oo`03003ooooo017oo`009_oo0P00L?oo00<00?ooool0LOoo00<00?ooool0
4Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ko
o`8007?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo
000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03
003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003oo`0002coo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool00_oo00<00?ooool04Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00T_oo00<00?ooool0Rooo002Bool00`00ooooo`2;ool008[oo`03003ooooo00;oo`D0
01Coo`03003ooooo07Goo`00ROoo00<00?ooool00ooo00@00?ooool001Koo`03003ooooo07Coo`00
ROoo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00
ooooo`05ool20007ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003o
oooo00Goo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?oo
ool000?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?ooool0
00Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00
ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P00
3ooo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00@00?ooool000ooo`80
00Coo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool0M?oo002:
ool00`00ooooo`04ool2000Eool00`00ooooo`1eool009?oo`03003ooooo08[oo`00T?oo00@00?oo
ool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0961583, \
0.00449296, 0.00629946}}],

Cell[BoxData[
    \({704, 296, {0.6752`, 0.7318`}}\)], "Print"],

Cell[BoxData[
    \({269, 731, {0.242`, 0.297`}}\)], "Print"],

Cell[BoxData[
    \({82, 918, {0.066`, 0.1002`}}\)], "Print"],

Cell[BoxData[
    \({28, 972, {0.019`, 0.0396`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.804323 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09515 -18 -4.5 ]
[-0.0125 .09515 0 4.5 ]
[-0.0125 .17558 -18 -4.5 ]
[-0.0125 .17558 0 4.5 ]
[-0.0125 .25601 -18 -4.5 ]
[-0.0125 .25601 0 4.5 ]
[-0.0125 .33644 -18 -4.5 ]
[-0.0125 .33644 0 4.5 ]
[-0.0125 .41688 -18 -4.5 ]
[-0.0125 .41688 0 4.5 ]
[-0.0125 .49731 -18 -4.5 ]
[-0.0125 .49731 0 4.5 ]
[-0.0125 .57774 -18 -4.5 ]
[-0.0125 .57774 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09515 m
.00625 .09515 L
s
[(0.1)] -0.0125 .09515 1 0 Mshowa
0 .17558 m
.00625 .17558 L
s
[(0.2)] -0.0125 .17558 1 0 Mshowa
0 .25601 m
.00625 .25601 L
s
[(0.3)] -0.0125 .25601 1 0 Mshowa
0 .33644 m
.00625 .33644 L
s
[(0.4)] -0.0125 .33644 1 0 Mshowa
0 .41688 m
.00625 .41688 L
s
[(0.5)] -0.0125 .41688 1 0 Mshowa
0 .49731 m
.00625 .49731 L
s
[(0.6)] -0.0125 .49731 1 0 Mshowa
0 .57774 m
.00625 .57774 L
s
[(0.7)] -0.0125 .57774 1 0 Mshowa
.125 Mabswid
0 .0308 m
.00375 .0308 L
s
0 .04689 m
.00375 .04689 L
s
0 .06297 m
.00375 .06297 L
s
0 .07906 m
.00375 .07906 L
s
0 .11123 m
.00375 .11123 L
s
0 .12732 m
.00375 .12732 L
s
0 .14341 m
.00375 .14341 L
s
0 .15949 m
.00375 .15949 L
s
0 .19167 m
.00375 .19167 L
s
0 .20775 m
.00375 .20775 L
s
0 .22384 m
.00375 .22384 L
s
0 .23993 m
.00375 .23993 L
s
0 .2721 m
.00375 .2721 L
s
0 .28819 m
.00375 .28819 L
s
0 .30427 m
.00375 .30427 L
s
0 .32036 m
.00375 .32036 L
s
0 .35253 m
.00375 .35253 L
s
0 .36862 m
.00375 .36862 L
s
0 .3847 m
.00375 .3847 L
s
0 .40079 m
.00375 .40079 L
s
0 .43296 m
.00375 .43296 L
s
0 .44905 m
.00375 .44905 L
s
0 .46514 m
.00375 .46514 L
s
0 .48122 m
.00375 .48122 L
s
0 .5134 m
.00375 .5134 L
s
0 .52948 m
.00375 .52948 L
s
0 .54557 m
.00375 .54557 L
s
0 .56165 m
.00375 .56165 L
s
0 .59383 m
.00375 .59383 L
s
0 .60991 m
.00375 .60991 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09515 m
1 .09515 L
s
.99375 .17558 m
1 .17558 L
s
.99375 .25601 m
1 .25601 L
s
.99375 .33644 m
1 .33644 L
s
.99375 .41688 m
1 .41688 L
s
.99375 .49731 m
1 .49731 L
s
.99375 .57774 m
1 .57774 L
s
.125 Mabswid
.99625 .0308 m
1 .0308 L
s
.99625 .04689 m
1 .04689 L
s
.99625 .06297 m
1 .06297 L
s
.99625 .07906 m
1 .07906 L
s
.99625 .11123 m
1 .11123 L
s
.99625 .12732 m
1 .12732 L
s
.99625 .14341 m
1 .14341 L
s
.99625 .15949 m
1 .15949 L
s
.99625 .19167 m
1 .19167 L
s
.99625 .20775 m
1 .20775 L
s
.99625 .22384 m
1 .22384 L
s
.99625 .23993 m
1 .23993 L
s
.99625 .2721 m
1 .2721 L
s
.99625 .28819 m
1 .28819 L
s
.99625 .30427 m
1 .30427 L
s
.99625 .32036 m
1 .32036 L
s
.99625 .35253 m
1 .35253 L
s
.99625 .36862 m
1 .36862 L
s
.99625 .3847 m
1 .3847 L
s
.99625 .40079 m
1 .40079 L
s
.99625 .43296 m
1 .43296 L
s
.99625 .44905 m
1 .44905 L
s
.99625 .46514 m
1 .46514 L
s
.99625 .48122 m
1 .48122 L
s
.99625 .5134 m
1 .5134 L
s
.99625 .52948 m
1 .52948 L
s
.99625 .54557 m
1 .54557 L
s
.99625 .56165 m
1 .56165 L
s
.99625 .59383 m
1 .59383 L
s
.99625 .60991 m
1 .60991 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58096 Mdot
.5 Mabswid
.97619 .55779 m
.97619 .60332 L
s
.008 w
.49267 .23108 Mdot
.5 Mabswid
.49267 .20936 m
.49267 .2536 L
s
.008 w
.3315 .08067 Mdot
.5 Mabswid
.3315 .0678 m
.3315 .09531 L
s
.008 w
.25092 .03724 Mdot
.5 Mabswid
.25092 .03 m
.25092 .04657 L
s
.008 w
.20256 .02195 Mdot
.5 Mabswid
.20256 .01809 m
.20256 .02775 L
s
.008 w
.17033 .01552 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .01858 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .01729 L
s
.008 w
.13004 .01552 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01858 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01729 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01729 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01729 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01729 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01729 L
s
.008 w
.07823 .01632 Mdot
.5 Mabswid
.07823 .01488 m
.07823 .01986 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01729 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01729 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01729 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01729 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01729 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01729 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01729 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01729 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01729 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01729 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01729 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01729 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01729 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01729 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01729 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01729 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01729 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01729 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01729 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01729 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01729 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01729 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01729 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01729 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01729 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01729 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01729 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01729 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01729 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01729 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01729 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01729 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01729 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01729 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01729 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01729 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01729 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01729 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01729 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01729 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01729 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01729 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01729 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01729 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01729 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01729 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01729 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01729 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01729 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01729 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01729 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01729 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P00_?oo
0P004ooo000Nool01000ooooo`001?oo00<00?ooool03ooo00<00?ooool02Ooo00<00?ooool01ooo
00<00?ooool01?oo00<00?ooool0]?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0;?oo
00<00?ooool02?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Oool20005ool2000hool00`00oooo
o`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`00
9_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Y
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:
ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`009_oo0P00B_oo0P00V?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool4
0004ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo
000:ool00`00ooooo`03ool3001:ool00`00ooooo`2Eool2000Cool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool30005ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000B
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00oooo
o`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`00
9_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1a
ool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo
00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool0
0`00ooooo`0Aool002Koo`80073oo`03003ooooo077oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`00
4_oo00@00?ooool000_oo`03003ooooo00;oo`<006ooo`03003ooooo073oo`8001?oo`004_oo00@0
0?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P00
4ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool0
0ooo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo0`00h_oo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool20009ool40004ool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003o
oooo0009ool00`00ooooo`04ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;o
o`04003ooooo000:ool00`00ooooo`03ool3003Nool01000oooooooo0P004ooo000Bool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`004ooo0P002Ooo10001?oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool3000/ool00`00
ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`009_ooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?oo
ool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool0
08Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool0
08Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003o
oooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00oooo
o`1aool008Goo`03003ooooo00Goo`8001?oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool0
1?oo00@00?ooool001Coo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<0
0?ooool04_oo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool2000Eool00`00
ooooo`04ool00`00ooooo`1bool008ooo`03003ooooo01;oo`03003ooooo07Woo`00S?oo00@00?oo
ool001;oo`<007_oo`00SOoo0P005Ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0824568, \
0.00449296, 0.00540186}}],

Cell[BoxData[
    \({425, 575, {0.3946`, 0.4558`}}\)], "Print"],

Cell[BoxData[
    \({90, 910, {0.0732`, 0.1088`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 1.29136 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14385 -18 -4.5 ]
[-0.0125 .14385 0 4.5 ]
[-0.0125 .27299 -18 -4.5 ]
[-0.0125 .27299 0 4.5 ]
[-0.0125 .40212 -18 -4.5 ]
[-0.0125 .40212 0 4.5 ]
[-0.0125 .53126 -18 -4.5 ]
[-0.0125 .53126 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14385 m
.00625 .14385 L
s
[(0.1)] -0.0125 .14385 1 0 Mshowa
0 .27299 m
.00625 .27299 L
s
[(0.2)] -0.0125 .27299 1 0 Mshowa
0 .40212 m
.00625 .40212 L
s
[(0.3)] -0.0125 .40212 1 0 Mshowa
0 .53126 m
.00625 .53126 L
s
[(0.4)] -0.0125 .53126 1 0 Mshowa
.125 Mabswid
0 .04054 m
.00375 .04054 L
s
0 .06637 m
.00375 .06637 L
s
0 .0922 m
.00375 .0922 L
s
0 .11802 m
.00375 .11802 L
s
0 .16968 m
.00375 .16968 L
s
0 .19551 m
.00375 .19551 L
s
0 .22133 m
.00375 .22133 L
s
0 .24716 m
.00375 .24716 L
s
0 .29882 m
.00375 .29882 L
s
0 .32464 m
.00375 .32464 L
s
0 .35047 m
.00375 .35047 L
s
0 .3763 m
.00375 .3763 L
s
0 .42795 m
.00375 .42795 L
s
0 .45378 m
.00375 .45378 L
s
0 .47961 m
.00375 .47961 L
s
0 .50543 m
.00375 .50543 L
s
0 .55709 m
.00375 .55709 L
s
0 .58292 m
.00375 .58292 L
s
0 .60874 m
.00375 .60874 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14385 m
1 .14385 L
s
.99375 .27299 m
1 .27299 L
s
.99375 .40212 m
1 .40212 L
s
.99375 .53126 m
1 .53126 L
s
.125 Mabswid
.99625 .04054 m
1 .04054 L
s
.99625 .06637 m
1 .06637 L
s
.99625 .0922 m
1 .0922 L
s
.99625 .11802 m
1 .11802 L
s
.99625 .16968 m
1 .16968 L
s
.99625 .19551 m
1 .19551 L
s
.99625 .22133 m
1 .22133 L
s
.99625 .24716 m
1 .24716 L
s
.99625 .29882 m
1 .29882 L
s
.99625 .32464 m
1 .32464 L
s
.99625 .35047 m
1 .35047 L
s
.99625 .3763 m
1 .3763 L
s
.99625 .42795 m
1 .42795 L
s
.99625 .45378 m
1 .45378 L
s
.99625 .47961 m
1 .47961 L
s
.99625 .50543 m
1 .50543 L
s
.99625 .55709 m
1 .55709 L
s
.99625 .58292 m
1 .58292 L
s
.99625 .60874 m
1 .60874 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .56354 Mdot
.5 Mabswid
.97619 .52429 m
.97619 .60332 L
s
.008 w
.49267 .13094 Mdot
.5 Mabswid
.49267 .10924 m
.49267 .15522 L
s
.008 w
.3315 .03925 Mdot
.5 Mabswid
.3315 .02969 m
.3315 .05191 L
s
.008 w
.25092 .02117 Mdot
.5 Mabswid
.25092 .01704 m
.25092 .02892 L
s
.008 w
.20256 .01859 Mdot
.5 Mabswid
.20256 .01549 m
.20256 .02505 L
s
.008 w
.17033 .01601 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .02091 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .01885 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01885 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01885 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01885 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01885 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01885 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01885 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01885 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01885 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01885 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01885 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01885 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01885 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01885 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01885 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01885 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01885 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01885 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01885 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01885 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01885 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01885 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01885 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01885 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01885 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01885 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01885 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01885 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01885 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01885 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01885 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01885 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01885 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01885 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01885 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01885 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01885 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01885 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01885 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01885 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01885 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01885 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01885 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01885 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01885 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01885 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01885 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01885 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01885 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01885 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01885 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01885 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01885 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01885 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01885 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01885 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01885 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01885 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01885 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01885 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool0Z?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo
3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003o
oooo00Soo`03003ooooo0:Woo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo02co
o`03003ooooo00Soo`03003ooooo0:Woo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003o
oooo03Ooo`03003ooooo013oo`03003ooooo09Koo`03003ooooo017oo`007ooo0P001Ooo00<00?oo
ool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool0
0`00ooooo`0Aool002Koo`8004[oo`8009Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<0
0?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00oooo
o`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`80073oo`03003ooooo077oo`03003ooooo
017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_
ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06koo`8007?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?oo
ool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0LOoo
00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo0`00Kooo00<00?ooool0L?oo
0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0LOoo
00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Kooo00<00?oo
ool0LOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00=ko
o`04003oooooool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0`00;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Aool4001jool008ko
o`03003ooooo017oo`03003ooooo07_oo`00Q_oo00<00?ooool00_oo1@004ooo00<00?ooool01Ooo
00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`005Ooo00<00?ooool01Ooo00<00?oo
ool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`0<ool00`00ooooo`04ool0
0`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Soo`04003ooooo0006ool0
0`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Woo`8000Ooo`03
003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=
ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?oo
ool09?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool2000Cool40006ool00`00ooooo`1aool0
08Goo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1aool008Goo`03
003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool0
1?oo0P005Ooo00<00?ooool01?oo00<00?ooool0L_oo002?ool00`00ooooo`0Bool00`00ooooo`1i
ool008coo`04003ooooo000Bool3001kool008goo`8001Goo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0513582, \
0.00449296, 0.00336455}}],

Cell[BoxData[
    \({83, 917, {0.067`, 0.1012`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 5.81624 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13104 -24 -4.5 ]
[-0.0125 .13104 0 4.5 ]
[-0.0125 .24736 -24 -4.5 ]
[-0.0125 .24736 0 4.5 ]
[-0.0125 .36369 -24 -4.5 ]
[-0.0125 .36369 0 4.5 ]
[-0.0125 .48001 -24 -4.5 ]
[-0.0125 .48001 0 4.5 ]
[-0.0125 .59634 -18 -4.5 ]
[-0.0125 .59634 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13104 m
.00625 .13104 L
s
[(0.02)] -0.0125 .13104 1 0 Mshowa
0 .24736 m
.00625 .24736 L
s
[(0.04)] -0.0125 .24736 1 0 Mshowa
0 .36369 m
.00625 .36369 L
s
[(0.06)] -0.0125 .36369 1 0 Mshowa
0 .48001 m
.00625 .48001 L
s
[(0.08)] -0.0125 .48001 1 0 Mshowa
0 .59634 m
.00625 .59634 L
s
[(0.1)] -0.0125 .59634 1 0 Mshowa
.125 Mabswid
0 .0438 m
.00375 .0438 L
s
0 .07288 m
.00375 .07288 L
s
0 .10196 m
.00375 .10196 L
s
0 .16012 m
.00375 .16012 L
s
0 .1892 m
.00375 .1892 L
s
0 .21828 m
.00375 .21828 L
s
0 .27645 m
.00375 .27645 L
s
0 .30553 m
.00375 .30553 L
s
0 .33461 m
.00375 .33461 L
s
0 .39277 m
.00375 .39277 L
s
0 .42185 m
.00375 .42185 L
s
0 .45093 m
.00375 .45093 L
s
0 .5091 m
.00375 .5091 L
s
0 .53818 m
.00375 .53818 L
s
0 .56726 m
.00375 .56726 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13104 m
1 .13104 L
s
.99375 .24736 m
1 .24736 L
s
.99375 .36369 m
1 .36369 L
s
.99375 .48001 m
1 .48001 L
s
.99375 .59634 m
1 .59634 L
s
.125 Mabswid
.99625 .0438 m
1 .0438 L
s
.99625 .07288 m
1 .07288 L
s
.99625 .10196 m
1 .10196 L
s
.99625 .16012 m
1 .16012 L
s
.99625 .1892 m
1 .1892 L
s
.99625 .21828 m
1 .21828 L
s
.99625 .27645 m
1 .27645 L
s
.99625 .30553 m
1 .30553 L
s
.99625 .33461 m
1 .33461 L
s
.99625 .39277 m
1 .39277 L
s
.99625 .42185 m
1 .42185 L
s
.99625 .45093 m
1 .45093 L
s
.99625 .5091 m
1 .5091 L
s
.99625 .53818 m
1 .53818 L
s
.99625 .56726 m
1 .56726 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .49746 Mdot
.5 Mabswid
.97619 .4044 m
.97619 .60332 L
s
.008 w
.49267 .05543 Mdot
.5 Mabswid
.49267 .03216 m
.49267 .09382 L
s
.008 w
.3315 .02053 Mdot
.5 Mabswid
.3315 .01472 m
.3315 .04263 L
s
.008 w
.25092 .01472 Mdot
.5 Mabswid
.25092 .01472 m
.25092 .03333 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .03333 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .03333 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .03333 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .03333 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .03333 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03333 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03333 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03333 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03333 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03333 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03333 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03333 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03333 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03333 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03333 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03333 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03333 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03333 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03333 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03333 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03333 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03333 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03333 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03333 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03333 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03333 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03333 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03333 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03333 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03333 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03333 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03333 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03333 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03333 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03333 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03333 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03333 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03333 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03333 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03333 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03333 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03333 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03333 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03333 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03333 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03333 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03333 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03333 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03333 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03333 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03333 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03333 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03333 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03333 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03333 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03333 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03333 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03333 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03333 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03333 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03333 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03333 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002[oo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Co
o`00:Ooo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01?oo`00:Ooo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01?oo`00:Ooo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool04ooo000Yool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Cool002Woo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Eool002[oo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01?oo`00oooo8Ooo003ooolQ
ool002WoonL0013oo`00:Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool03_oo000Rool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0>ool0027oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0>ool0
027oo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0UOoo0P004?oo000Qool01000ooooo`001?oo
00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003o
oooo00Coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo09Koo`03003ooooo00koo`008Ooo
00@00?ooool000Coo`03003ooooo00?oo`d00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0?ool2002Hool00`00ooooo`0>
ool0027oo`04003ooooo0004ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool0
1@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
U_oo00<00?ooool03_oo000Rool20005ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool0
0002ool01@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool08_oo00<00?ooool0LOoo00<00?ooool03_oo000Yool00`00ooooo`1:ool00`00ooooo`0R
ool00`00ooooo`1aool00`00ooooo`0>ool002Woo`03003ooooo04[oo`03003ooooo02;oo`03003o
oooo077oo`03003ooooo00koo`00:Ooo0P00L?oo00<00?ooool0LOoo00<00?ooool03_oo000Yool0
0`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0>ool002Woo`03003ooooo06ooo`03003ooooo
077oo`03003ooooo00koo`00:Ooo00<00?ooool0K_oo0P00Looo00<00?ooool03_oo000Yool00`00
ooooo`1_ool00`00ooooo`1aool00`00ooooo`0>ool002Woo`03003ooooo06ooo`03003ooooo077o
o`03003ooooo00koo`00:Ooo0P00L?oo00<00?ooool0LOoo00<00?ooool03_oo000Yool00`00oooo
o`1_ool00`00ooooo`1aool00`00ooooo`0>ool002Woo`03003ooooo06ooo`03003ooooo077oo`03
003ooooo00koo`00:Ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool03_oo000Yool00`00
ooooo`1_ool00`00ooooo`1aool00`00ooooo`0>ool002Woo`03003ooooo06ooo`03003ooooo077o
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`004?oo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03_oo
000?ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo00koo`003ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04ool3003Rool2000@
ool000ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool03_oo000@ool2000:ool20004ool20005ool00`00ooooo`3Sool0
0`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`004?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`05003ooooo003oo`050004ool3003Rool2
000@ool000ooo`04003ooooo0008ool01P00ooooo`00ool000;oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool0
0`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo
00<00?ooool0hooo00<00?ooool03_oo000@ool2000:ool20005ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0
hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003o
oooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03
003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo
00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool20004ool00`00ooooo`03
ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo0`00h_oo0P004?oo000?ool01000ooooo`002?oo
00@00?ooool000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000@
ool2000:ool20004ool30004ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?o
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03
003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
3_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03
003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
3_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool03_oo000@ool20004ool00`00ooooo`03ool20004ool20005ool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo0`00g_oo00@00?ooooooo`80013oo`003ooo00@00?ooool000So
o`04003ooooo0003ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool000oo
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000@ool2000:ool20004ool20005ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Y
ool2003Oool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Y
ool2003Oool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo00;o
o`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000F
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>
ool001Goo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool001Goo`04003ooooo000:ool00`00ooooo`03ool3003Nool01000oooooooo0P004?oo
000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool03_oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03_oo
000Eool01000ooooo`002?oo0`001Ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo
00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool03_oo000Fool2000;ool0
0`00ooooo`03ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0>ool002WoonL0013oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Aool00`00ooooo`0Cool00`00ooooo`1fool0097oo`03003ooooo
01?oo`03003ooooo07Koo`00ROoo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Kooo0028
ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo06koo`00R?oo00<0
0?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0K_oo0028
ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1^ool008Soo`03003o
oooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo06koo`00R?oo
00<00?ooool09?oo00<00?ooool0K_oo0027ool00`00ooooo`03ool9000=ool90004ool00`00oooo
o`1]ool008Soo`03003ooooo02Coo`03003ooooo06koo`00R?oo00<00?ooool09?oo00<00?ooool0
K_oo0028ool00`00ooooo`05ool2000Dool20007ool00`00ooooo`1^ool008Soo`03003ooooo00Co
o`04003ooooo000Bool01000ooooo`001_oo00<00?ooool0K_oo0028ool00`00ooooo`07ool00`00
ooooo`0Cool00`00ooooo`04ool00`00ooooo`1^ool008Woo`03003ooooo00Coo`8001Coo`8000Ko
o`03003ooooo06ooo`00T_oo00<00?ooool04ooo00<00?ooool0MOoo002?ool01000ooooo`004_oo
00@00?ooool007Ooo`00T?oo0P005?oo0P00N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.197262, -0.0114029, \
0.00449296, 0.000747019}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10a.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"scalefreerandom", 1, 
          100000, 10, 1\/2, 0, 0, 100}, 
        989}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        932}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        810}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 739}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10i.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 
          1\/4, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/2, 0, 1\/4, 100}, 
        959}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 1\/4, 100}, 
        828}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 1\/4, 100}, 
        672}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 1\/4, 100}, 567}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10m.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"scalefreerandom", 2, 
          100000, 10, 1\/2, 0, 0, 100}, 
        985}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          1\/3, 0, 0, 100}, 
        922}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          1\/4, 0, 0, 100}, 
        832}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          1\/5, 0, 0, 100}, 731}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                    1000 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({922, 78, {0.9042`, 0.9376`}}\)], "Print"],

Cell[BoxData[
    \({832, 168, {0.808`, 0.8544`}}\)], "Print"],

Cell[BoxData[
    \({731, 269, {0.703`, 0.758`}}\)], "Print"],

Cell[BoxData[
    \({634, 366, {0.6038`, 0.6636`}}\)], "Print"],

Cell[BoxData[
    \({537, 463, {0.506`, 0.5678`}}\)], "Print"],

Cell[BoxData[
    \({435, 565, {0.4044`, 0.4658`}}\)], "Print"],

Cell[BoxData[
    \({375, 625, {0.3454`, 0.4054`}}\)], "Print"],

Cell[BoxData[
    \({287, 713, {0.2596`, 0.3156`}}\)], "Print"],

Cell[BoxData[
    \({240, 760, {0.2142`, 0.2672`}}\)], "Print"],

Cell[BoxData[
    \({209, 791, {0.1846`, 0.235`}}\)], "Print"],

Cell[BoxData[
    \({162, 838, {0.14`, 0.1858`}}\)], "Print"],

Cell[BoxData[
    \({146, 854, {0.125`, 0.1688`}}\)], "Print"],

Cell[BoxData[
    \({122, 878, {0.1026`, 0.1432`}}\)], "Print"],

Cell[BoxData[
    \({95, 905, {0.0778`, 0.1142`}}\)], "Print"],

Cell[BoxData[
    \({83, 917, {0.067`, 0.1012`}}\)], "Print"],

Cell[BoxData[
    \({61, 939, {0.0472`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({64, 936, {0.05`, 0.0804`}}\)], "Print"],

Cell[BoxData[
    \({58, 942, {0.0446`, 0.0738`}}\)], "Print"],

Cell[BoxData[
    \({45, 955, {0.0332`, 0.059`}}\)], "Print"],

Cell[BoxData[
    \({29, 971, {0.0198`, 0.0408`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .59449 Mdot
.5 Mabswid
.49267 .58919 m
.49267 .59826 L
s
.008 w
.3315 .55741 Mdot
.5 Mabswid
.3315 .54693 m
.3315 .56659 L
s
.008 w
.25092 .50443 Mdot
.5 Mabswid
.25092 .49031 m
.25092 .51762 L
s
.008 w
.20256 .44498 Mdot
.5 Mabswid
.20256 .4285 m
.20256 .46088 L
s
.008 w
.17033 .38789 Mdot
.5 Mabswid
.17033 .37011 m
.17033 .40531 L
s
.008 w
.14731 .3308 Mdot
.5 Mabswid
.14731 .31255 m
.14731 .34892 L
s
.008 w
.13004 .27076 Mdot
.5 Mabswid
.13004 .25275 m
.13004 .28889 L
s
.008 w
.11661 .23544 Mdot
.5 Mabswid
.11661 .21802 m
.11661 .25334 L
s
.008 w
.10586 .18364 Mdot
.5 Mabswid
.10586 .16752 m
.10586 .20048 L
s
.008 w
.09707 .15598 Mdot
.5 Mabswid
.09707 .14079 m
.09707 .17199 L
s
.008 w
.08974 .13773 Mdot
.5 Mabswid
.08974 .12337 m
.08974 .15304 L
s
.008 w
.08354 .11007 Mdot
.5 Mabswid
.08354 .09712 m
.08354 .12408 L
s
.008 w
.07823 .10065 Mdot
.5 Mabswid
.07823 .08829 m
.07823 .11407 L
s
.008 w
.07363 .08652 Mdot
.5 Mabswid
.07363 .07511 m
.07363 .099 L
s
.008 w
.0696 .07063 Mdot
.5 Mabswid
.0696 .06051 m
.0696 .08193 L
s
.008 w
.06604 .06357 Mdot
.5 Mabswid
.06604 .05415 m
.06604 .07428 L
s
.008 w
.06288 .05062 Mdot
.5 Mabswid
.06288 .0425 m
.06288 .06004 L
s
.008 w
.06005 .05239 Mdot
.5 Mabswid
.06005 .04415 m
.06005 .06204 L
s
.008 w
.05751 .04885 Mdot
.5 Mabswid
.05751 .04097 m
.05751 .05815 L
s
.008 w
.05521 .0412 Mdot
.5 Mabswid
.05521 .03426 m
.05521 .04944 L
s
.008 w
.05311 .03178 Mdot
.5 Mabswid
.05311 .02637 m
.05311 .03873 L
s
.008 w
.0512 .02884 Mdot
.5 Mabswid
.0512 .0239 m
.0512 .0352 L
s
.008 w
.04945 .02413 Mdot
.5 Mabswid
.04945 .02025 m
.04945 .02955 L
s
.008 w
.04784 .02296 Mdot
.5 Mabswid
.04784 .01931 m
.04784 .02802 L
s
.008 w
.04635 .02472 Mdot
.5 Mabswid
.04635 .02072 m
.04635 .03025 L
s
.008 w
.04497 .02943 Mdot
.5 Mabswid
.04497 .02437 m
.04497 .0359 L
s
.008 w
.04369 .02296 Mdot
.5 Mabswid
.04369 .01931 m
.04369 .02802 L
s
.008 w
.0425 .01825 Mdot
.5 Mabswid
.0425 .01613 m
.0425 .02201 L
s
.008 w
.04139 .01884 Mdot
.5 Mabswid
.04139 .01648 m
.04139 .02272 L
s
.008 w
.04035 .01589 Mdot
.5 Mabswid
.04035 .01483 m
.04035 .01848 L
s
.008 w
.03938 .01707 Mdot
.5 Mabswid
.03938 .01542 m
.03938 .02025 L
s
.008 w
.03846 .02001 Mdot
.5 Mabswid
.03846 .01719 m
.03846 .02425 L
s
.008 w
.0376 .01766 Mdot
.5 Mabswid
.0376 .01577 m
.0376 .02119 L
s
.008 w
.03679 .01648 Mdot
.5 Mabswid
.03679 .01507 m
.03679 .01942 L
s
.008 w
.03602 .01766 Mdot
.5 Mabswid
.03602 .01577 m
.03602 .02119 L
s
.008 w
.03529 .01648 Mdot
.5 Mabswid
.03529 .01507 m
.03529 .01942 L
s
.008 w
.03461 .01766 Mdot
.5 Mabswid
.03461 .01577 m
.03461 .02119 L
s
.008 w
.03395 .01648 Mdot
.5 Mabswid
.03395 .01507 m
.03395 .01942 L
s
.008 w
.03333 .01589 Mdot
.5 Mabswid
.03333 .01483 m
.03333 .01848 L
s
.008 w
.03274 .0153 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01754 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .0153 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01754 L
s
.008 w
.03114 .0153 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01754 L
s
.008 w
.03065 .0153 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01754 L
s
.008 w
.03018 .0153 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01754 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .0153 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01754 L
s
.008 w
.02889 .0153 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01754 L
s
.008 w
.0285 .0153 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01754 L
s
.008 w
.02812 .0153 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01754 L
s
.008 w
.02775 .0153 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01754 L
s
.008 w
.0274 .0153 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01754 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .0153 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01754 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0023oo`8002Ooo`8000Coo`03003ooooo00;oo`@0027oo`8000Coo`03003ooooo00Coo`03003o
oooo01ooo`8000Coo`03003ooooo00?oo`8002;oo`8000Coo`03003ooooo00?oo`8002Koo`@0013o
o`007ooo00@00?ooool002Goo`04003ooooo0008ool00`00ooooo`0Qool01000ooooo`002_oo00<0
0?ooool07_oo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?ooool002Oo
o`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo0009ool00`00ooooo`0Pool01000
ooooo`001ooo1@007ooo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?oo
ool002Ooo`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo000:ool00`00ooooo`0O
ool01000ooooo`001ooo00@00?ooool0023oo`04003ooooo0008ool3000Qool01000ooooo`002Ooo
0P00:?oo00<00?ooool03ooo000Oool01000ooooo`009Ooo00@00?ooool000_oo`03003ooooo01ko
o`04003ooooo0008ool00`00ool0000Pool01000ooooo`002?oo00<00?ooool08Ooo00@00?ooool0
00Soo`04003ooooo000Wool00`00ooooo`0?ool001ooo`04003ooooo000Uool01000ooooo`002?oo
00@00?ooool0023oo`04003ooooo0009ool2000Pool01000ooooo`002?oo00<00?ooool08Ooo00@0
0?ooool000Soo`04003ooooo000Uool3000Aool0023oo`8002Ooo`8000[oo`8002;oo`8000_oo`03
003ooooo01ooo`8000[oo`<0027oo`8000[oo`8002Soo`03003ooooo00ooo`00oooo8Ooo003ooolQ
ool00?ooob7oo`007ooomP002ooo000Hool20005ool00`00ool0000;ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`09ool001Oo
o`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool001Ooo`04003ooooo0004ool20004
ool5003Yool2000;ool001Ooo`04003ooooo0004ool00`00ooooo`02ool7003Yool00`00ooooo`09
ool001Ooo`04003ooooo0004ool00`00ooooo`05ool5003Xool00`00ooooo`09ool001Ooo`04003o
oooo0004ool00`00ooooo`06ool5003Wool00`00ooooo`09ool001Soo`8000Goo`03003ooooo00Oo
o`@00>Ooo`03003ooooo00Woo`007ooo00<00?ooool02?oo0`00iooo00<00?ooool02Ooo000Oool0
0`00ooooo`0:ool00`00ooooo`3Uool00`00ooooo`09ool001ooo`8000_oo`<00>Coo`8000_oo`00
7ooo00<00?ooool02_oo0`00iOoo00<00?ooool02Ooo000Oool00`00ooooo`0:ool3003Uool00`00
ooooo`09ool001ooo`03003ooooo00_oo`<00>Coo`03003ooooo00Woo`007ooo00<00?ooool02ooo
1000hooo00<00?ooool02Ooo000Oool00`00ooooo`0;ool01000ool00000hooo00<00?ooool02Ooo
000Oool00`00ooooo`0<ool3003Sool00`00ooooo`09ool001ooo`03003ooooo00goo`800>?oo`03
003ooooo00Woo`007ooo0P003_oo0`00hOoo0P002ooo000Oool00`00ooooo`0>ool2003Rool00`00
ooooo`09ool001ooo`03003ooooo00koo`800>;oo`03003ooooo00Woo`007ooo00<00?ooool03_oo
0`00hOoo00<00?ooool02Ooo000Oool00`00ooooo`0?ool2003Qool00`00ooooo`09ool001ooo`03
003ooooo00ooo`<00>3oo`03003ooooo00Woo`007ooo00<00?ooool03ooo0`00h?oo00<00?ooool0
2Ooo000Oool2000@ool3003Oool2000;ool001ooo`03003ooooo013oo`800>3oo`03003ooooo00Wo
o`007ooo00<00?ooool04?oo0P00h?oo00<00?ooool02Ooo000Oool00`00ooooo`0@ool2003Pool0
0`00ooooo`09ool001ooo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`003?oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool04Ooo00<00?oo0000g_oo00<00?ooool02Ooo000;
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0g?oo00<00?ooool0
2Ooo000;ool01000ooooo`002Ooo00<00?ooool01?oo0P005?oo00<00?ooool0fooo0P002ooo000;
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool04ooo00<00?ooool0g?oo00<00?ooool0
2Ooo000;ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool04_oo0P0000?oo`00ool0fooo
00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01?oo`03003o
o`000=coo`03003ooooo00Woo`003?oo0P002_oo0P001Ooo00<00?ooool04ooo00<00?oo0000g?oo
00<00?ooool02Ooo000Oool00`00ooooo`0Cool00`00ool0003Lool00`00ooooo`09ool001ooo`03
003ooooo01Coo`800=coo`03003ooooo00Woo`007ooo0P005_oo00<00?ooool0fOoo0P002ooo000O
ool00`00ooooo`0Eool00`00ooooo`3Jool00`00ooooo`09ool001ooo`03003ooooo01Goo`03003o
o`000=[oo`03003ooooo00Woo`007ooo00<00?ooool05Ooo00<00?oo0000f_oo00<00?ooool02Ooo
000Oool00`00ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool001ooo`03003ooooo01Ooo`03
003ooooo0=Soo`03003ooooo00Woo`007ooo00<00?ooool05_oo0P00f_oo00<00?ooool02Ooo000O
ool00`00ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool001ooo`8001Soo`03003ooooo0=Oo
o`8000_oo`007ooo00<00?ooool05ooo00<00?ooool0f?oo00<00?ooool02Ooo000Oool00`00oooo
o`0Gool00`00ooooo`3Hool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`00
7ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo01Woo`03003ooooo0=Koo`03003ooooo00Woo`007ooo0P006_oo00<00?ooool0eOoo
0P002ooo000Oool00`00ooooo`0Iool00`00ooooo`3Fool00`00ooooo`09ool001ooo`03003ooooo
01Woo`03003ooooo0=Koo`03003ooooo00Woo`007ooo00<00?ooool06Ooo00<00?ooool0e_oo00<0
0?ooool02Ooo000Oool00`00ooooo`0Iool00`00ooooo`3Fool00`00ooooo`09ool000coo`8000Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01Woo`03003ooooo0=Koo`03003ooooo00Wo
o`002ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01Woo`03003ooooo0=Koo`03003o
oooo00Woo`002ooo00@00?ooool000Ooo`D000Coo`8001[oo`03003ooooo0=Goo`8000_oo`002ooo
00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0Iool01@00oooooooo0000e?oo00<00?oo
ool02Ooo000;ool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool07Ooo00<00?ooool0d_oo
00<00?ooool02Ooo000;ool01000ooooo`002Ooo0P001Ooo00<00?ooool07Ooo00<00?ooool0d_oo
00<00?ooool02Ooo000<ool2000;ool00`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`3Bool0
0`00ooooo`09ool001ooo`03003ooooo01goo`03003ooooo0=;oo`03003ooooo00Woo`007ooo00<0
0?ooool07?oo0P00e?oo00<00?ooool02Ooo000Oool2000Nool00`00ooooo`3Aool2000;ool001oo
o`03003ooooo01goo`03003ooooo0=;oo`03003ooooo00Woo`007ooo00<00?ooool07Ooo00<00?oo
ool0d_oo00<00?ooool02Ooo000Oool00`00ooooo`0Mool00`00ooooo`3Bool00`00ooooo`09ool0
01ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000O
ool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?ooool08Ooo
00<00?ooool0c_oo00<00?ooool02Ooo000Oool00`00ooooo`0Qool00`00ooooo`3>ool00`00oooo
o`09ool001ooo`03003ooooo027oo`03003ooooo0<koo`03003ooooo00Woo`007ooo00<00?ooool0
8Ooo00<00?ooool0c_oo00<00?ooool02Ooo000Oool00`00ooooo`0Qool00`00ooooo`3>ool00`00
ooooo`09ool001ooo`03003ooooo023oo`800=3oo`03003ooooo00Woo`007ooo00<00?ooool08Ooo
00<00?ooool0c_oo00<00?ooool02Ooo000Oool2000Rool00`00ooooo`3=ool2000;ool001ooo`03
003ooooo027oo`03003ooooo0<koo`03003ooooo00Woo`007ooo00<00?ooool08Ooo00<00?ooool0
c_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;o
o`03003ooooo00Woo`003?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?;oo`03003ooooo00Wo
o`002ooo00@00?ooool000Soo`04003ooooo0004ool2000Xool00`00ooooo`37ool2000;ool000_o
o`04003ooooo0008ool30005ool00`00ooooo`0Wool00`00ooooo`38ool00`00ooooo`09ool000_o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`38ool00`00ooooo`09
ool000_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`38ool00`00
ooooo`09ool000coo`8000[oo`<000Coo`03003ooooo02Ooo`03003ooooo0<Soo`03003ooooo00Wo
o`007ooo00<00?ooool09_oo0P00b_oo00<00?ooool02Ooo000Oool00`00ooooo`0Wool00`00oooo
o`38ool00`00ooooo`09ool001ooo`8002Soo`03003ooooo0<Ooo`8000_oo`007ooo00<00?ooool0
9ooo00<00?ooool0b?oo00<00?ooool02Ooo000Oool00`00ooooo`0Wool00`00ooooo`38ool00`00
ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo
00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`0^ool00`00ooooo`31ool00`00ooooo`09
ool001ooo`03003ooooo02koo`03003ooooo0<7oo`03003ooooo00Woo`007ooo00<00?ooool0;_oo
00<00?ooool0`Ooo00<00?ooool02Ooo000Oool00`00ooooo`0^ool00`00ooooo`31ool00`00oooo
o`09ool001ooo`03003ooooo02koo`03003ooooo0<7oo`03003ooooo00Woo`007ooo00<00?ooool0
;_oo00<00?ooool0`Ooo00<00?ooool02Ooo000Oool00`00ooooo`0^ool00`00ooooo`31ool00`00
ooooo`09ool001ooo`8002ooo`03003ooooo0<3oo`8000_oo`007ooo00<00?ooool0;_oo00<00?oo
ool0`Ooo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo
0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000<ool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool0
00Coo`800?;oo`8000_oo`002ooo00@00?ooool000Woo`8000Goo`03003ooooo03[oo`03003ooooo
0;Goo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0jool0
0`00ooooo`2eool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0>_oo00<00?ooool0]Ooo00<00?ooool02Ooo000<ool2000:ool20005ool00`00ooooo`0jool0
0`00ooooo`2eool00`00ooooo`09ool001ooo`03003ooooo03[oo`03003ooooo0;Goo`03003ooooo
00Woo`007ooo00<00?ooool0>_oo00<00?ooool0]Ooo00<00?ooool02Ooo000Oool2000kool00`00
ooooo`2dool2000;ool001ooo`03003ooooo03[oo`03003ooooo0;Goo`03003ooooo00Woo`007ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03
003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00
ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?ooool0C_oo00<00?oo
ool0XOoo00<00?ooool02Ooo000Oool00`00ooooo`1>ool00`00ooooo`2Qool00`00ooooo`09ool0
01ooo`03003ooooo04koo`03003ooooo0:7oo`03003ooooo00Woo`007ooo00<00?ooool0C_oo00<0
0?ooool0XOoo00<00?ooool02Ooo000Oool00`00ooooo`1>ool00`00ooooo`2Qool00`00ooooo`09
ool001ooo`03003ooooo04koo`03003ooooo0:7oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo
00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`00
7ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`1fool00`00ooooo`1iool00`00
ooooo`09ool001ooo`03003ooooo07Koo`03003ooooo07Woo`03003ooooo00Woo`005ooo10001?oo
00<00?ooool0MOoo0P00Nooo00<00?ooool02Ooo000Iool00`00ooooo`03ool00`00ooooo`1fool0
0`00ooooo`1cool00`00ooooo`03ool00`00ooooo`09ool001Woo`03003ooooo00?oo`800>goo`03
003ooooo00;oo`8000_oo`006Ooo00<00?ooool00ooo00<00?ooool0l_oo00<00?ooool02Ooo000I
ool00`00ooooo`03ool00`00ool0000;ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`09ool001Ooo`<000GoooH000_oo`006Ooo
00<00?ooool0oooo1Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`06ool00`00
ooooo`0<ool00`00ooooo`1hool008coo`03003ooooo00Soo`03003ooooo00coo`03003ooooo07Oo
o`00S?oo00<00?ooool00_oo0P001?oo00<00?ooool01_oo0P001?oo00<00?ooool0Mooo002<ool0
1@00oooooooo00000_oo00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo07Ooo`00Rooo00<0
0?ooool00_oo00@00?ooool000_oo`04003ooooo0004ool00`00ooooo`1fool008coo`05003ooooo
ool00002ool00`00ooooo`09ool01000ooooo`000ooo00<00?ooool0Mooo002<ool01@00oooooooo
00000_oo00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo07Ooo`00SOoo00@00?ooool000;o
o`03003ooooo00Woo`04003ooooo0002ool00`00ooooo`1hool0097oo`8000goo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140943, -0.108521, \
0.00421193, 0.00691989}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({952, 48, {0.9376`, 0.9642`}}\)], "Print"],

Cell[BoxData[
    \({850, 150, {0.8268`, 0.8712`}}\)], "Print"],

Cell[BoxData[
    \({725, 275, {0.6968`, 0.7522`}}\)], "Print"],

Cell[BoxData[
    \({585, 415, {0.5542`, 0.6152`}}\)], "Print"],

Cell[BoxData[
    \({450, 550, {0.4194`, 0.481`}}\)], "Print"],

Cell[BoxData[
    \({362, 638, {0.3326`, 0.3922`}}\)], "Print"],

Cell[BoxData[
    \({269, 731, {0.242`, 0.297`}}\)], "Print"],

Cell[BoxData[
    \({187, 813, {0.1636`, 0.212`}}\)], "Print"],

Cell[BoxData[
    \({152, 848, {0.1306`, 0.1752`}}\)], "Print"],

Cell[BoxData[
    \({129, 871, {0.1092`, 0.1508`}}\)], "Print"],

Cell[BoxData[
    \({102, 898, {0.0842`, 0.1218`}}\)], "Print"],

Cell[BoxData[
    \({74, 926, {0.0588`, 0.0914`}}\)], "Print"],

Cell[BoxData[
    \({54, 946, {0.041`, 0.0692`}}\)], "Print"],

Cell[BoxData[
    \({50, 950, {0.0376`, 0.0648`}}\)], "Print"],

Cell[BoxData[
    \({34, 966, {0.024`, 0.0466`}}\)], "Print"],

Cell[BoxData[
    \({27, 973, {0.0182`, 0.0384`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .57507 Mdot
.5 Mabswid
.49267 .56659 m
.49267 .58225 L
s
.008 w
.3315 .51503 Mdot
.5 Mabswid
.3315 .50137 m
.3315 .52751 L
s
.008 w
.25092 .44145 Mdot
.5 Mabswid
.25092 .42485 m
.25092 .45746 L
s
.008 w
.20256 .35905 Mdot
.5 Mabswid
.20256 .34092 m
.20256 .37682 L
s
.008 w
.17033 .27959 Mdot
.5 Mabswid
.17033 .26158 m
.17033 .29783 L
s
.008 w
.14731 .22779 Mdot
.5 Mabswid
.14731 .21048 m
.14731 .24557 L
s
.008 w
.13004 .17305 Mdot
.5 Mabswid
.13004 .15716 m
.13004 .18953 L
s
.008 w
.11661 .12478 Mdot
.5 Mabswid
.11661 .11101 m
.11661 .1395 L
s
.008 w
.10586 .10418 Mdot
.5 Mabswid
.10586 .09159 m
.10586 .11784 L
s
.008 w
.09707 .09064 Mdot
.5 Mabswid
.09707 .07899 m
.09707 .10348 L
s
.008 w
.08974 .07475 Mdot
.5 Mabswid
.08974 .06428 m
.08974 .08641 L
s
.008 w
.08354 .05827 Mdot
.5 Mabswid
.08354 .04932 m
.08354 .06851 L
s
.008 w
.07823 .0465 Mdot
.5 Mabswid
.07823 .03885 m
.07823 .05545 L
s
.008 w
.07363 .04415 Mdot
.5 Mabswid
.07363 .03685 m
.07363 .05286 L
s
.008 w
.0696 .03473 Mdot
.5 Mabswid
.0696 .02884 m
.0696 .04214 L
s
.008 w
.06604 .03061 Mdot
.5 Mabswid
.06604 .02543 m
.06604 .03732 L
s
.008 w
.06288 .02354 Mdot
.5 Mabswid
.06288 .01978 m
.06288 .02884 L
s
.008 w
.06005 .02354 Mdot
.5 Mabswid
.06005 .01978 m
.06005 .02884 L
s
.008 w
.05751 .02531 Mdot
.5 Mabswid
.05751 .02107 m
.05751 .03096 L
s
.008 w
.05521 .01942 Mdot
.5 Mabswid
.05521 .01683 m
.05521 .02354 L
s
.008 w
.05311 .0206 Mdot
.5 Mabswid
.05311 .01766 m
.05311 .02507 L
s
.008 w
.0512 .01766 Mdot
.5 Mabswid
.0512 .01577 m
.0512 .02119 L
s
.008 w
.04945 .01766 Mdot
.5 Mabswid
.04945 .01577 m
.04945 .02119 L
s
.008 w
.04784 .01825 Mdot
.5 Mabswid
.04784 .01613 m
.04784 .02201 L
s
.008 w
.04635 .0206 Mdot
.5 Mabswid
.04635 .01766 m
.04635 .02507 L
s
.008 w
.04497 .01648 Mdot
.5 Mabswid
.04497 .01507 m
.04497 .01942 L
s
.008 w
.04369 .01589 Mdot
.5 Mabswid
.04369 .01483 m
.04369 .01848 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .0166 L
s
.008 w
.04139 .0153 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01754 L
s
.008 w
.04035 .0153 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01754 L
s
.008 w
.03938 .01707 Mdot
.5 Mabswid
.03938 .01542 m
.03938 .02025 L
s
.008 w
.03846 .0153 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01754 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .0153 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01754 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool9003Gool2000Cool001koo`04003ooooo0004ool00`00oooo
o`06ool7003Fool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`08ool5003Fool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0:ool4003Eool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo1000
dooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool002Koo`8000oo
o`800=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P0000?oo`00ool0d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0>ool200000ooo003oo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`800=7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`8001?oo`03003ooooo0<koo`03003o
oooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Bool00`00ool0003>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<koo`03
003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool200000ooo003oo`3;ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`00
0<coo`03003ooooo017oo`009_oo0P005Ooo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Eool2003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ool0003:ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03
003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?ooool000Woo`03
003ooooo00Coo`<001Soo`03003ooooo0<Ooo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`8001coo`03003ooooo0<Goo`03003o
oooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03
003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`8001coo`03003ooooo0<Goo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003o
oooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0U
ool00`00ooooo`2kool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo02Go
o`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`8002Goo`80
0;goo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003o
oooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003o
oooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0/ool00`00ooooo`2dool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00;?oo00<00?ooool0/ooo0P004ooo
000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0;?oo00<00?ooool0]?oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00
ooooo`0Aool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0
=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00
ooooo`0Aool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000:ool20005ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03
003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0
U_oo00<00?ooool04Ooo000Vool2001:ool2002Hool00`00ooooo`0Aool002Koo`03003ooooo04[o
o`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1a
ool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo
0P00Kooo0P00Looo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Nool40004ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?ooooooo`8001?oo`00
8?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00
ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00:7oo`03003ooooo07coo`00XOoo00<00?ooool0O?oo002:ool00`00ooooo`0Aool50005ool0
0`00ooooo`1eool008Woo`03003ooooo01;oo`04003ooooo0007ool00`00ooooo`1dool008Woo`03
003ooooo00Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo07Coo`00ROoo00<00?ooool0
2?oo00<00?ooool02Ooo0P001ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00
ooooo`0:ool00`00ooooo`05ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00oooo
o`0Fool00`00ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<ool90004ool00`00oooo
o`1cool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003o
ooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00
ooooo`0<ool40006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`80017oo`03003ooooo00Go
o`03003ooooo07Coo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:ool0
0`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1eool00:7oo`03003ooooo07coo`00Wooo0`00
O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({840, 160, {0.8164`, 0.8618`}}\)], "Print"],

Cell[BoxData[
    \({621, 379, {0.5906`, 0.6508`}}\)], "Print"],

Cell[BoxData[
    \({419, 581, {0.3886`, 0.4498`}}\)], "Print"],

Cell[BoxData[
    \({349, 651, {0.3198`, 0.3788`}}\)], "Print"],

Cell[BoxData[
    \({201, 799, {0.1768`, 0.2266`}}\)], "Print"],

Cell[BoxData[
    \({128, 872, {0.1082`, 0.1496`}}\)], "Print"],

Cell[BoxData[
    \({85, 915, {0.0688`, 0.1034`}}\)], "Print"],

Cell[BoxData[
    \({64, 936, {0.05`, 0.0804`}}\)], "Print"],

Cell[BoxData[
    \({34, 966, {0.024`, 0.0466`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.59371 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13346 -18 -4.5 ]
[-0.0125 .13346 0 4.5 ]
[-0.0125 .2522 -18 -4.5 ]
[-0.0125 .2522 0 4.5 ]
[-0.0125 .37094 -18 -4.5 ]
[-0.0125 .37094 0 4.5 ]
[-0.0125 .48968 -18 -4.5 ]
[-0.0125 .48968 0 4.5 ]
[-0.0125 .60842 -6 -4.5 ]
[-0.0125 .60842 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13346 m
.00625 .13346 L
s
[(0.2)] -0.0125 .13346 1 0 Mshowa
0 .2522 m
.00625 .2522 L
s
[(0.4)] -0.0125 .2522 1 0 Mshowa
0 .37094 m
.00625 .37094 L
s
[(0.6)] -0.0125 .37094 1 0 Mshowa
0 .48968 m
.00625 .48968 L
s
[(0.8)] -0.0125 .48968 1 0 Mshowa
0 .60842 m
.00625 .60842 L
s
[(1)] -0.0125 .60842 1 0 Mshowa
.125 Mabswid
0 .0444 m
.00375 .0444 L
s
0 .07409 m
.00375 .07409 L
s
0 .10377 m
.00375 .10377 L
s
0 .16314 m
.00375 .16314 L
s
0 .19283 m
.00375 .19283 L
s
0 .22251 m
.00375 .22251 L
s
0 .28188 m
.00375 .28188 L
s
0 .31157 m
.00375 .31157 L
s
0 .34126 m
.00375 .34126 L
s
0 .40063 m
.00375 .40063 L
s
0 .43031 m
.00375 .43031 L
s
0 .46 m
.00375 .46 L
s
0 .51937 m
.00375 .51937 L
s
0 .54905 m
.00375 .54905 L
s
0 .57874 m
.00375 .57874 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13346 m
1 .13346 L
s
.99375 .2522 m
1 .2522 L
s
.99375 .37094 m
1 .37094 L
s
.99375 .48968 m
1 .48968 L
s
.99375 .60842 m
1 .60842 L
s
.125 Mabswid
.99625 .0444 m
1 .0444 L
s
.99625 .07409 m
1 .07409 L
s
.99625 .10377 m
1 .10377 L
s
.99625 .16314 m
1 .16314 L
s
.99625 .19283 m
1 .19283 L
s
.99625 .22251 m
1 .22251 L
s
.99625 .28188 m
1 .28188 L
s
.99625 .31157 m
1 .31157 L
s
.99625 .34126 m
1 .34126 L
s
.99625 .40063 m
1 .40063 L
s
.99625 .43031 m
1 .43031 L
s
.99625 .46 m
1 .46 L
s
.99625 .51937 m
1 .51937 L
s
.99625 .54905 m
1 .54905 L
s
.99625 .57874 m
1 .57874 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59952 Mdot
.5 Mabswid
.97619 .59418 m
.97619 .60332 L
s
.008 w
.49267 .51343 Mdot
.5 Mabswid
.49267 .49942 m
.49267 .52637 L
s
.008 w
.3315 .38341 Mdot
.5 Mabswid
.3315 .36536 m
.3315 .4011 L
s
.008 w
.25092 .26348 Mdot
.5 Mabswid
.25092 .24543 m
.25092 .28177 L
s
.008 w
.20256 .22192 Mdot
.5 Mabswid
.20256 .20458 m
.20256 .23961 L
s
.008 w
.17033 .13405 Mdot
.5 Mabswid
.17033 .11968 m
.17033 .14925 L
s
.008 w
.14731 .09071 Mdot
.5 Mabswid
.14731 .07895 m
.14731 .10353 L
s
.008 w
.13004 .06518 Mdot
.5 Mabswid
.13004 .05556 m
.13004 .0761 L
s
.008 w
.11661 .05271 Mdot
.5 Mabswid
.11661 .0444 m
.11661 .06245 L
s
.008 w
.10586 .0349 Mdot
.5 Mabswid
.10586 .02896 m
.10586 .04238 L
s
.008 w
.09707 .02956 Mdot
.5 Mabswid
.09707 .02445 m
.09707 .03609 L
s
.008 w
.08974 .0254 Mdot
.5 Mabswid
.08974 .02113 m
.08974 .0311 L
s
.008 w
.08354 .02065 Mdot
.5 Mabswid
.08354 .01768 m
.08354 .02516 L
s
.008 w
.07823 .01768 Mdot
.5 Mabswid
.07823 .01578 m
.07823 .02125 L
s
.008 w
.07363 .01946 Mdot
.5 Mabswid
.07363 .01685 m
.07363 .02362 L
s
.008 w
.0696 .01768 Mdot
.5 Mabswid
.0696 .01578 m
.0696 .02125 L
s
.008 w
.06604 .01709 Mdot
.5 Mabswid
.06604 .01543 m
.06604 .0203 L
s
.008 w
.06288 .0159 Mdot
.5 Mabswid
.06288 .01483 m
.06288 .01851 L
s
.008 w
.06005 .01531 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01756 L
s
.008 w
.05751 .0159 Mdot
.5 Mabswid
.05751 .01483 m
.05751 .01851 L
s
.008 w
.05521 .01531 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01756 L
s
.008 w
.05311 .01531 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01756 L
s
.008 w
.0512 .01531 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01756 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01661 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01661 L
s
.008 w
.04635 .01531 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01756 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01661 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01661 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01661 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01661 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01661 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01661 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01661 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01661 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01661 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01661 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01661 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01661 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01661 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01661 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01661 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01661 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01661 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01661 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01661 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01661 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01661 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01661 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01661 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01661 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01661 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01661 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01661 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01661 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01661 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01661 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01661 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01661 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01661 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01661 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01661 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01661 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01661 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01661 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01661 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01661 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>003Bool2000Cool001koo`04003ooooo0004ool00`00oooo
o`0;ool500000ooo0000003@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0>
ool00`00ool0000200000ooo003oo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`0Bool01@00ool00?oo0000c?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Bool3
00000ooo003oo`3;ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`<00<coo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Iool00`00oooo
o`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`00
9_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@0
0?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo
017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool2000Lool00`00
ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Uool00`00ooooo`2k
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Uool00`00
ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3000Uool00`00
ooooo`2jool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Tool2002m
ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Uool00`00
ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
9Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Uool00`00
ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
02Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0
]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Ko
o`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`0/ool00`00ooooo`2dool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3
000gool00`00ooooo`2Xool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo
00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00B_oo00<00?ooool0UOoo0P004ooo000B
ool01000ooooo`002?oo0`001Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0BOoo0P00V?oo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Ko
o`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017o
o`009_oo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool0
0`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<0
0?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00h_oo0P004ooo000P
ool00`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Y
ool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003o
o`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00;oo`03003ooooo017oo`007_oo0`001Oooi`004ooo000Pool00`00ooooo`3mool00?ooob7o
o`00oooo8Ooo003ooolQool009ooo`@007goo`00Wooo00<00?ooool0O_oo002:ool00`00ooooo`0C
ool00`00ooooo`05ool00`00ooooo`1eool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003o
oooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0M?oo
0029ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0M?oo0029ool0
0`00ooooo`02ool20004ool00`00ooooo`09ool20007ool00`00ooooo`1dool008Woo`05003ooooo
ool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<
ool90004ool00`00ooooo`1cool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00oooo
o`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003o
ooooool00002ool00`00ooooo`0<ool40006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`80
017oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<0
0?ooool0M?oo002:ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1eool00:7oo`03003o
oooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.111708, \
0.00449296, 0.00731812}}],

Cell[BoxData[
    \({827, 173, {0.8026`, 0.8496`}}\)], "Print"],

Cell[BoxData[
    \({455, 545, {0.4242`, 0.486`}}\)], "Print"],

Cell[BoxData[
    \({180, 820, {0.157`, 0.2046`}}\)], "Print"],

Cell[BoxData[
    \({93, 907, {0.076`, 0.112`}}\)], "Print"],

Cell[BoxData[
    \({38, 962, {0.0272`, 0.051`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.692801 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15328 -18 -4.5 ]
[-0.0125 .15328 0 4.5 ]
[-0.0125 .29184 -18 -4.5 ]
[-0.0125 .29184 0 4.5 ]
[-0.0125 .4304 -18 -4.5 ]
[-0.0125 .4304 0 4.5 ]
[-0.0125 .56896 -18 -4.5 ]
[-0.0125 .56896 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15328 m
.00625 .15328 L
s
[(0.2)] -0.0125 .15328 1 0 Mshowa
0 .29184 m
.00625 .29184 L
s
[(0.4)] -0.0125 .29184 1 0 Mshowa
0 .4304 m
.00625 .4304 L
s
[(0.6)] -0.0125 .4304 1 0 Mshowa
0 .56896 m
.00625 .56896 L
s
[(0.8)] -0.0125 .56896 1 0 Mshowa
.125 Mabswid
0 .04936 m
.00375 .04936 L
s
0 .084 m
.00375 .084 L
s
0 .11864 m
.00375 .11864 L
s
0 .18792 m
.00375 .18792 L
s
0 .22256 m
.00375 .22256 L
s
0 .2572 m
.00375 .2572 L
s
0 .32648 m
.00375 .32648 L
s
0 .36112 m
.00375 .36112 L
s
0 .39576 m
.00375 .39576 L
s
0 .46504 m
.00375 .46504 L
s
0 .49968 m
.00375 .49968 L
s
0 .53432 m
.00375 .53432 L
s
0 .6036 m
.00375 .6036 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15328 m
1 .15328 L
s
.99375 .29184 m
1 .29184 L
s
.99375 .4304 m
1 .4304 L
s
.99375 .56896 m
1 .56896 L
s
.125 Mabswid
.99625 .04936 m
1 .04936 L
s
.99625 .084 m
1 .084 L
s
.99625 .11864 m
1 .11864 L
s
.99625 .18792 m
1 .18792 L
s
.99625 .22256 m
1 .22256 L
s
.99625 .2572 m
1 .2572 L
s
.99625 .32648 m
1 .32648 L
s
.99625 .36112 m
1 .36112 L
s
.99625 .39576 m
1 .39576 L
s
.99625 .46504 m
1 .46504 L
s
.99625 .49968 m
1 .49968 L
s
.99625 .53432 m
1 .53432 L
s
.99625 .6036 m
1 .6036 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58766 Mdot
.5 Mabswid
.97619 .57076 m
.97619 .60332 L
s
.008 w
.49267 .32994 Mdot
.5 Mabswid
.49267 .3086 m
.49267 .35142 L
s
.008 w
.3315 .13942 Mdot
.5 Mabswid
.3315 .12348 m
.3315 .15646 L
s
.008 w
.25092 .07915 Mdot
.5 Mabswid
.25092 .06737 m
.25092 .09231 L
s
.008 w
.20256 .04104 Mdot
.5 Mabswid
.20256 .03356 m
.20256 .05005 L
s
.008 w
.17033 .03204 Mdot
.5 Mabswid
.17033 .02608 m
.17033 .03966 L
s
.008 w
.14731 .01749 Mdot
.5 Mabswid
.14731 .01555 m
.14731 .02123 L
s
.008 w
.13004 .0161 Mdot
.5 Mabswid
.13004 .01485 m
.13004 .01915 L
s
.008 w
.11661 .0161 Mdot
.5 Mabswid
.11661 .01485 m
.11661 .01915 L
s
.008 w
.10586 .01749 Mdot
.5 Mabswid
.10586 .01555 m
.10586 .02123 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01693 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01693 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01693 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01693 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01693 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01693 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01693 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01693 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01693 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01693 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01693 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01693 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01693 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01693 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01693 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01693 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01693 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01693 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01693 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01693 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01693 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01693 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01693 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01693 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01693 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01693 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01693 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01693 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01693 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01693 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01693 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01693 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01693 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01693 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01693 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01693 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01693 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01693 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01693 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01693 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01693 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01693 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01693 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01693 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01693 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01693 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01693 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01693 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01693 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01693 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01693 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01693 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01693 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01693 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01693 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01693 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolC00001?oo003oo`000_oo00D00?ooooooo`000<;oo`8001?o
o`007_oo00@00?ooool000Coo`03003ooooo01Goo`800005ool00?ooool00003ool00`00ooooo`31
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Uool00`00ooooo`2kool00`00
ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0A
ool001ooo`8000Goo`03003ooooo02Coo`8000Koo`03003ooooo0;Coo`03003ooooo017oo`009_oo
00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool00`00ooooo`04ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03
003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0
=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00
ooooo`0Aool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0
U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Ko
o`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0BOoo0P00V?oo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`1:ool00`00oooo
o`2Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1:ool0
0`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3001:ool0
0`00ooooo`2Eool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000B
ool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004ooo0P002ooo00<0
0?ooool00ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_
ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003o
oooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001`ool0
0`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06koo`8007?oo`03003ooooo017oo`00
9_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017o
o`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000
ooooo`002Ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03
003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo00002ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0
4Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00XOoo00<00?ooool0
O?oo002Qool00`00ooooo`1lool008[oo`03003ooooo017oo`D000Goo`03003ooooo07Goo`00ROoo
00<00?ooool04_oo00@00?ooool000Ooo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?oo
ool02Ooo00<00?oo00001ooo00<00?ooool0M?oo0029ool00`00ooooo`08ool00`00ooooo`09ool2
0007ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo
00Goo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Co
o`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?oo
ooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003o
oooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00goo`8000Ooo`03
003ooooo07Coo`00ROoo00<00?ooool00_oo0P003ooo00@00?ooool000Koo`03003ooooo07Coo`00
ROoo00<00?ooool05_oo00<00?ooool01?oo00<00?ooool0M?oo002:ool00`00ooooo`0Cool20006
ool00`00ooooo`1eool00:;oo`03003ooooo07_oo`00Wooo00@00?ooool007goo`00X?oo0P00O_oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0957301, \
0.00449296, 0.00627141}}],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({963, 37, {0.95`, 0.9736`}}\)], "Print"],

Cell[BoxData[
    \({854, 146, {0.8312`, 0.875`}}\)], "Print"],

Cell[BoxData[
    \({693, 307, {0.664`, 0.7212`}}\)], "Print"],

Cell[BoxData[
    \({575, 425, {0.5442`, 0.6054`}}\)], "Print"],

Cell[BoxData[
    \({428, 572, {0.3974`, 0.4588`}}\)], "Print"],

Cell[BoxData[
    \({359, 641, {0.3296`, 0.389`}}\)], "Print"],

Cell[BoxData[
    \({278, 722, {0.2508`, 0.3064`}}\)], "Print"],

Cell[BoxData[
    \({218, 782, {0.1932`, 0.2444`}}\)], "Print"],

Cell[BoxData[
    \({138, 862, {0.1176`, 0.1604`}}\)], "Print"],

Cell[BoxData[
    \({138, 862, {0.1176`, 0.1604`}}\)], "Print"],

Cell[BoxData[
    \({98, 902, {0.0806`, 0.1176`}}\)], "Print"],

Cell[BoxData[
    \({94, 906, {0.077`, 0.1132`}}\)], "Print"],

Cell[BoxData[
    \({45, 955, {0.0332`, 0.059`}}\)], "Print"],

Cell[BoxData[
    \({49, 951, {0.0366`, 0.0636`}}\)], "Print"],

Cell[BoxData[
    \({31, 969, {0.0214`, 0.043`}}\)], "Print"],

Cell[BoxData[
    \({21, 979, {0.0132`, 0.0312`}}\)], "Print"],

Cell[BoxData[
    \({23, 977, {0.0148`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60273 Mdot
.5 Mabswid
.97619 .60049 m
.97619 .60332 L
s
.008 w
.49267 .58154 Mdot
.5 Mabswid
.49267 .57389 m
.49267 .58778 L
s
.008 w
.3315 .51738 Mdot
.5 Mabswid
.3315 .50396 m
.3315 .52974 L
s
.008 w
.25092 .42262 Mdot
.5 Mabswid
.25092 .40555 m
.25092 .43922 L
s
.008 w
.20256 .35316 Mdot
.5 Mabswid
.20256 .33503 m
.20256 .37106 L
s
.008 w
.17033 .26664 Mdot
.5 Mabswid
.17033 .24863 m
.17033 .28477 L
s
.008 w
.14731 .22602 Mdot
.5 Mabswid
.14731 .20872 m
.14731 .24368 L
s
.008 w
.13004 .17835 Mdot
.5 Mabswid
.13004 .16234 m
.13004 .19506 L
s
.008 w
.11661 .14303 Mdot
.5 Mabswid
.11661 .12843 m
.11661 .15857 L
s
.008 w
.10586 .09594 Mdot
.5 Mabswid
.10586 .08393 m
.10586 .10913 L
s
.008 w
.09707 .09594 Mdot
.5 Mabswid
.09707 .08393 m
.09707 .10913 L
s
.008 w
.08974 .0724 Mdot
.5 Mabswid
.08974 .06216 m
.08974 .08393 L
s
.008 w
.08354 .07004 Mdot
.5 Mabswid
.08354 .06004 m
.08354 .08135 L
s
.008 w
.07823 .0412 Mdot
.5 Mabswid
.07823 .03426 m
.07823 .04944 L
s
.008 w
.07363 .04356 Mdot
.5 Mabswid
.07363 .03626 m
.07363 .05215 L
s
.008 w
.0696 .03296 Mdot
.5 Mabswid
.0696 .02731 m
.0696 .04003 L
s
.008 w
.06604 .02708 Mdot
.5 Mabswid
.06604 .02248 m
.06604 .03308 L
s
.008 w
.06288 .02825 Mdot
.5 Mabswid
.06288 .02343 m
.06288 .03449 L
s
.008 w
.06005 .02354 Mdot
.5 Mabswid
.06005 .01978 m
.06005 .02884 L
s
.008 w
.05751 .02001 Mdot
.5 Mabswid
.05751 .01719 m
.05751 .02425 L
s
.008 w
.05521 .02237 Mdot
.5 Mabswid
.05521 .01884 m
.05521 .02731 L
s
.008 w
.05311 .02178 Mdot
.5 Mabswid
.05311 .01848 m
.05311 .0266 L
s
.008 w
.0512 .01884 Mdot
.5 Mabswid
.0512 .01648 m
.0512 .02272 L
s
.008 w
.04945 .01884 Mdot
.5 Mabswid
.04945 .01648 m
.04945 .02272 L
s
.008 w
.04784 .01766 Mdot
.5 Mabswid
.04784 .01577 m
.04784 .02119 L
s
.008 w
.04635 .01589 Mdot
.5 Mabswid
.04635 .01483 m
.04635 .01848 L
s
.008 w
.04497 .01648 Mdot
.5 Mabswid
.04497 .01507 m
.04497 .01942 L
s
.008 w
.04369 .01648 Mdot
.5 Mabswid
.04369 .01507 m
.04369 .01942 L
s
.008 w
.0425 .01589 Mdot
.5 Mabswid
.0425 .01483 m
.0425 .01848 L
s
.008 w
.04139 .01589 Mdot
.5 Mabswid
.04139 .01483 m
.04139 .01848 L
s
.008 w
.04035 .0153 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01754 L
s
.008 w
.03938 .0153 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01754 L
s
.008 w
.03846 .0153 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01754 L
s
.008 w
.0376 .01648 Mdot
.5 Mabswid
.0376 .01507 m
.0376 .01942 L
s
.008 w
.03679 .0153 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01754 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool800000ooo003oo`3Eool2000Cool001koo`04003ooooo0004
ool00`00ooooo`06ool6003Gool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`09
ool4003Fool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0:ool4003Eool00`00
ooooo`0Aool001ooo`8000Goo`03003ooooo00coo`800003ool00?oo0=;oo`03003ooooo017oo`00
9_oo00<00?ooool03Ooo0`00dooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool3003Cool00`00
ooooo`0Aool002Koo`8000ooo`800=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P00dooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo017oo`03
003ooooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`80017oo`<00=3oo`03003ooooo017o
o`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool0
0`00ooooo`0Aool002Koo`03003ooooo01;oo`05003oo`00ool0003<ool00`00ooooo`0Aool002Ko
o`03003ooooo01Coo`03003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo
0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool4003<ool00`00ooooo`0Aool002Koo`80
01Goo`03003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001;oo`04003ooooo
0009ool00`00ooooo`04ool3000Hool00`00ooooo`37ool2000Cool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001;oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo
000Cool2000:ool20005ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03
003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0
b?oo00<00?ooool04Ooo000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03
003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0
aOoo00<00?ooool04Ooo000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool001;oo`04003ooooo0007ool50004ool3000Uool00`00ooooo`2jool2000Cool001;o
o`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool09Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool09Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`0Tool2002mool00`00ooooo`0A
ool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo
00<00?ooool0^ooo00<00?ooool04Ooo000Vool2000Vool00`00ooooo`2kool00`00ooooo`0Aool0
02Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
02goo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003o
oooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0/ool00`00oooo
o`2dool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0;?oo
00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<002co
o`03003ooooo0;?oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03
003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool0
4Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo
000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03
003ooooo09Koo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<00?ooool04Ooo000V
ool00`00ooooo`19ool2002Hool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Ko
o`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80073oo`03003ooooo077o
o`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool0
0`00ooooo`1^ool2001cool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03
003ooooo017oo`007_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04003oooooool2
000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
8?oo00<00?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0
:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02
ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo
1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo
0029ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03
003ooooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000
ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000oooo
o`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo
0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4
000>ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool2
0004ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00
R_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093o
o`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({886, 114, {0.8654`, 0.9048`}}\)], "Print"],

Cell[BoxData[
    \({695, 305, {0.666`, 0.723`}}\)], "Print"],

Cell[BoxData[
    \({533, 467, {0.502`, 0.5638`}}\)], "Print"],

Cell[BoxData[
    \({370, 630, {0.3404`, 0.4002`}}\)], "Print"],

Cell[BoxData[
    \({265, 735, {0.2382`, 0.293`}}\)], "Print"],

Cell[BoxData[
    \({216, 784, {0.1912`, 0.2422`}}\)], "Print"],

Cell[BoxData[
    \({136, 864, {0.1156`, 0.1582`}}\)], "Print"],

Cell[BoxData[
    \({90, 910, {0.0732`, 0.1088`}}\)], "Print"],

Cell[BoxData[
    \({61, 939, {0.0472`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({44, 956, {0.0324`, 0.058`}}\)], "Print"],

Cell[BoxData[
    \({34, 966, {0.024`, 0.0466`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.589311 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13258 -18 -4.5 ]
[-0.0125 .13258 0 4.5 ]
[-0.0125 .25044 -18 -4.5 ]
[-0.0125 .25044 0 4.5 ]
[-0.0125 .3683 -18 -4.5 ]
[-0.0125 .3683 0 4.5 ]
[-0.0125 .48616 -18 -4.5 ]
[-0.0125 .48616 0 4.5 ]
[-0.0125 .60403 -6 -4.5 ]
[-0.0125 .60403 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13258 m
.00625 .13258 L
s
[(0.2)] -0.0125 .13258 1 0 Mshowa
0 .25044 m
.00625 .25044 L
s
[(0.4)] -0.0125 .25044 1 0 Mshowa
0 .3683 m
.00625 .3683 L
s
[(0.6)] -0.0125 .3683 1 0 Mshowa
0 .48616 m
.00625 .48616 L
s
[(0.8)] -0.0125 .48616 1 0 Mshowa
0 .60403 m
.00625 .60403 L
s
[(1)] -0.0125 .60403 1 0 Mshowa
.125 Mabswid
0 .04418 m
.00375 .04418 L
s
0 .07365 m
.00375 .07365 L
s
0 .10311 m
.00375 .10311 L
s
0 .16204 m
.00375 .16204 L
s
0 .19151 m
.00375 .19151 L
s
0 .22097 m
.00375 .22097 L
s
0 .27991 m
.00375 .27991 L
s
0 .30937 m
.00375 .30937 L
s
0 .33884 m
.00375 .33884 L
s
0 .39777 m
.00375 .39777 L
s
0 .42723 m
.00375 .42723 L
s
0 .4567 m
.00375 .4567 L
s
0 .51563 m
.00375 .51563 L
s
0 .54509 m
.00375 .54509 L
s
0 .57456 m
.00375 .57456 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13258 m
1 .13258 L
s
.99375 .25044 m
1 .25044 L
s
.99375 .3683 m
1 .3683 L
s
.99375 .48616 m
1 .48616 L
s
.99375 .60403 m
1 .60403 L
s
.125 Mabswid
.99625 .04418 m
1 .04418 L
s
.99625 .07365 m
1 .07365 L
s
.99625 .10311 m
1 .10311 L
s
.99625 .16204 m
1 .16204 L
s
.99625 .19151 m
1 .19151 L
s
.99625 .22097 m
1 .22097 L
s
.99625 .27991 m
1 .27991 L
s
.99625 .30937 m
1 .30937 L
s
.99625 .33884 m
1 .33884 L
s
.99625 .39777 m
1 .39777 L
s
.99625 .42723 m
1 .42723 L
s
.99625 .4567 m
1 .4567 L
s
.99625 .51563 m
1 .51563 L
s
.99625 .54509 m
1 .54509 L
s
.99625 .57456 m
1 .57456 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60167 Mdot
.5 Mabswid
.97619 .59849 m
.97619 .60332 L
s
.008 w
.49267 .53684 Mdot
.5 Mabswid
.49267 .5247 m
.49267 .54792 L
s
.008 w
.3315 .42429 Mdot
.5 Mabswid
.3315 .4072 m
.3315 .44079 L
s
.008 w
.25092 .32882 Mdot
.5 Mabswid
.25092 .31055 m
.25092 .34697 L
s
.008 w
.20256 .23276 Mdot
.5 Mabswid
.20256 .21532 m
.20256 .25056 L
s
.008 w
.17033 .17088 Mdot
.5 Mabswid
.17033 .15509 m
.17033 .18738 L
s
.008 w
.14731 .14201 Mdot
.5 Mabswid
.14731 .12739 m
.14731 .15745 L
s
.008 w
.13004 .09486 Mdot
.5 Mabswid
.13004 .08284 m
.13004 .10794 L
s
.008 w
.11661 .06775 Mdot
.5 Mabswid
.11661 .05785 m
.11661 .07883 L
s
.008 w
.10586 .05066 Mdot
.5 Mabswid
.10586 .04253 m
.10586 .06009 L
s
.008 w
.09707 .04064 Mdot
.5 Mabswid
.09707 .03381 m
.09707 .0489 L
s
.008 w
.08974 .03475 Mdot
.5 Mabswid
.08974 .02886 m
.08974 .04218 L
s
.008 w
.08354 .0265 Mdot
.5 Mabswid
.08354 .02202 m
.08354 .03239 L
s
.008 w
.07823 .02061 Mdot
.5 Mabswid
.07823 .01766 m
.07823 .02509 L
s
.008 w
.07363 .0212 Mdot
.5 Mabswid
.07363 .01802 m
.07363 .02579 L
s
.008 w
.0696 .01943 Mdot
.5 Mabswid
.0696 .01684 m
.0696 .02355 L
s
.008 w
.06604 .01707 Mdot
.5 Mabswid
.06604 .01542 m
.06604 .02025 L
s
.008 w
.06288 .01707 Mdot
.5 Mabswid
.06288 .01542 m
.06288 .02025 L
s
.008 w
.06005 .01648 Mdot
.5 Mabswid
.06005 .01507 m
.06005 .01943 L
s
.008 w
.05751 .01589 Mdot
.5 Mabswid
.05751 .01483 m
.05751 .01849 L
s
.008 w
.05521 .01707 Mdot
.5 Mabswid
.05521 .01542 m
.05521 .02025 L
s
.008 w
.05311 .0153 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01754 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .0166 L
s
.008 w
.04945 .01589 Mdot
.5 Mabswid
.04945 .01483 m
.04945 .01849 L
s
.008 w
.04784 .0153 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01754 L
s
.008 w
.04635 .0153 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01754 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .0166 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .0166 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .0166 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .0166 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .0166 L
s
.008 w
.03938 .01589 Mdot
.5 Mabswid
.03938 .01483 m
.03938 .01849 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0166 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool<003Dool2000Cool001koo`04003ooooo0004ool00`00oooo
o`06ool00`00ooooo`07003Cool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0=
ool300000ooo003oo`3@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0@ool3
003@ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo017oo`800003ool00?oo0<goo`03003o
oooo017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Bool300000ooo003oo`3;ool00`00ooooo`0Aool002Koo`8001Goo`03003oo`000<coo`03003o
oooo017oo`009_oo00<00?ooool05?oo0`00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo
017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0H
ool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Soo`03003ooooo017o
o`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool0
0`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo
017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0K
ool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003o
oooo017oo`009_oo0P007?oo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool0
0`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?oo
ool000Woo`03003ooooo00Coo`<001ooo`03003ooooo0<3oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo
00<00?ooool07ooo00<00?ooool00ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`03ool00`00ooooo`2kool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo
0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool2002mool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_o
o`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo
0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00
ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004_oo00@0
0?ooool000Ooo`D000Coo`<002coo`03003ooooo0;?oo`8001?oo`004_oo00@00?ooool000Ooo`04
003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool0
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`00
2?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2F
ool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo
00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`19ool2002Hool0
0`00ooooo`0Aool002Koo`8004_oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0
B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00
ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00
ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?oo
ool0K_oo0P00Looo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00oooo
o`0Aool002Koo`80073oo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<0
0?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Nool40004ool00`00ooooo`3Sool0
0`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0000/ool00`00oooo
o`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00oooo
o`0Aool001koo`<000Goo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`00
4ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo
07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005
ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<0
0?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007
ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo
00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T0
00goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00
ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo077o
o`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo
00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<0
0?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112541, \
0.00449296, 0.00737275}}],

Cell[BoxData[
    \({959, 41, {0.9454`, 0.9702`}}\)], "Print"],

Cell[BoxData[
    \({718, 282, {0.6896`, 0.7454`}}\)], "Print"],

Cell[BoxData[
    \({417, 583, {0.3866`, 0.4478`}}\)], "Print"],

Cell[BoxData[
    \({273, 727, {0.246`, 0.3012`}}\)], "Print"],

Cell[BoxData[
    \({161, 839, {0.139`, 0.1846`}}\)], "Print"],

Cell[BoxData[
    \({107, 893, {0.0888`, 0.1272`}}\)], "Print"],

Cell[BoxData[
    \({46, 954, {0.034`, 0.0602`}}\)], "Print"],

Cell[BoxData[
    \({28, 972, {0.019`, 0.0396`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.606683 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13605 -18 -4.5 ]
[-0.0125 .13605 0 4.5 ]
[-0.0125 .25739 -18 -4.5 ]
[-0.0125 .25739 0 4.5 ]
[-0.0125 .37872 -18 -4.5 ]
[-0.0125 .37872 0 4.5 ]
[-0.0125 .50006 -18 -4.5 ]
[-0.0125 .50006 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13605 m
.00625 .13605 L
s
[(0.2)] -0.0125 .13605 1 0 Mshowa
0 .25739 m
.00625 .25739 L
s
[(0.4)] -0.0125 .25739 1 0 Mshowa
0 .37872 m
.00625 .37872 L
s
[(0.6)] -0.0125 .37872 1 0 Mshowa
0 .50006 m
.00625 .50006 L
s
[(0.8)] -0.0125 .50006 1 0 Mshowa
.125 Mabswid
0 .04505 m
.00375 .04505 L
s
0 .07538 m
.00375 .07538 L
s
0 .10572 m
.00375 .10572 L
s
0 .16639 m
.00375 .16639 L
s
0 .19672 m
.00375 .19672 L
s
0 .22705 m
.00375 .22705 L
s
0 .28772 m
.00375 .28772 L
s
0 .31806 m
.00375 .31806 L
s
0 .34839 m
.00375 .34839 L
s
0 .40906 m
.00375 .40906 L
s
0 .43939 m
.00375 .43939 L
s
0 .46973 m
.00375 .46973 L
s
0 .5304 m
.00375 .5304 L
s
0 .56073 m
.00375 .56073 L
s
0 .59106 m
.00375 .59106 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13605 m
1 .13605 L
s
.99375 .25739 m
1 .25739 L
s
.99375 .37872 m
1 .37872 L
s
.99375 .50006 m
1 .50006 L
s
.125 Mabswid
.99625 .04505 m
1 .04505 L
s
.99625 .07538 m
1 .07538 L
s
.99625 .10572 m
1 .10572 L
s
.99625 .16639 m
1 .16639 L
s
.99625 .19672 m
1 .19672 L
s
.99625 .22705 m
1 .22705 L
s
.99625 .28772 m
1 .28772 L
s
.99625 .31806 m
1 .31806 L
s
.99625 .34839 m
1 .34839 L
s
.99625 .40906 m
1 .40906 L
s
.99625 .43939 m
1 .43939 L
s
.99625 .46973 m
1 .46973 L
s
.99625 .5304 m
1 .5304 L
s
.99625 .56073 m
1 .56073 L
s
.99625 .59106 m
1 .59106 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59652 Mdot
.5 Mabswid
.97619 .58827 m
.97619 .60332 L
s
.008 w
.49267 .45031 Mdot
.5 Mabswid
.49267 .43308 m
.49267 .46694 L
s
.008 w
.3315 .2677 Mdot
.5 Mabswid
.3315 .24926 m
.3315 .28639 L
s
.008 w
.25092 .18034 Mdot
.5 Mabswid
.25092 .16396 m
.25092 .19745 L
s
.008 w
.20256 .11239 Mdot
.5 Mabswid
.20256 .09904 m
.20256 .12671 L
s
.008 w
.17033 .07963 Mdot
.5 Mabswid
.17033 .06859 m
.17033 .09189 L
s
.008 w
.14731 .04262 Mdot
.5 Mabswid
.14731 .03534 m
.14731 .05124 L
s
.008 w
.13004 .0317 Mdot
.5 Mabswid
.13004 .02624 m
.13004 .03874 L
s
.008 w
.11661 .02503 Mdot
.5 Mabswid
.11661 .0209 m
.11661 .03073 L
s
.008 w
.10586 .02078 Mdot
.5 Mabswid
.10586 .01775 m
.10586 .02539 L
s
.008 w
.09707 .01896 Mdot
.5 Mabswid
.09707 .01654 m
.09707 .02297 L
s
.008 w
.08974 .01654 Mdot
.5 Mabswid
.08974 .01508 m
.08974 .01957 L
s
.008 w
.08354 .01654 Mdot
.5 Mabswid
.08354 .01508 m
.08354 .01957 L
s
.008 w
.07823 .01532 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01763 L
s
.008 w
.07363 .01532 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01763 L
s
.008 w
.0696 .01714 Mdot
.5 Mabswid
.0696 .01544 m
.0696 .02042 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01666 L
s
.008 w
.06288 .01532 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01763 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01666 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01666 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01666 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01666 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01666 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01666 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01666 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01666 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01666 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01666 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01666 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01666 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01666 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01666 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01666 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01666 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01666 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01666 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01666 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01666 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01666 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01666 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01666 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01666 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01666 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01666 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01666 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01666 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01666 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01666 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01666 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01666 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01666 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01666 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01666 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01666 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01666 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01666 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01666 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01666 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01666 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01666 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01666 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01666 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01666 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01666 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01666 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01666 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>00001Ooo00000?oo0000cOoo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool03Ooo00<00?ooool01@0000Coo`00ool00<[oo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo01Coo`<00005ool00?ooool00037ool00`00ooooo`0Aool001ko
o`04003ooooo0004ool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Oool20005
ool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00
oooooooo0000`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03
003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool2002mool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00
ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0;?oo00<00?ooool0]?oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool0
01;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1:ool00`00ooooo`2Fool00`00oooo
o`0Aool001;oo`04003ooooo0007ool50004ool3001:ool00`00ooooo`2Eool2000Cool001;oo`04
003ooooo0007ool01000ooooo`001Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0BOoo0P00V?oo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool0
02Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<0
0?ooool0U_oo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`00
2?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo
000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`80073oo`03003ooooo
077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000V
ool00`00ooooo`1^ool2001cool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077o
o`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool0
0`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo
077oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo
0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003oo`0002coo`03003ooooo
02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00S_oo00<00?ooool04Ooo1000N_oo002>ool00`00ooooo`0Aool00`00
ooooo`1kool008Koo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo
00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?oo
ool01?oo00<00?oo00001ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo0025ool0
0`00ooooo`05ool20008ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03
003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0
L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077o
o`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool0
0`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo
01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<0
0?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008coo`<001?o
o`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.109319, \
0.00449296, 0.00716163}}],

Cell[BoxData[
    \({683, 317, {0.6538`, 0.7114`}}\)], "Print"],

Cell[BoxData[
    \({273, 727, {0.246`, 0.3012`}}\)], "Print"],

Cell[BoxData[
    \({112, 888, {0.0934`, 0.1326`}}\)], "Print"],

Cell[BoxData[
    \({35, 965, {0.0248`, 0.0478`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.827388 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09745 -18 -4.5 ]
[-0.0125 .09745 0 4.5 ]
[-0.0125 .18019 -18 -4.5 ]
[-0.0125 .18019 0 4.5 ]
[-0.0125 .26293 -18 -4.5 ]
[-0.0125 .26293 0 4.5 ]
[-0.0125 .34567 -18 -4.5 ]
[-0.0125 .34567 0 4.5 ]
[-0.0125 .42841 -18 -4.5 ]
[-0.0125 .42841 0 4.5 ]
[-0.0125 .51115 -18 -4.5 ]
[-0.0125 .51115 0 4.5 ]
[-0.0125 .59389 -18 -4.5 ]
[-0.0125 .59389 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09745 m
.00625 .09745 L
s
[(0.1)] -0.0125 .09745 1 0 Mshowa
0 .18019 m
.00625 .18019 L
s
[(0.2)] -0.0125 .18019 1 0 Mshowa
0 .26293 m
.00625 .26293 L
s
[(0.3)] -0.0125 .26293 1 0 Mshowa
0 .34567 m
.00625 .34567 L
s
[(0.4)] -0.0125 .34567 1 0 Mshowa
0 .42841 m
.00625 .42841 L
s
[(0.5)] -0.0125 .42841 1 0 Mshowa
0 .51115 m
.00625 .51115 L
s
[(0.6)] -0.0125 .51115 1 0 Mshowa
0 .59389 m
.00625 .59389 L
s
[(0.7)] -0.0125 .59389 1 0 Mshowa
.125 Mabswid
0 .03126 m
.00375 .03126 L
s
0 .04781 m
.00375 .04781 L
s
0 .06436 m
.00375 .06436 L
s
0 .08091 m
.00375 .08091 L
s
0 .114 m
.00375 .114 L
s
0 .13055 m
.00375 .13055 L
s
0 .1471 m
.00375 .1471 L
s
0 .16364 m
.00375 .16364 L
s
0 .19674 m
.00375 .19674 L
s
0 .21329 m
.00375 .21329 L
s
0 .22984 m
.00375 .22984 L
s
0 .24638 m
.00375 .24638 L
s
0 .27948 m
.00375 .27948 L
s
0 .29603 m
.00375 .29603 L
s
0 .31257 m
.00375 .31257 L
s
0 .32912 m
.00375 .32912 L
s
0 .36222 m
.00375 .36222 L
s
0 .37877 m
.00375 .37877 L
s
0 .39531 m
.00375 .39531 L
s
0 .41186 m
.00375 .41186 L
s
0 .44496 m
.00375 .44496 L
s
0 .4615 m
.00375 .4615 L
s
0 .47805 m
.00375 .47805 L
s
0 .4946 m
.00375 .4946 L
s
0 .5277 m
.00375 .5277 L
s
0 .54424 m
.00375 .54424 L
s
0 .56079 m
.00375 .56079 L
s
0 .57734 m
.00375 .57734 L
s
0 .61043 m
.00375 .61043 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09745 m
1 .09745 L
s
.99375 .18019 m
1 .18019 L
s
.99375 .26293 m
1 .26293 L
s
.99375 .34567 m
1 .34567 L
s
.99375 .42841 m
1 .42841 L
s
.99375 .51115 m
1 .51115 L
s
.99375 .59389 m
1 .59389 L
s
.125 Mabswid
.99625 .03126 m
1 .03126 L
s
.99625 .04781 m
1 .04781 L
s
.99625 .06436 m
1 .06436 L
s
.99625 .08091 m
1 .08091 L
s
.99625 .114 m
1 .114 L
s
.99625 .13055 m
1 .13055 L
s
.99625 .1471 m
1 .1471 L
s
.99625 .16364 m
1 .16364 L
s
.99625 .19674 m
1 .19674 L
s
.99625 .21329 m
1 .21329 L
s
.99625 .22984 m
1 .22984 L
s
.99625 .24638 m
1 .24638 L
s
.99625 .27948 m
1 .27948 L
s
.99625 .29603 m
1 .29603 L
s
.99625 .31257 m
1 .31257 L
s
.99625 .32912 m
1 .32912 L
s
.99625 .36222 m
1 .36222 L
s
.99625 .37877 m
1 .37877 L
s
.99625 .39531 m
1 .39531 L
s
.99625 .41186 m
1 .41186 L
s
.99625 .44496 m
1 .44496 L
s
.99625 .4615 m
1 .4615 L
s
.99625 .47805 m
1 .47805 L
s
.99625 .4946 m
1 .4946 L
s
.99625 .5277 m
1 .5277 L
s
.99625 .54424 m
1 .54424 L
s
.99625 .56079 m
1 .56079 L
s
.99625 .57734 m
1 .57734 L
s
.99625 .61043 m
1 .61043 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .57982 Mdot
.5 Mabswid
.97619 .55566 m
.97619 .60332 L
s
.008 w
.49267 .24059 Mdot
.5 Mabswid
.49267 .21825 m
.49267 .26392 L
s
.008 w
.3315 .10738 Mdot
.5 Mabswid
.3315 .09199 m
.3315 .12443 L
s
.008 w
.25092 .04367 Mdot
.5 Mabswid
.25092 .03523 m
.25092 .05426 L
s
.008 w
.20256 .02299 Mdot
.5 Mabswid
.20256 .01885 m
.20256 .02928 L
s
.008 w
.17033 .01637 Mdot
.5 Mabswid
.17033 .01488 m
.17033 .02001 L
s
.008 w
.14731 .01554 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .01869 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01736 L
s
.008 w
.11661 .01637 Mdot
.5 Mabswid
.11661 .01488 m
.11661 .02001 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01736 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01736 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01736 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01736 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01736 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01736 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01736 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01736 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01736 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01736 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01736 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01736 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01736 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01736 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01736 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01736 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01736 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01736 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01736 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01736 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01736 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01736 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01736 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01736 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01736 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01736 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01736 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01736 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01736 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01736 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01736 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01736 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01736 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01736 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01736 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01736 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01736 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01736 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01736 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01736 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01736 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01736 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01736 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01736 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01736 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01736 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01736 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01736 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01736 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01736 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01736 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01736 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01736 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01736 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01736 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01736 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01736 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00ooo00<00?oo
ool0^_oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool06?oo00<00?ooool01?oo00<00?oo
ool00_oo0P001_oo00<00?ooool0]?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0;?oo
00<00?ooool0]?oo00<00?ooool04Ooo000Oool20005ool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0
ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo04[oo`03
003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`<004[oo`03
003ooooo09Goo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo04[oo`03
003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo
04Woo`8009Soo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo0P00Booo00<00?ooool0
U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Ko
o`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00
ooooo`0Aool002Koo`80073oo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo
00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00oooo
o`0Aool002Koo`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo0P00L?oo00<00?ooool0
LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1_ool00`00ooooo`1aool00`00
ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool3001_ool00`00ooooo`1`ool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_o
o`03003ooooo00?oo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002ooo00<00?ooool00_oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20009ool40004ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo
0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
4_oo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`<00=koo`04003oooooool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool20009ool40004ool3000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Y
ool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003oo`0000_oo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo017oo`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003o
oooo01?oo`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool00`00oooo
o`02ool5000Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Bool0
1000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00oooo
o`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo
00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool0
2_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Co
o`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?oo
ool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001?oo`80
00Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03
003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0
LOoo0026ool00`00ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1bool008koo`03003o
oooo01Coo`03003ooooo07Soo`00S?oo0`004ooo00@00?ooool007[oo`00S_oo00<00?ooool04_oo
0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0801581, \
0.00449296, 0.00525127}}],

Cell[BoxData[
    \({986, 14, {0.9774`, 0.9922`}}\)], "Print"],

Cell[BoxData[
    \({820, 180, {0.7954`, 0.843`}}\)], "Print"],

Cell[BoxData[
    \({622, 378, {0.5916`, 0.6518`}}\)], "Print"],

Cell[BoxData[
    \({430, 570, {0.3994`, 0.4608`}}\)], "Print"],

Cell[BoxData[
    \({312, 688, {0.2838`, 0.3412`}}\)], "Print"],

Cell[BoxData[
    \({194, 806, {0.1702`, 0.2192`}}\)], "Print"],

Cell[BoxData[
    \({127, 873, {0.1072`, 0.1486`}}\)], "Print"],

Cell[BoxData[
    \({87, 913, {0.0706`, 0.1056`}}\)], "Print"],

Cell[BoxData[
    \({67, 933, {0.0526`, 0.0838`}}\)], "Print"],

Cell[BoxData[
    \({56, 944, {0.0428`, 0.0714`}}\)], "Print"],

Cell[BoxData[
    \({28, 972, {0.019`, 0.0396`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.593231 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13336 -18 -4.5 ]
[-0.0125 .13336 0 4.5 ]
[-0.0125 .25201 -18 -4.5 ]
[-0.0125 .25201 0 4.5 ]
[-0.0125 .37065 -18 -4.5 ]
[-0.0125 .37065 0 4.5 ]
[-0.0125 .4893 -18 -4.5 ]
[-0.0125 .4893 0 4.5 ]
[-0.0125 .60795 -6 -4.5 ]
[-0.0125 .60795 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13336 m
.00625 .13336 L
s
[(0.2)] -0.0125 .13336 1 0 Mshowa
0 .25201 m
.00625 .25201 L
s
[(0.4)] -0.0125 .25201 1 0 Mshowa
0 .37065 m
.00625 .37065 L
s
[(0.6)] -0.0125 .37065 1 0 Mshowa
0 .4893 m
.00625 .4893 L
s
[(0.8)] -0.0125 .4893 1 0 Mshowa
0 .60795 m
.00625 .60795 L
s
[(1)] -0.0125 .60795 1 0 Mshowa
.125 Mabswid
0 .04438 m
.00375 .04438 L
s
0 .07404 m
.00375 .07404 L
s
0 .1037 m
.00375 .1037 L
s
0 .16302 m
.00375 .16302 L
s
0 .19268 m
.00375 .19268 L
s
0 .22235 m
.00375 .22235 L
s
0 .28167 m
.00375 .28167 L
s
0 .31133 m
.00375 .31133 L
s
0 .34099 m
.00375 .34099 L
s
0 .40032 m
.00375 .40032 L
s
0 .42998 m
.00375 .42998 L
s
0 .45964 m
.00375 .45964 L
s
0 .51896 m
.00375 .51896 L
s
0 .54862 m
.00375 .54862 L
s
0 .57828 m
.00375 .57828 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13336 m
1 .13336 L
s
.99375 .25201 m
1 .25201 L
s
.99375 .37065 m
1 .37065 L
s
.99375 .4893 m
1 .4893 L
s
.99375 .60795 m
1 .60795 L
s
.125 Mabswid
.99625 .04438 m
1 .04438 L
s
.99625 .07404 m
1 .07404 L
s
.99625 .1037 m
1 .1037 L
s
.99625 .16302 m
1 .16302 L
s
.99625 .19268 m
1 .19268 L
s
.99625 .22235 m
1 .22235 L
s
.99625 .28167 m
1 .28167 L
s
.99625 .31133 m
1 .31133 L
s
.99625 .34099 m
1 .34099 L
s
.99625 .40032 m
1 .40032 L
s
.99625 .42998 m
1 .42998 L
s
.99625 .45964 m
1 .45964 L
s
.99625 .51896 m
1 .51896 L
s
.99625 .54862 m
1 .54862 L
s
.99625 .57828 m
1 .57828 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59964 Mdot
.5 Mabswid
.97619 .59454 m
.97619 .60332 L
s
.008 w
.49267 .50116 Mdot
.5 Mabswid
.49267 .48657 m
.49267 .51481 L
s
.008 w
.3315 .3837 Mdot
.5 Mabswid
.3315 .36567 m
.3315 .40138 L
s
.008 w
.25092 .2698 Mdot
.5 Mabswid
.25092 .25165 m
.25092 .28808 L
s
.008 w
.20256 .1998 Mdot
.5 Mabswid
.20256 .18307 m
.20256 .21713 L
s
.008 w
.17033 .1298 Mdot
.5 Mabswid
.17033 .11568 m
.17033 .14475 L
s
.008 w
.14731 .09006 Mdot
.5 Mabswid
.14731 .07831 m
.14731 .10287 L
s
.008 w
.13004 .06633 Mdot
.5 Mabswid
.13004 .0566 m
.13004 .07736 L
s
.008 w
.11661 .05446 Mdot
.5 Mabswid
.11661 .04592 m
.11661 .06443 L
s
.008 w
.10586 .04794 Mdot
.5 Mabswid
.10586 .04011 m
.10586 .05707 L
s
.008 w
.09707 .03133 Mdot
.5 Mabswid
.09707 .02599 m
.09707 .03821 L
s
.008 w
.08974 .0248 Mdot
.5 Mabswid
.08974 .02077 m
.08974 .03038 L
s
.008 w
.08354 .02361 Mdot
.5 Mabswid
.08354 .01982 m
.08354 .02895 L
s
.008 w
.07823 .02005 Mdot
.5 Mabswid
.07823 .01721 m
.07823 .02433 L
s
.008 w
.07363 .02065 Mdot
.5 Mabswid
.07363 .01768 m
.07363 .02516 L
s
.008 w
.0696 .01768 Mdot
.5 Mabswid
.0696 .01578 m
.0696 .02124 L
s
.008 w
.06604 .01649 Mdot
.5 Mabswid
.06604 .01507 m
.06604 .01946 L
s
.008 w
.06288 .01768 Mdot
.5 Mabswid
.06288 .01578 m
.06288 .02124 L
s
.008 w
.06005 .0159 Mdot
.5 Mabswid
.06005 .01483 m
.06005 .01851 L
s
.008 w
.05751 .01531 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01756 L
s
.008 w
.05521 .01531 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01756 L
s
.008 w
.05311 .01531 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01756 L
s
.008 w
.0512 .0159 Mdot
.5 Mabswid
.0512 .01483 m
.0512 .01851 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01661 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01661 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01661 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01661 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01661 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01661 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01661 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01661 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01661 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01661 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01661 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01661 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01661 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01661 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01661 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01661 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01661 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01661 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01661 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01661 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01661 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01661 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01661 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01661 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01661 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01661 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01661 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01661 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01661 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01661 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01661 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01661 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01661 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01661 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01661 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01661 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01661 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01661 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01661 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01661 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01661 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01661 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01661 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool<00000ooo003oo`3Aool2000Cool001koo`04003ooooo0004
ool00`00ooooo`09ool00`00ool0000400000ooo0000003@ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`0>ool500000ooo003oo`3=ool00`00ooooo`0Aool001koo`04003ooooo
0004ool00`00ooooo`0Aool200000ooo003oo`3=ool00`00ooooo`0Aool001ooo`8000Goo`03003o
oooo01?oo`800<koo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03
003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool05Ooo0P0000?oo`00ool0bOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ool00002ool00`00ooooo`35ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`03003oo`0000;oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<0
0?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0
aOoo00<00?ooool04Ooo000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`05003oooooool00033ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool2000Pool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2k
ool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool09Ooo00<00?ooool0^ooo00<00?oo
ool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`009?oo0P00_?oo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo
000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Goo`03003ooooo0;_o
o`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00ooooo`2dool00`00
ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
1ooo1@001?oo0`00=ooo00<00?ooool0Z?oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool0
00Goo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo0P002ooo00<0
0?ooool00ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool0
0`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<004[oo`03003ooooo09Goo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003o
oooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo04Woo`8009Soo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?oo
ool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool0
0`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo0P00
Booo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
06ooo`03003ooooo077oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3
001_ool00`00ooooo`1`ool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`1_ool0
0`00ooooo`1aool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo06koo`8007?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0Kooo
00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00oooo
o`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool0023oo`03003ooooo00?oo`<00>;oo`8001?oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo
00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo
00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0000;ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<0
00GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQool00?ooob7oo`00oooo8Ooo002@ool4002<
ool0093oo`03003ooooo08goo`00R_oo00<00?ooool01?oo00<00?ooool05?oo00<00?ooool0MOoo
0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03
003ooooo00?oo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00@00?ooool0
00Koo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P001ooo00<00?ooool0
1_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0
M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo
0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool0
1000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo
00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool0
08Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?oo
ool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.111798, \
0.00449296, 0.00732403}}],

Cell[BoxData[
    \({951, 49, {0.9364`, 0.9634`}}\)], "Print"],

Cell[BoxData[
    \({689, 311, {0.6598`, 0.7172`}}\)], "Print"],

Cell[BoxData[
    \({484, 516, {0.453`, 0.515`}}\)], "Print"],

Cell[BoxData[
    \({271, 729, {0.244`, 0.2992`}}\)], "Print"],

Cell[BoxData[
    \({159, 841, {0.1372`, 0.1826`}}\)], "Print"],

Cell[BoxData[
    \({111, 889, {0.0924`, 0.1314`}}\)], "Print"],

Cell[BoxData[
    \({45, 955, {0.0332`, 0.059`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.610965 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13691 -18 -4.5 ]
[-0.0125 .13691 0 4.5 ]
[-0.0125 .2591 -18 -4.5 ]
[-0.0125 .2591 0 4.5 ]
[-0.0125 .38129 -18 -4.5 ]
[-0.0125 .38129 0 4.5 ]
[-0.0125 .50349 -18 -4.5 ]
[-0.0125 .50349 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13691 m
.00625 .13691 L
s
[(0.2)] -0.0125 .13691 1 0 Mshowa
0 .2591 m
.00625 .2591 L
s
[(0.4)] -0.0125 .2591 1 0 Mshowa
0 .38129 m
.00625 .38129 L
s
[(0.6)] -0.0125 .38129 1 0 Mshowa
0 .50349 m
.00625 .50349 L
s
[(0.8)] -0.0125 .50349 1 0 Mshowa
.125 Mabswid
0 .04526 m
.00375 .04526 L
s
0 .07581 m
.00375 .07581 L
s
0 .10636 m
.00375 .10636 L
s
0 .16746 m
.00375 .16746 L
s
0 .198 m
.00375 .198 L
s
0 .22855 m
.00375 .22855 L
s
0 .28965 m
.00375 .28965 L
s
0 .3202 m
.00375 .3202 L
s
0 .35075 m
.00375 .35075 L
s
0 .41184 m
.00375 .41184 L
s
0 .44239 m
.00375 .44239 L
s
0 .47294 m
.00375 .47294 L
s
0 .53404 m
.00375 .53404 L
s
0 .56458 m
.00375 .56458 L
s
0 .59513 m
.00375 .59513 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13691 m
1 .13691 L
s
.99375 .2591 m
1 .2591 L
s
.99375 .38129 m
1 .38129 L
s
.99375 .50349 m
1 .50349 L
s
.125 Mabswid
.99625 .04526 m
1 .04526 L
s
.99625 .07581 m
1 .07581 L
s
.99625 .10636 m
1 .10636 L
s
.99625 .16746 m
1 .16746 L
s
.99625 .198 m
1 .198 L
s
.99625 .22855 m
1 .22855 L
s
.99625 .28965 m
1 .28965 L
s
.99625 .3202 m
1 .3202 L
s
.99625 .35075 m
1 .35075 L
s
.99625 .41184 m
1 .41184 L
s
.99625 .44239 m
1 .44239 L
s
.99625 .47294 m
1 .47294 L
s
.99625 .53404 m
1 .53404 L
s
.99625 .56458 m
1 .56458 L
s
.99625 .59513 m
1 .59513 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59574 Mdot
.5 Mabswid
.97619 .58682 m
.97619 .60332 L
s
.008 w
.49267 .43567 Mdot
.5 Mabswid
.49267 .41783 m
.49267 .4529 L
s
.008 w
.3315 .31042 Mdot
.5 Mabswid
.3315 .29148 m
.3315 .32936 L
s
.008 w
.25092 .18029 Mdot
.5 Mabswid
.25092 .16379 m
.25092 .19752 L
s
.008 w
.20256 .11186 Mdot
.5 Mabswid
.20256 .09854 m
.20256 .12628 L
s
.008 w
.17033 .08253 Mdot
.5 Mabswid
.17033 .07117 m
.17033 .095 L
s
.008 w
.14731 .04221 Mdot
.5 Mabswid
.14731 .035 m
.14731 .05076 L
s
.008 w
.13004 .02693 Mdot
.5 Mabswid
.13004 .02229 m
.13004 .03304 L
s
.008 w
.11661 .02999 Mdot
.5 Mabswid
.11661 .02473 m
.11661 .03671 L
s
.008 w
.10586 .02388 Mdot
.5 Mabswid
.10586 .01997 m
.10586 .02938 L
s
.008 w
.09707 .01838 Mdot
.5 Mabswid
.09707 .01618 m
.09707 .02229 L
s
.008 w
.08974 .01594 Mdot
.5 Mabswid
.08974 .01484 m
.08974 .01863 L
s
.008 w
.08354 .01777 Mdot
.5 Mabswid
.08354 .01581 m
.08354 .02144 L
s
.008 w
.07823 .01533 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01765 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01667 L
s
.008 w
.0696 .01594 Mdot
.5 Mabswid
.0696 .01484 m
.0696 .01863 L
s
.008 w
.06604 .01655 Mdot
.5 Mabswid
.06604 .01508 m
.06604 .0196 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01667 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01667 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01667 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01667 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01667 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01667 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01667 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01667 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01667 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01667 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01667 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01667 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01667 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01667 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01667 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01667 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01667 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01667 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01667 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01667 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01667 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01667 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01667 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01667 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01667 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01667 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01667 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01667 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01667 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01667 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01667 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01667 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01667 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01667 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01667 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01667 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01667 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01667 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01667 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01667 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01667 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01667 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01667 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01667 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01667 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01667 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01667 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01667 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01667 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>00001Ooo00000?oo0000cOoo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool03?oo0P0000?oo`000000100000?oo`00ool0booo00<00?ooool04Ooo000N
ool01000ooooo`001?oo00<00?ooool05?oo0`0000Goo`00ooooo`000<Ooo`03003ooooo017oo`00
7_oo00@00?ooool000Coo`03003ooooo01Koo`03003oo`0000;oo`03003ooooo0<Goo`03003ooooo
017oo`007ooo0P001Ooo00<00?ooool06?oo00@00?ooool000?oo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool06?oo00<00?ooool01?oo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`800;goo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02co
o`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?oo
ool04Ooo000Vool2000]ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03
003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02co
o`03003ooooo0;Coo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo
0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0
ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Ko
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?oo
ool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000
ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo0000
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:
ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`009_oo00<00?ooool0BOoo0P00V?oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool0
0`00ooooo`2Fool00`00ooooo`0Aool002Koo`8004_oo`03003ooooo09Koo`03003ooooo017oo`00
9_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00
ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo
0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool0
0`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo
077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000V
ool00`00ooooo`1^ool2001cool00`00ooooo`0Aool002Koo`80073oo`03003ooooo077oo`03003o
oooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00oooo
o`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Wo
o`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo00002ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?oo
ool04Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S?oo10005?oo
00<00?ooool0NOoo002<ool00`00ooooo`0Eool00`00ooooo`1iool008Koo`03003ooooo00Coo`03
003ooooo017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@0
0?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<0
0?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`0:
ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo
00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00oooo
o`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo1000
1_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00
ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077o
o`00Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool0
0`00ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<0
0?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.108553, \
0.00449296, 0.00711144}}],

Cell[BoxData[
    \({823, 177, {0.7984`, 0.8458`}}\)], "Print"],

Cell[BoxData[
    \({454, 546, {0.4232`, 0.485`}}\)], "Print"],

Cell[BoxData[
    \({218, 782, {0.1932`, 0.2444`}}\)], "Print"],

Cell[BoxData[
    \({89, 911, {0.0724`, 0.1078`}}\)], "Print"],

Cell[BoxData[
    \({41, 959, {0.0298`, 0.0546`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.695914 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1539 -18 -4.5 ]
[-0.0125 .1539 0 4.5 ]
[-0.0125 .29308 -18 -4.5 ]
[-0.0125 .29308 0 4.5 ]
[-0.0125 .43226 -18 -4.5 ]
[-0.0125 .43226 0 4.5 ]
[-0.0125 .57145 -18 -4.5 ]
[-0.0125 .57145 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1539 m
.00625 .1539 L
s
[(0.2)] -0.0125 .1539 1 0 Mshowa
0 .29308 m
.00625 .29308 L
s
[(0.4)] -0.0125 .29308 1 0 Mshowa
0 .43226 m
.00625 .43226 L
s
[(0.6)] -0.0125 .43226 1 0 Mshowa
0 .57145 m
.00625 .57145 L
s
[(0.8)] -0.0125 .57145 1 0 Mshowa
.125 Mabswid
0 .04951 m
.00375 .04951 L
s
0 .08431 m
.00375 .08431 L
s
0 .1191 m
.00375 .1191 L
s
0 .18869 m
.00375 .18869 L
s
0 .22349 m
.00375 .22349 L
s
0 .25828 m
.00375 .25828 L
s
0 .32788 m
.00375 .32788 L
s
0 .36267 m
.00375 .36267 L
s
0 .39747 m
.00375 .39747 L
s
0 .46706 m
.00375 .46706 L
s
0 .50185 m
.00375 .50185 L
s
0 .53665 m
.00375 .53665 L
s
0 .60624 m
.00375 .60624 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1539 m
1 .1539 L
s
.99375 .29308 m
1 .29308 L
s
.99375 .43226 m
1 .43226 L
s
.99375 .57145 m
1 .57145 L
s
.125 Mabswid
.99625 .04951 m
1 .04951 L
s
.99625 .08431 m
1 .08431 L
s
.99625 .1191 m
1 .1191 L
s
.99625 .18869 m
1 .18869 L
s
.99625 .22349 m
1 .22349 L
s
.99625 .25828 m
1 .25828 L
s
.99625 .32788 m
1 .32788 L
s
.99625 .36267 m
1 .36267 L
s
.99625 .39747 m
1 .39747 L
s
.99625 .46706 m
1 .46706 L
s
.99625 .50185 m
1 .50185 L
s
.99625 .53665 m
1 .53665 L
s
.99625 .60624 m
1 .60624 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58745 Mdot
.5 Mabswid
.97619 .57033 m
.97619 .60332 L
s
.008 w
.49267 .33066 Mdot
.5 Mabswid
.49267 .30923 m
.49267 .35223 L
s
.008 w
.3315 .16642 Mdot
.5 Mabswid
.3315 .14917 m
.3315 .1848 L
s
.008 w
.25092 .07665 Mdot
.5 Mabswid
.25092 .0651 m
.25092 .08973 L
s
.008 w
.20256 .04325 Mdot
.5 Mabswid
.20256 .03545 m
.20256 .05271 L
s
.008 w
.17033 .02446 Mdot
.5 Mabswid
.17033 .02014 m
.17033 .03044 L
s
.008 w
.14731 .02237 Mdot
.5 Mabswid
.14731 .01861 m
.14731 .0278 L
s
.008 w
.13004 .0175 Mdot
.5 Mabswid
.13004 .01555 m
.13004 .02126 L
s
.008 w
.11661 .01541 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01806 L
s
.008 w
.10586 .01541 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01806 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01694 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01694 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01694 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01694 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01694 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01694 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01694 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01694 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01694 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01694 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01694 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01694 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01694 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01694 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01694 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01694 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01694 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01694 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01694 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01694 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01694 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01694 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01694 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01694 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01694 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01694 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01694 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01694 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01694 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01694 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01694 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01694 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01694 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01694 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01694 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01694 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01694 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01694 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01694 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01694 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01694 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01694 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01694 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01694 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01694 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01694 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01694 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01694 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01694 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01694 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01694 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01694 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01694 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01694 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01694 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01694 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo0000a_oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool05_oo00<00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo0;_oo`03
003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo00;oo`800;goo`03
003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo00?oo`03003ooooo
0;_oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2
000]ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00
ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017o
o`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool0
0`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo
017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00
ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<004[oo`03003ooooo09Goo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`19ool2002Hool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017o
o`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool0
0`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04
003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00oooo
o`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03
003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00
ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`80073oo`03003ooooo077oo`03003o
oooo017oo`009_oo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Vool00`00ooooo`1_ool0
0`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo
017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_
ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<00=koo`04003oooooool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo
02[oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000V
oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S?oo10004_oo1000N_oo002<
ool00`00ooooo`0Cool00`00ooooo`1kool008Koo`03003ooooo00Coo`03003ooooo01?oo`03003o
oooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo
00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`0<ool00`00oooo
o`04ool00`00ooooo`1aool008Goo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`08ool0
1000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool2
0007ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool0
0ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Go
o`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?oo
ool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool0
08Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<0
0?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0C
ool00`00ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0953018, \
0.00449296, 0.00624336}}],

Cell[BoxData[
    \({432, 568, {0.4014`, 0.4628`}}\)], "Print"],

Cell[BoxData[
    \({88, 912, {0.0714`, 0.1066`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 1.27183 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1419 -18 -4.5 ]
[-0.0125 .1419 0 4.5 ]
[-0.0125 .26908 -18 -4.5 ]
[-0.0125 .26908 0 4.5 ]
[-0.0125 .39626 -18 -4.5 ]
[-0.0125 .39626 0 4.5 ]
[-0.0125 .52345 -18 -4.5 ]
[-0.0125 .52345 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1419 m
.00625 .1419 L
s
[(0.1)] -0.0125 .1419 1 0 Mshowa
0 .26908 m
.00625 .26908 L
s
[(0.2)] -0.0125 .26908 1 0 Mshowa
0 .39626 m
.00625 .39626 L
s
[(0.3)] -0.0125 .39626 1 0 Mshowa
0 .52345 m
.00625 .52345 L
s
[(0.4)] -0.0125 .52345 1 0 Mshowa
.125 Mabswid
0 .04015 m
.00375 .04015 L
s
0 .06559 m
.00375 .06559 L
s
0 .09103 m
.00375 .09103 L
s
0 .11646 m
.00375 .11646 L
s
0 .16733 m
.00375 .16733 L
s
0 .19277 m
.00375 .19277 L
s
0 .21821 m
.00375 .21821 L
s
0 .24364 m
.00375 .24364 L
s
0 .29452 m
.00375 .29452 L
s
0 .31995 m
.00375 .31995 L
s
0 .34539 m
.00375 .34539 L
s
0 .37083 m
.00375 .37083 L
s
0 .4217 m
.00375 .4217 L
s
0 .44714 m
.00375 .44714 L
s
0 .47257 m
.00375 .47257 L
s
0 .49801 m
.00375 .49801 L
s
0 .54888 m
.00375 .54888 L
s
0 .57432 m
.00375 .57432 L
s
0 .59976 m
.00375 .59976 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1419 m
1 .1419 L
s
.99375 .26908 m
1 .26908 L
s
.99375 .39626 m
1 .39626 L
s
.99375 .52345 m
1 .52345 L
s
.125 Mabswid
.99625 .04015 m
1 .04015 L
s
.99625 .06559 m
1 .06559 L
s
.99625 .09103 m
1 .09103 L
s
.99625 .11646 m
1 .11646 L
s
.99625 .16733 m
1 .16733 L
s
.99625 .19277 m
1 .19277 L
s
.99625 .21821 m
1 .21821 L
s
.99625 .24364 m
1 .24364 L
s
.99625 .29452 m
1 .29452 L
s
.99625 .31995 m
1 .31995 L
s
.99625 .34539 m
1 .34539 L
s
.99625 .37083 m
1 .37083 L
s
.99625 .4217 m
1 .4217 L
s
.99625 .44714 m
1 .44714 L
s
.99625 .47257 m
1 .47257 L
s
.99625 .49801 m
1 .49801 L
s
.99625 .54888 m
1 .54888 L
s
.99625 .57432 m
1 .57432 L
s
.99625 .59976 m
1 .59976 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .56415 Mdot
.5 Mabswid
.97619 .52523 m
.97619 .60332 L
s
.008 w
.49267 .12664 Mdot
.5 Mabswid
.49267 .10552 m
.49267 .15029 L
s
.008 w
.3315 .03379 Mdot
.5 Mabswid
.3315 .02565 m
.3315 .04524 L
s
.008 w
.25092 .01853 Mdot
.5 Mabswid
.25092 .01548 m
.25092 .02489 L
s
.008 w
.20256 .01726 Mdot
.5 Mabswid
.20256 .01497 m
.20256 .02285 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .01878 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .01878 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01878 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01878 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01878 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01878 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01878 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01878 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01878 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01878 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01878 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01878 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01878 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01878 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01878 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01878 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01878 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01878 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01878 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01878 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01878 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01878 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01878 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01878 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01878 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01878 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01878 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01878 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01878 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01878 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01878 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01878 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01878 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01878 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01878 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01878 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01878 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01878 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01878 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01878 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01878 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01878 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01878 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01878 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01878 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01878 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01878 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01878 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01878 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01878 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01878 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01878 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01878 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01878 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01878 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01878 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01878 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01878 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01878 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01878 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01878 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool0Z?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo
3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003o
oooo00Soo`03003ooooo0:Woo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo02co
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09Koo`03003ooooo017oo`007_oo00@00?oo
ool000Coo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`007ooo0P001Ooo00<00?oo
ool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`19ool2002Hool00`00oooo
o`0Aool002Koo`8004_oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<0
0?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003o
oooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001`ool0
0`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo
017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1^
ool2001cool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo06oo
o`03003ooooo077oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo06ooo`03003ooooo077oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`<006ooo`03003ooooo073oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo06ooo`03003ooooo077oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004_oo00@00?ooool000Soo`<000Go
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`001ooo1@001?oo0`00g_oo00@00?ooooooo`8001?oo`004_oo00@00?ooool000Oo
o`04003ooooo0005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ool00005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;o
o`04003ooooo0009ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?o
o`8000_oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo0000;?oo00<0
0?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo002<ool4000Dool00`00ooooo`1iool008coo`03003ooooo01Go
o`03003ooooo07Woo`00Q_oo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0L_oo
0025ool00`00ooooo`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`07ool00`00ooooo`04ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool0
08Goo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`09ool20007ool00`00ooooo`1aool0
08Goo`03003ooooo00Goo`8000Soo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00
ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?oo
ool0LOoo0025ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1aool008Goo`03003ooooo
00Koo`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03
003ooooo01Coo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool0
4_oo0P001_oo00<00?ooool0L_oo002>ool00`00ooooo`0Dool00`00ooooo`1hool008coo`<001?o
o`04003ooooo001jool008koo`03003ooooo01;oo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0521468, \
0.00449296, 0.00341621}}],

Cell[BoxData[
    \({830, 170, {0.8058`, 0.8524`}}\)], "Print"],

Cell[BoxData[
    \({476, 524, {0.445`, 0.507`}}\)], "Print"],

Cell[BoxData[
    \({226, 774, {0.2008`, 0.2526`}}\)], "Print"],

Cell[BoxData[
    \({89, 911, {0.0724`, 0.1078`}}\)], "Print"],

Cell[BoxData[
    \({49, 951, {0.0366`, 0.0636`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.690525 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15282 -18 -4.5 ]
[-0.0125 .15282 0 4.5 ]
[-0.0125 .29093 -18 -4.5 ]
[-0.0125 .29093 0 4.5 ]
[-0.0125 .42903 -18 -4.5 ]
[-0.0125 .42903 0 4.5 ]
[-0.0125 .56714 -18 -4.5 ]
[-0.0125 .56714 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15282 m
.00625 .15282 L
s
[(0.2)] -0.0125 .15282 1 0 Mshowa
0 .29093 m
.00625 .29093 L
s
[(0.4)] -0.0125 .29093 1 0 Mshowa
0 .42903 m
.00625 .42903 L
s
[(0.6)] -0.0125 .42903 1 0 Mshowa
0 .56714 m
.00625 .56714 L
s
[(0.8)] -0.0125 .56714 1 0 Mshowa
.125 Mabswid
0 .04924 m
.00375 .04924 L
s
0 .08377 m
.00375 .08377 L
s
0 .11829 m
.00375 .11829 L
s
0 .18735 m
.00375 .18735 L
s
0 .22187 m
.00375 .22187 L
s
0 .2564 m
.00375 .2564 L
s
0 .32545 m
.00375 .32545 L
s
0 .35998 m
.00375 .35998 L
s
0 .3945 m
.00375 .3945 L
s
0 .46356 m
.00375 .46356 L
s
0 .49808 m
.00375 .49808 L
s
0 .53261 m
.00375 .53261 L
s
0 .60166 m
.00375 .60166 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15282 m
1 .15282 L
s
.99375 .29093 m
1 .29093 L
s
.99375 .42903 m
1 .42903 L
s
.99375 .56714 m
1 .56714 L
s
.125 Mabswid
.99625 .04924 m
1 .04924 L
s
.99625 .08377 m
1 .08377 L
s
.99625 .11829 m
1 .11829 L
s
.99625 .18735 m
1 .18735 L
s
.99625 .22187 m
1 .22187 L
s
.99625 .2564 m
1 .2564 L
s
.99625 .32545 m
1 .32545 L
s
.99625 .35998 m
1 .35998 L
s
.99625 .3945 m
1 .3945 L
s
.99625 .46356 m
1 .46356 L
s
.99625 .49808 m
1 .49808 L
s
.99625 .53261 m
1 .53261 L
s
.99625 .60166 m
1 .60166 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58785 Mdot
.5 Mabswid
.97619 .57114 m
.97619 .60332 L
s
.008 w
.49267 .34341 Mdot
.5 Mabswid
.49267 .322 m
.49267 .36481 L
s
.008 w
.3315 .17077 Mdot
.5 Mabswid
.3315 .15337 m
.3315 .18914 L
s
.008 w
.25092 .07617 Mdot
.5 Mabswid
.25092 .06471 m
.25092 .08915 L
s
.008 w
.20256 .04855 Mdot
.5 Mabswid
.20256 .03999 m
.20256 .05863 L
s
.008 w
.17033 .02507 Mdot
.5 Mabswid
.17033 .02065 m
.17033 .03129 L
s
.008 w
.14731 .02024 Mdot
.5 Mabswid
.14731 .0172 m
.14731 .02507 L
s
.008 w
.13004 .0161 Mdot
.5 Mabswid
.13004 .01485 m
.13004 .01913 L
s
.008 w
.11661 .01679 Mdot
.5 Mabswid
.11661 .01513 m
.11661 .02024 L
s
.008 w
.10586 .01679 Mdot
.5 Mabswid
.10586 .01513 m
.10586 .02024 L
s
.008 w
.09707 .01679 Mdot
.5 Mabswid
.09707 .01513 m
.09707 .02024 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01692 L
s
.008 w
.08354 .01541 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01803 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01692 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01692 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01692 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01692 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01692 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01692 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01692 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01692 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01692 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01692 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01692 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01692 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01692 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01692 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01692 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01692 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01692 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01692 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01692 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01692 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01692 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01692 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01692 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01692 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01692 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01692 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01692 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01692 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01692 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01692 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01692 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01692 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01692 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01692 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01692 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01692 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01692 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01692 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01692 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01692 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01692 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01692 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01692 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01692 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01692 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01692 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01692 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01692 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01692 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01692 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01692 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01692 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01692 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolA00001_oo003oo`00ool000;oo`05003oooooool00032ool2
000Cool001koo`04003ooooo0004ool00`00ooooo`0Aool00`00ool0000300001Ooo003ooooo0000
0ooo00<00?ooool00ooo00<00?ooool0^ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<0
0?ooool07ooo00<00?ooool00ooo00<00?ooool0^ooo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Uool00`00
ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool002Koo`8002goo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0
;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00
ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?oo
ool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool0
0`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<0
0?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00
ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00B_oo00<00?oo
ool0UOoo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0B_oo
00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo04[oo`03003ooooo09Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0BOoo
0P00V?oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool0
02Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<0
0?ooool0U_oo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Fool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04
003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80073oo`03003o
oooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo
000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03
003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool0
4Ooo000Vool00`00ooooo`1^ool2001cool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003o
oooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo
000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo
077oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool0
0`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003oo`00
00_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00;oo`03003ooooo017oo`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
09;oo`03003ooooo08_oo`00T_oo00<00?ooool0Rooo002:ool00`00ooooo`02ool5000Dool00`00
ooooo`1eool008Woo`03003ooooo00?oo`04003ooooo000Fool00`00ooooo`1dool008Woo`03003o
oooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo
0P001ooo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`05ool0
0`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool0
0`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04003ooooo0004ool00`00
ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003o
oooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000ooo`04003o
oooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`04003ooooo000?ool20004ool00`00
ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo07Coo`00R_oo00<00?oo
ool01?oo0P005Ooo00<00?ooool0MOoo002Cool00`00ooooo`2:ool0093oo`04003ooooo002<ool0
097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0960456, \
0.00449296, 0.00629208}}],

Cell[BoxData[
    \({695, 305, {0.666`, 0.723`}}\)], "Print"],

Cell[BoxData[
    \({262, 738, {0.2354`, 0.29`}}\)], "Print"],

Cell[BoxData[
    \({96, 904, {0.0788`, 0.1154`}}\)], "Print"],

Cell[BoxData[
    \({41, 959, {0.0298`, 0.0546`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.814113 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09613 -18 -4.5 ]
[-0.0125 .09613 0 4.5 ]
[-0.0125 .17754 -18 -4.5 ]
[-0.0125 .17754 0 4.5 ]
[-0.0125 .25895 -18 -4.5 ]
[-0.0125 .25895 0 4.5 ]
[-0.0125 .34036 -18 -4.5 ]
[-0.0125 .34036 0 4.5 ]
[-0.0125 .42177 -18 -4.5 ]
[-0.0125 .42177 0 4.5 ]
[-0.0125 .50318 -18 -4.5 ]
[-0.0125 .50318 0 4.5 ]
[-0.0125 .58459 -18 -4.5 ]
[-0.0125 .58459 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09613 m
.00625 .09613 L
s
[(0.1)] -0.0125 .09613 1 0 Mshowa
0 .17754 m
.00625 .17754 L
s
[(0.2)] -0.0125 .17754 1 0 Mshowa
0 .25895 m
.00625 .25895 L
s
[(0.3)] -0.0125 .25895 1 0 Mshowa
0 .34036 m
.00625 .34036 L
s
[(0.4)] -0.0125 .34036 1 0 Mshowa
0 .42177 m
.00625 .42177 L
s
[(0.5)] -0.0125 .42177 1 0 Mshowa
0 .50318 m
.00625 .50318 L
s
[(0.6)] -0.0125 .50318 1 0 Mshowa
0 .58459 m
.00625 .58459 L
s
[(0.7)] -0.0125 .58459 1 0 Mshowa
.125 Mabswid
0 .031 m
.00375 .031 L
s
0 .04728 m
.00375 .04728 L
s
0 .06356 m
.00375 .06356 L
s
0 .07984 m
.00375 .07984 L
s
0 .11241 m
.00375 .11241 L
s
0 .12869 m
.00375 .12869 L
s
0 .14497 m
.00375 .14497 L
s
0 .16126 m
.00375 .16126 L
s
0 .19382 m
.00375 .19382 L
s
0 .2101 m
.00375 .2101 L
s
0 .22638 m
.00375 .22638 L
s
0 .24267 m
.00375 .24267 L
s
0 .27523 m
.00375 .27523 L
s
0 .29151 m
.00375 .29151 L
s
0 .3078 m
.00375 .3078 L
s
0 .32408 m
.00375 .32408 L
s
0 .35664 m
.00375 .35664 L
s
0 .37292 m
.00375 .37292 L
s
0 .38921 m
.00375 .38921 L
s
0 .40549 m
.00375 .40549 L
s
0 .43805 m
.00375 .43805 L
s
0 .45434 m
.00375 .45434 L
s
0 .47062 m
.00375 .47062 L
s
0 .4869 m
.00375 .4869 L
s
0 .51947 m
.00375 .51947 L
s
0 .53575 m
.00375 .53575 L
s
0 .55203 m
.00375 .55203 L
s
0 .56831 m
.00375 .56831 L
s
0 .60088 m
.00375 .60088 L
s
0 .61716 m
.00375 .61716 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09613 m
1 .09613 L
s
.99375 .17754 m
1 .17754 L
s
.99375 .25895 m
1 .25895 L
s
.99375 .34036 m
1 .34036 L
s
.99375 .42177 m
1 .42177 L
s
.99375 .50318 m
1 .50318 L
s
.99375 .58459 m
1 .58459 L
s
.125 Mabswid
.99625 .031 m
1 .031 L
s
.99625 .04728 m
1 .04728 L
s
.99625 .06356 m
1 .06356 L
s
.99625 .07984 m
1 .07984 L
s
.99625 .11241 m
1 .11241 L
s
.99625 .12869 m
1 .12869 L
s
.99625 .14497 m
1 .14497 L
s
.99625 .16126 m
1 .16126 L
s
.99625 .19382 m
1 .19382 L
s
.99625 .2101 m
1 .2101 L
s
.99625 .22638 m
1 .22638 L
s
.99625 .24267 m
1 .24267 L
s
.99625 .27523 m
1 .27523 L
s
.99625 .29151 m
1 .29151 L
s
.99625 .3078 m
1 .3078 L
s
.99625 .32408 m
1 .32408 L
s
.99625 .35664 m
1 .35664 L
s
.99625 .37292 m
1 .37292 L
s
.99625 .38921 m
1 .38921 L
s
.99625 .40549 m
1 .40549 L
s
.99625 .43805 m
1 .43805 L
s
.99625 .45434 m
1 .45434 L
s
.99625 .47062 m
1 .47062 L
s
.99625 .4869 m
1 .4869 L
s
.99625 .51947 m
1 .51947 L
s
.99625 .53575 m
1 .53575 L
s
.99625 .55203 m
1 .55203 L
s
.99625 .56831 m
1 .56831 L
s
.99625 .60088 m
1 .60088 L
s
.99625 .61716 m
1 .61716 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58052 Mdot
.5 Mabswid
.97619 .55691 m
.97619 .60332 L
s
.008 w
.49267 .22801 Mdot
.5 Mabswid
.49267 .20636 m
.49267 .25081 L
s
.008 w
.3315 .09287 Mdot
.5 Mabswid
.3315 .07887 m
.3315 .10866 L
s
.008 w
.25092 .04809 Mdot
.5 Mabswid
.25092 .03898 m
.25092 .05917 L
s
.008 w
.20256 .02204 Mdot
.5 Mabswid
.20256 .01813 m
.20256 .0279 L
s
.008 w
.17033 .01634 Mdot
.5 Mabswid
.17033 .01488 m
.17033 .01993 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .01732 L
s
.008 w
.13004 .01634 Mdot
.5 Mabswid
.13004 .01488 m
.13004 .01993 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01732 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01732 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01732 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01732 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01732 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01732 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01732 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01732 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01732 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01732 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01732 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01732 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01732 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01732 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01732 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01732 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01732 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01732 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01732 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01732 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01732 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01732 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01732 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01732 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01732 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01732 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01732 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01732 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01732 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01732 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01732 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01732 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01732 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01732 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01732 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01732 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01732 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01732 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01732 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01732 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01732 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01732 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01732 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01732 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01732 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01732 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01732 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01732 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01732 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01732 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01732 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01732 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01732 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01732 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01732 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01732 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01732 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01732 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00ooo00<00?oo
ool0^_oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool06ooo00<00?ooool01_oo0P001_oo
00<00?ooool0]?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Oool20005ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03
003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool0
4Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00;oo`@000Coo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo04Woo`8009Soo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`<004[oo`03003ooooo09Goo`8001?oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`<000Goo`800>Coo`03003ooooo017oo`004ooo0P002ooo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000B
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2
001`ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03
003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00
ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`8006ooo`8007?oo`03003ooooo017o
o`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool0
0`00ooooo`1aool00`00ooooo`0Aool002Koo`80073oo`03003ooooo077oo`03003ooooo017oo`00
9_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<0
0?ooool00_oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002_oo0P001Ooo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000;ool00`00ooooo`03ool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`800>Coo`03003ooooo017oo`004ooo0P002Ooo10001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000[oo`<000Coo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo0`00g_oo00@00?oo
ooooo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?oo`8000Woo`@000Coo`800=ooo`03003ooooo
00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ool0000/
ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`<000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`009_ooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?oo
ool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool0
08Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool0
08Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003o
oooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00oooo
o`1aool008Goo`03003ooooo00Goo`8001?oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool0
1?oo00@00?ooool001Coo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<0
0?ooool04_oo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool2000Eool00`00
ooooo`04ool00`00ooooo`1bool008ooo`03003ooooo01;oo`03003ooooo07Woo`00S?oo00@00?oo
ool001;oo`<007_oo`00SOoo0P005Ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0814652, \
0.00449296, 0.0053369}}],

Cell[BoxData[
    \({457, 543, {0.4262`, 0.488`}}\)], "Print"],

Cell[BoxData[
    \({87, 913, {0.0706`, 0.1056`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 1.20616 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13533 -18 -4.5 ]
[-0.0125 .13533 0 4.5 ]
[-0.0125 .25595 -18 -4.5 ]
[-0.0125 .25595 0 4.5 ]
[-0.0125 .37656 -18 -4.5 ]
[-0.0125 .37656 0 4.5 ]
[-0.0125 .49718 -18 -4.5 ]
[-0.0125 .49718 0 4.5 ]
[-0.0125 .61779 -18 -4.5 ]
[-0.0125 .61779 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13533 m
.00625 .13533 L
s
[(0.1)] -0.0125 .13533 1 0 Mshowa
0 .25595 m
.00625 .25595 L
s
[(0.2)] -0.0125 .25595 1 0 Mshowa
0 .37656 m
.00625 .37656 L
s
[(0.3)] -0.0125 .37656 1 0 Mshowa
0 .49718 m
.00625 .49718 L
s
[(0.4)] -0.0125 .49718 1 0 Mshowa
0 .61779 m
.00625 .61779 L
s
[(0.5)] -0.0125 .61779 1 0 Mshowa
.125 Mabswid
0 .03884 m
.00375 .03884 L
s
0 .06296 m
.00375 .06296 L
s
0 .08708 m
.00375 .08708 L
s
0 .11121 m
.00375 .11121 L
s
0 .15945 m
.00375 .15945 L
s
0 .18358 m
.00375 .18358 L
s
0 .2077 m
.00375 .2077 L
s
0 .23182 m
.00375 .23182 L
s
0 .28007 m
.00375 .28007 L
s
0 .30419 m
.00375 .30419 L
s
0 .32832 m
.00375 .32832 L
s
0 .35244 m
.00375 .35244 L
s
0 .40068 m
.00375 .40068 L
s
0 .42481 m
.00375 .42481 L
s
0 .44893 m
.00375 .44893 L
s
0 .47305 m
.00375 .47305 L
s
0 .5213 m
.00375 .5213 L
s
0 .54542 m
.00375 .54542 L
s
0 .56955 m
.00375 .56955 L
s
0 .59367 m
.00375 .59367 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13533 m
1 .13533 L
s
.99375 .25595 m
1 .25595 L
s
.99375 .37656 m
1 .37656 L
s
.99375 .49718 m
1 .49718 L
s
.99375 .61779 m
1 .61779 L
s
.125 Mabswid
.99625 .03884 m
1 .03884 L
s
.99625 .06296 m
1 .06296 L
s
.99625 .08708 m
1 .08708 L
s
.99625 .11121 m
1 .11121 L
s
.99625 .15945 m
1 .15945 L
s
.99625 .18358 m
1 .18358 L
s
.99625 .2077 m
1 .2077 L
s
.99625 .23182 m
1 .23182 L
s
.99625 .28007 m
1 .28007 L
s
.99625 .30419 m
1 .30419 L
s
.99625 .32832 m
1 .32832 L
s
.99625 .35244 m
1 .35244 L
s
.99625 .40068 m
1 .40068 L
s
.99625 .42481 m
1 .42481 L
s
.99625 .44893 m
1 .44893 L
s
.99625 .47305 m
1 .47305 L
s
.99625 .5213 m
1 .5213 L
s
.99625 .54542 m
1 .54542 L
s
.99625 .56955 m
1 .56955 L
s
.99625 .59367 m
1 .59367 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .56593 Mdot
.5 Mabswid
.97619 .52878 m
.97619 .60332 L
s
.008 w
.49267 .11965 Mdot
.5 Mabswid
.49267 .09987 m
.49267 .14209 L
s
.008 w
.3315 .03763 Mdot
.5 Mabswid
.3315 .02871 m
.3315 .04945 L
s
.008 w
.25092 .01833 Mdot
.5 Mabswid
.25092 .01544 m
.25092 .02436 L
s
.008 w
.20256 .01592 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .0205 L
s
.008 w
.17033 .01592 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .0205 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .01857 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01857 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01857 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01857 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01857 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01857 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01857 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01857 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01857 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01857 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01857 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01857 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01857 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01857 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01857 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01857 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01857 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01857 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01857 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01857 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01857 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01857 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01857 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01857 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01857 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01857 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01857 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01857 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01857 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01857 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01857 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01857 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01857 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01857 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01857 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01857 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01857 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01857 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01857 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01857 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01857 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01857 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01857 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01857 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01857 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01857 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01857 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01857 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01857 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01857 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01857 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01857 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01857 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01857 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01857 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01857 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01857 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01857 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01857 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01857 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool0Z?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo
3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003o
oooo00Soo`03003ooooo0:Woo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo03Oo
o`03003ooooo0:Woo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo04[oo`03003o
oooo09Koo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?oo
ool04Ooo000Vool2001:ool2002Hool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo
09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000V
ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000V
ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003o
oooo077oo`03003ooooo017oo`009_oo0P00L?oo00<00?ooool0LOoo00<00?ooool04Ooo000Vool0
0`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06koo`8007?oo`03
003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`02ool40004ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0A
ool001;oo`04003ooooo000:ool00`00ooooo`03ool3001_ool00`00ooooo`1`ool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0A
ool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`<00>;oo`8001?oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool30005ool00`00ool0000/ool00`00oooo
o`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00oooo
o`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ool0000;ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0
01;oo`04003ooooo000;ool00`00ooooo`02oooW000Cool001;oo`04003ooooo0008ool3003oool0
01;oo`04003ooooo0008ool00`00ooooo`3oool001;oo`04003ooooo0008ool00`00ooooo`3oool0
01?oo`8000Woo`@00?koo`00S_oo00<00?ooool04Ooo1000N_oo002>ool00`00ooooo`0Aool00`00
ooooo`1kool008Koo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo
00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?oo
ool01?oo00<00?oo00001ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo0025ool0
0`00ooooo`05ool20008ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03
003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0
L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077o
o`00QOoo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`04ool0
1000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00oooo
o`0Bool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Coo`8001Goo`03003ooooo
00Coo`03003ooooo07;oo`00Sooo00<00?ooool04_oo00<00?ooool0NOoo002<ool01000ooooo`00
4_oo0`00Nooo002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.054986, \
0.00449296, 0.00360221}}],

Cell[BoxData[
    \({99, 901, {0.0814`, 0.1186`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 4.96293 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11397 -24 -4.5 ]
[-0.0125 .11397 0 4.5 ]
[-0.0125 .21323 -24 -4.5 ]
[-0.0125 .21323 0 4.5 ]
[-0.0125 .31249 -24 -4.5 ]
[-0.0125 .31249 0 4.5 ]
[-0.0125 .41175 -24 -4.5 ]
[-0.0125 .41175 0 4.5 ]
[-0.0125 .51101 -18 -4.5 ]
[-0.0125 .51101 0 4.5 ]
[-0.0125 .61027 -24 -4.5 ]
[-0.0125 .61027 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11397 m
.00625 .11397 L
s
[(0.02)] -0.0125 .11397 1 0 Mshowa
0 .21323 m
.00625 .21323 L
s
[(0.04)] -0.0125 .21323 1 0 Mshowa
0 .31249 m
.00625 .31249 L
s
[(0.06)] -0.0125 .31249 1 0 Mshowa
0 .41175 m
.00625 .41175 L
s
[(0.08)] -0.0125 .41175 1 0 Mshowa
0 .51101 m
.00625 .51101 L
s
[(0.1)] -0.0125 .51101 1 0 Mshowa
0 .61027 m
.00625 .61027 L
s
[(0.12)] -0.0125 .61027 1 0 Mshowa
.125 Mabswid
0 .03953 m
.00375 .03953 L
s
0 .06434 m
.00375 .06434 L
s
0 .08916 m
.00375 .08916 L
s
0 .13879 m
.00375 .13879 L
s
0 .1636 m
.00375 .1636 L
s
0 .18842 m
.00375 .18842 L
s
0 .23805 m
.00375 .23805 L
s
0 .26286 m
.00375 .26286 L
s
0 .28768 m
.00375 .28768 L
s
0 .33731 m
.00375 .33731 L
s
0 .36212 m
.00375 .36212 L
s
0 .38694 m
.00375 .38694 L
s
0 .43656 m
.00375 .43656 L
s
0 .46138 m
.00375 .46138 L
s
0 .48619 m
.00375 .48619 L
s
0 .53582 m
.00375 .53582 L
s
0 .56064 m
.00375 .56064 L
s
0 .58545 m
.00375 .58545 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11397 m
1 .11397 L
s
.99375 .21323 m
1 .21323 L
s
.99375 .31249 m
1 .31249 L
s
.99375 .41175 m
1 .41175 L
s
.99375 .51101 m
1 .51101 L
s
.99375 .61027 m
1 .61027 L
s
.125 Mabswid
.99625 .03953 m
1 .03953 L
s
.99625 .06434 m
1 .06434 L
s
.99625 .08916 m
1 .08916 L
s
.99625 .13879 m
1 .13879 L
s
.99625 .1636 m
1 .1636 L
s
.99625 .18842 m
1 .18842 L
s
.99625 .23805 m
1 .23805 L
s
.99625 .26286 m
1 .26286 L
s
.99625 .28768 m
1 .28768 L
s
.99625 .33731 m
1 .33731 L
s
.99625 .36212 m
1 .36212 L
s
.99625 .38694 m
1 .38694 L
s
.99625 .43656 m
1 .43656 L
s
.99625 .46138 m
1 .46138 L
s
.99625 .48619 m
1 .48619 L
s
.99625 .53582 m
1 .53582 L
s
.99625 .56064 m
1 .56064 L
s
.99625 .58545 m
1 .58545 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .50605 Mdot
.5 Mabswid
.97619 .4187 m
.97619 .60332 L
s
.008 w
.49267 .0296 Mdot
.5 Mabswid
.49267 .01769 m
.49267 .05442 L
s
.008 w
.3315 .01968 Mdot
.5 Mabswid
.3315 .01472 m
.3315 .03854 L
s
.008 w
.25092 .01472 Mdot
.5 Mabswid
.25092 .01472 m
.25092 .0306 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .0306 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .0306 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .0306 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .0306 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .0306 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .0306 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .0306 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .0306 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .0306 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .0306 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .0306 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .0306 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .0306 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .0306 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .0306 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .0306 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .0306 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .0306 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .0306 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .0306 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .0306 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .0306 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .0306 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .0306 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .0306 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .0306 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .0306 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0306 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0306 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0306 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0306 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0306 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0306 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0306 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0306 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0306 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0306 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0306 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0306 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0306 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0306 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0306 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0306 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0306 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0306 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0306 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0306 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0306 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0306 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0306 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0306 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0306 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0306 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0306 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0306 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0306 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0306 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0306 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0306 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0306 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0306 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0306 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002[oo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Co
o`00:Ooo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01?oo`00:Ooo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01?oo`00:Ooo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool04ooo000Yool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Cool002Woo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Eool002[oo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01?oo`00oooo8Ooo003ooolQ
ool002WoonL0013oo`00:Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool03_oo000Rool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0>ool0027oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0>ool0
027oo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0UOoo0P004?oo000Qool01000ooooo`001?oo
00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003o
oooo00Coo`03003ooooo00Soo`03003ooooo00ooo`8002Coo`03003ooooo077oo`03003ooooo00ko
o`008Ooo00@00?ooool000Coo`03003ooooo00?oo`d00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1aool00`00ooooo`0>ool0027oo`04003ooooo0004ool00`00ooooo`03ool=0000
2Ooo00000?oo003oo`00ool00002ool01@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0LOoo00<00?ooool03_oo000Rool20005
ool00`00ooooo`1:ool00`00ooooo`0Qool2001cool00`00ooooo`0>ool002Woo`03003ooooo04[o
o`03003ooooo02;oo`03003ooooo077oo`03003ooooo00koo`00:Ooo0P00L?oo00<00?ooool0LOoo
00<00?ooool03_oo000Yool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0>ool002Woo`03
003ooooo06ooo`03003ooooo077oo`03003ooooo00koo`00:Ooo00<00?ooool0Kooo00<00?ooool0
LOoo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003o
oooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03
003ooooo0>?oo`03003ooooo00koo`004?oo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<0
0?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`04ool3003Rool2000@ool000ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000@ool2000:ool20004
ool20005ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03
003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo
00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
4?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
3_oo000?ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo00koo`003ooo00@00?ooool000Soo`05003ooooo003oo`050004ool3003Rool2000@ool0
00ooo`04003ooooo0008ool01P00ooooo`00ool000;oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00oooo
o`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool03_oo000@ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0
02Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool0013oo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0>?oo`03003o
oooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool3
003Rool2000@ool000ooo`04003ooooo0008ool01000ooooo`000_oo0`001Ooo00<00?ooool0hooo
00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0>ool0013oo`8000[oo`8000Coo`<000Coo`03003ooooo0>?o
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03
003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo
00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool20004ool00`00ooooo`03
ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo0`00h_oo0P004?oo000?ool01000ooooo`002?oo
00@00?ooool000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
3_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0>ool0013oo`8000[oo`8000Coo`8000Goo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
3_oo000Yool2003Oool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo
000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
3_oo000Yool2003Oool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo
000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo
000Fool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0>ool001Goo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0>ool001Goo`04003ooooo000:ool00`00ooooo`03ool3003Nool01000oooooooo0P00
4?oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool03_oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool03_oo000Eool01000ooooo`002?oo0`001Ooo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool03_oo000Fool2000;ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo
0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`004?oo0P00
1?oo00<00?ooool00_oo10000_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
3_oo000?ool01000ooooo`002_oo00D00?ooooooo`0000Ooo`03003ooooo0>?oo`03003ooooo00ko
o`003ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Coo`<002coo`03003ooooo02Wo
o`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`04003oooooool2000@ool000ooo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`03ool00`00ool0000;ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0>ool0
00ooo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02oooW000@ool000ooo`04003ooooo
0008ool30003ool01000ooooo`00nooo000@ool2000;ool00`00ooooo`02ool2003lool00?ooob7o
o`00oooo8Ooo002Aool00`00ooooo`0Cool00`00ooooo`1fool0097oo`03003ooooo01?oo`03003o
oooo07Koo`00ROoo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Kooo0028ool00`00oooo
o`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo06koo`00R?oo00<00?ooool01?oo
00<00?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0K_oo0028ool00`00oooo
o`05ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1^ool008Soo`03003ooooo00Koo`03
003ooooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo06koo`00R?oo00<00?ooool0
9?oo00<00?ooool0K_oo0027ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1]ool008So
o`03003ooooo02Coo`03003ooooo06koo`00R?oo00<00?ooool09?oo00<00?ooool0K_oo0028ool0
0`00ooooo`05ool2000Dool20007ool00`00ooooo`1^ool008Soo`03003ooooo00Coo`04003ooooo
000Bool01000ooooo`001_oo00<00?ooool0K_oo0028ool00`00ooooo`07ool00`00ooooo`0Cool0
0`00ooooo`04ool00`00ooooo`1^ool008Woo`03003ooooo00Coo`8001Coo`8000Koo`03003ooooo
06ooo`00T_oo00<00?ooool04ooo00<00?ooool0MOoo002?ool01000ooooo`004_oo00@00?ooool0
07Ooo`00T?oo0P005?oo0P00N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.197262, -0.0133635, \
0.00449296, 0.000875459}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10a.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"scalefreerandom", 1, 
          100000, 10, 1\/2, 0, 0, 100}, 
        989}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        932}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        810}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 739}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10i.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 
          1\/4, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/2, 0, 1\/4, 100}, 
        959}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 1\/4, 100}, 
        828}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 1\/4, 100}, 
        672}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 1\/4, 100}, 567}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10m.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"scalefreerandom", 3, 
          100000, 10, 1\/2, 0, 0, 100}, 
        992}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          1\/3, 0, 0, 100}, 
        919}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          1\/4, 0, 0, 100}, 
        815}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          1\/5, 0, 0, 100}, 747}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                    1000 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({919, 81, {0.901`, 0.935`}}\)], "Print"],

Cell[BoxData[
    \({815, 185, {0.79`, 0.8382`}}\)], "Print"],

Cell[BoxData[
    \({747, 253, {0.7194`, 0.7734`}}\)], "Print"],

Cell[BoxData[
    \({627, 373, {0.5966`, 0.6566`}}\)], "Print"],

Cell[BoxData[
    \({512, 488, {0.481`, 0.543`}}\)], "Print"],

Cell[BoxData[
    \({462, 538, {0.4312`, 0.493`}}\)], "Print"],

Cell[BoxData[
    \({378, 622, {0.3482`, 0.4084`}}\)], "Print"],

Cell[BoxData[
    \({317, 683, {0.2886`, 0.3462`}}\)], "Print"],

Cell[BoxData[
    \({259, 741, {0.2324`, 0.2868`}}\)], "Print"],

Cell[BoxData[
    \({219, 781, {0.1942`, 0.2454`}}\)], "Print"],

Cell[BoxData[
    \({171, 829, {0.1484`, 0.1952`}}\)], "Print"],

Cell[BoxData[
    \({143, 857, {0.1222`, 0.1656`}}\)], "Print"],

Cell[BoxData[
    \({131, 869, {0.111`, 0.1528`}}\)], "Print"],

Cell[BoxData[
    \({103, 897, {0.0852`, 0.123`}}\)], "Print"],

Cell[BoxData[
    \({92, 908, {0.075`, 0.111`}}\)], "Print"],

Cell[BoxData[
    \({71, 929, {0.0562`, 0.0882`}}\)], "Print"],

Cell[BoxData[
    \({52, 948, {0.0394`, 0.067`}}\)], "Print"],

Cell[BoxData[
    \({34, 966, {0.024`, 0.0466`}}\)], "Print"],

Cell[BoxData[
    \({40, 960, {0.029`, 0.0534`}}\)], "Print"],

Cell[BoxData[
    \({33, 967, {0.023`, 0.0454`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .59861 Mdot
.5 Mabswid
.49267 .59449 m
.49267 .6012 L
s
.008 w
.3315 .55564 Mdot
.5 Mabswid
.3315 .54505 m
.3315 .56506 L
s
.008 w
.25092 .49443 Mdot
.5 Mabswid
.25092 .47971 m
.25092 .50808 L
s
.008 w
.20256 .4544 Mdot
.5 Mabswid
.20256 .43816 m
.20256 .46994 L
s
.008 w
.17033 .38377 Mdot
.5 Mabswid
.17033 .36588 m
.17033 .40119 L
s
.008 w
.14731 .31608 Mdot
.5 Mabswid
.14731 .29783 m
.14731 .33433 L
s
.008 w
.13004 .28665 Mdot
.5 Mabswid
.13004 .26852 m
.13004 .3049 L
s
.008 w
.11661 .23721 Mdot
.5 Mabswid
.11661 .21967 m
.11661 .2551 L
s
.008 w
.10586 .2013 Mdot
.5 Mabswid
.10586 .18459 m
.10586 .21849 L
s
.008 w
.09707 .16716 Mdot
.5 Mabswid
.09707 .15151 m
.09707 .18353 L
s
.008 w
.08974 .14362 Mdot
.5 Mabswid
.08974 .12902 m
.08974 .15916 L
s
.008 w
.08354 .11537 Mdot
.5 Mabswid
.08354 .10206 m
.08354 .12961 L
s
.008 w
.07823 .09889 Mdot
.5 Mabswid
.07823 .08664 m
.07823 .11219 L
s
.008 w
.07363 .09182 Mdot
.5 Mabswid
.07363 .08005 m
.07363 .10465 L
s
.008 w
.0696 .07534 Mdot
.5 Mabswid
.0696 .06486 m
.0696 .08711 L
s
.008 w
.06604 .06887 Mdot
.5 Mabswid
.06604 .05886 m
.06604 .08005 L
s
.008 w
.06288 .05651 Mdot
.5 Mabswid
.06288 .04779 m
.06288 .06663 L
s
.008 w
.06005 .04532 Mdot
.5 Mabswid
.06005 .03791 m
.06005 .05415 L
s
.008 w
.05751 .03473 Mdot
.5 Mabswid
.05751 .02884 m
.05751 .04214 L
s
.008 w
.05521 .03826 Mdot
.5 Mabswid
.05521 .03178 m
.05521 .04615 L
s
.008 w
.05311 .03414 Mdot
.5 Mabswid
.05311 .02825 m
.05311 .04144 L
s
.008 w
.0512 .02354 Mdot
.5 Mabswid
.0512 .01978 m
.0512 .02884 L
s
.008 w
.04945 .02649 Mdot
.5 Mabswid
.04945 .02201 m
.04945 .03237 L
s
.008 w
.04784 .02296 Mdot
.5 Mabswid
.04784 .01931 m
.04784 .02802 L
s
.008 w
.04635 .02237 Mdot
.5 Mabswid
.04635 .01884 m
.04635 .02731 L
s
.008 w
.04497 .02237 Mdot
.5 Mabswid
.04497 .01884 m
.04497 .02731 L
s
.008 w
.04369 .0206 Mdot
.5 Mabswid
.04369 .01766 m
.04369 .02507 L
s
.008 w
.0425 .02119 Mdot
.5 Mabswid
.0425 .01801 m
.0425 .02578 L
s
.008 w
.04139 .0206 Mdot
.5 Mabswid
.04139 .01766 m
.04139 .02507 L
s
.008 w
.04035 .01884 Mdot
.5 Mabswid
.04035 .01648 m
.04035 .02272 L
s
.008 w
.03938 .01589 Mdot
.5 Mabswid
.03938 .01483 m
.03938 .01848 L
s
.008 w
.03846 .01884 Mdot
.5 Mabswid
.03846 .01648 m
.03846 .02272 L
s
.008 w
.0376 .01648 Mdot
.5 Mabswid
.0376 .01507 m
.0376 .01942 L
s
.008 w
.03679 .01589 Mdot
.5 Mabswid
.03679 .01483 m
.03679 .01848 L
s
.008 w
.03602 .01825 Mdot
.5 Mabswid
.03602 .01613 m
.03602 .02201 L
s
.008 w
.03529 .01648 Mdot
.5 Mabswid
.03529 .01507 m
.03529 .01942 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .0153 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01754 L
s
.008 w
.03274 .0153 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01754 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .0153 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01754 L
s
.008 w
.03114 .0153 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01754 L
s
.008 w
.03065 .0153 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01754 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .0153 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01754 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0023oo`8002Ooo`8000Coo`03003ooooo00;oo`@0027oo`8000Coo`03003ooooo00Coo`03003o
oooo01ooo`8000Coo`03003ooooo00?oo`8002;oo`8000Coo`03003ooooo00?oo`8002Koo`@0013o
o`007ooo00@00?ooool002Goo`04003ooooo0008ool00`00ooooo`0Qool01000ooooo`002_oo00<0
0?ooool07_oo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?ooool002Oo
o`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo0009ool00`00ooooo`0Pool01000
ooooo`001ooo1@007ooo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?oo
ool002Ooo`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo000:ool00`00ooooo`0O
ool01000ooooo`001ooo00@00?ooool0023oo`04003ooooo0008ool3000Qool01000ooooo`002Ooo
0P00:?oo00<00?ooool03ooo000Oool01000ooooo`009Ooo00@00?ooool000_oo`03003ooooo01ko
o`04003ooooo0008ool00`00ool0000Pool01000ooooo`002?oo00<00?ooool08Ooo00@00?ooool0
00Soo`04003ooooo000Wool00`00ooooo`0?ool001ooo`04003ooooo000Uool01000ooooo`002?oo
00@00?ooool0023oo`04003ooooo0009ool2000Pool01000ooooo`002?oo00<00?ooool08Ooo00@0
0?ooool000Soo`04003ooooo000Uool3000Aool0023oo`8002Ooo`8000[oo`8002;oo`8000_oo`03
003ooooo01ooo`8000[oo`<0027oo`8000[oo`8002Soo`03003ooooo00ooo`00oooo8Ooo003ooolQ
ool00?ooob7oo`007ooomP002ooo000Hool20005ool00`00ool0000;ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`09ool001Oo
o`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool001Ooo`04003ooooo0004ool20004
ool4003Zool2000;ool001Ooo`04003ooooo0004ool00`00ooooo`02ool8003Xool00`00ooooo`09
ool001Ooo`04003ooooo0004ool00`00ooooo`05ool5003Xool00`00ooooo`09ool001Ooo`04003o
oooo0004ool00`00ooooo`07ool3003Xool00`00ooooo`09ool001Soo`8000Goo`03003ooooo00So
o`@00>Koo`03003ooooo00Woo`007ooo00<00?ooool02Ooo0`00i_oo00<00?ooool02Ooo000Oool0
0`00ooooo`0:ool2003Vool00`00ooooo`09ool001ooo`8000_oo`800>Goo`8000_oo`007ooo00<0
0?ooool02_oo0`00iOoo00<00?ooool02Ooo000Oool00`00ooooo`0;ool2003Uool00`00ooooo`09
ool001ooo`03003ooooo00_oo`800>Goo`03003ooooo00Woo`007ooo00<00?ooool03?oo0P00i?oo
00<00?ooool02Ooo000Oool00`00ooooo`0<ool2003Tool00`00ooooo`09ool001ooo`03003ooooo
00coo`<00>?oo`03003ooooo00Woo`007ooo00<00?ooool03?oo0`00hooo00<00?ooool02Ooo000O
ool2000>ool2003Rool2000;ool001ooo`03003ooooo00goo`<00>;oo`03003ooooo00Woo`007ooo
00<00?ooool03_oo0P00h_oo00<00?ooool02Ooo000Oool00`00ooooo`0>ool3003Qool00`00oooo
o`09ool001ooo`03003ooooo00ooo`800>7oo`03003ooooo00Woo`007ooo00<00?ooool03_oo0`00
hOoo00<00?ooool02Ooo000Oool00`00ooooo`0?ool2003Qool00`00ooooo`09ool001ooo`80013o
o`<00=ooo`8000_oo`007ooo00<00?ooool04?oo0P00h?oo00<00?ooool02Ooo000Oool00`00oooo
o`0@ool2003Pool00`00ooooo`09ool001ooo`03003ooooo017oo`03003ooooo0=koo`03003ooooo
00Woo`007ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000<ool20004ool00`00
ooooo`02ool40004ool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool000_oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`0Aool00`00ool0003Nool00`00ooooo`09ool000_o
o`04003ooooo0009ool00`00ooooo`04ool2000Dool00`00ooooo`3Kool2000;ool000_oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`0Cool00`00ooooo`3Lool00`00ooooo`09ool000_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Cool00`00ooooo`3Lool00`00ooooo`09
ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool04_oo0P00g_oo00<00?ooool0
2Ooo000<ool2000:ool20005ool00`00ooooo`0Cool00`00ooooo`3Lool00`00ooooo`09ool001oo
o`03003ooooo01?oo`03003oo`000=coo`03003ooooo00Woo`007ooo00<00?ooool04ooo00<00?oo
0000g?oo00<00?ooool02Ooo000Oool2000Dool00`00ool0003Kool2000;ool001ooo`03003ooooo
01Goo`03003ooooo0=[oo`03003ooooo00Woo`007ooo00<00?ooool05?oo0P00g?oo00<00?ooool0
2Ooo000Oool00`00ooooo`0Eool00`00ooooo`3Jool00`00ooooo`09ool001ooo`03003ooooo01Go
o`03003ooooo0=[oo`03003ooooo00Woo`007ooo00<00?ooool05Ooo00<00?ooool0f_oo00<00?oo
ool02Ooo000Oool00`00ooooo`0Eool00`00ool0003Jool00`00ooooo`09ool001ooo`03003ooooo
01Ooo`03003ooooo0=Soo`03003ooooo00Woo`007ooo0P006?oo00<00?ooool0eooo0P002ooo000O
ool00`00ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool001ooo`03003ooooo01Koo`800=[o
o`03003ooooo00Woo`007ooo00<00?ooool05ooo00<00?ooool0f?oo00<00?ooool02Ooo000Oool0
0`00ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool001ooo`03003ooooo01Ooo`03003ooooo
0=Soo`03003ooooo00Woo`007ooo00<00?ooool05ooo00<00?ooool0f?oo00<00?ooool02Ooo000O
ool2000Jool00`00ooooo`3Eool2000;ool001ooo`03003ooooo01Woo`03003ooooo0=Koo`03003o
oooo00Woo`007ooo00<00?ooool06Ooo00<00?ooool0e_oo00<00?ooool02Ooo000Oool00`00oooo
o`0Iool00`00ooooo`3Fool00`00ooooo`09ool001ooo`03003ooooo01Woo`03003ooooo0=Koo`03
003ooooo00Woo`003?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool06Ooo00<0
0?ooool0e_oo00<00?ooool02Ooo000;ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
6Ooo00<00?ooool0e_oo00<00?ooool02Ooo000;ool01000ooooo`001ooo1@001?oo0P006_oo00<0
0?ooool0eOoo0P002ooo000;ool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo01Woo`03
003ooooo0=Koo`03003ooooo00Woo`002ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo
0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Woo`8000Goo`03003ooooo0?;oo`03003ooooo
00Woo`003?oo0P002ooo00<00?ooool00ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00
ooooo`0Mool00`00ooooo`3Bool00`00ooooo`09ool001ooo`03003ooooo01goo`03003ooooo0=;o
o`03003ooooo00Woo`007ooo0P007_oo00<00?ooool0dOoo0P002ooo000Oool00`00ooooo`0Mool0
0`00ooooo`3Bool00`00ooooo`09ool001ooo`03003ooooo01coo`800=Coo`03003ooooo00Woo`00
7ooo00<00?ooool07Ooo00<00?ooool0d_oo00<00?ooool02Ooo000Oool00`00ooooo`0Mool00`00
ooooo`3Bool00`00ooooo`09ool001ooo`03003ooooo01goo`05003oooooool0003@ool00`00oooo
o`09ool001ooo`03003ooooo01goo`05003oooooool0003@ool00`00ooooo`09ool001ooo`8002;o
o`03003ooooo0<goo`8000_oo`007ooo00<00?ooool08Ooo00<00?ooool0c_oo00<00?ooool02Ooo
000Oool00`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool001ooo`03003ooooo023oo`80
0=3oo`03003ooooo00Woo`007ooo00<00?ooool08Ooo00<00?ooool0c_oo00<00?ooool02Ooo000O
ool00`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool001ooo`03003ooooo027oo`03003o
oooo0<koo`03003ooooo00Woo`007ooo00<00?ooool08Ooo00<00?ooool0c_oo00<00?ooool02Ooo
000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0
l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;o
o`03003ooooo00Woo`003?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0<So
o`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool2000Xool00`00ooooo`37
ool2000;ool000_oo`04003ooooo0008ool30005ool00`00ooooo`0Wool00`00ooooo`38ool00`00
ooooo`09ool000_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`38
ool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00
ooooo`38ool00`00ooooo`09ool000coo`8000[oo`<000Coo`03003ooooo02Koo`800<[oo`03003o
oooo00Woo`007ooo00<00?ooool09ooo00<00?ooool0b?oo00<00?ooool02Ooo000Oool00`00oooo
o`0Wool00`00ooooo`38ool00`00ooooo`09ool001ooo`8002Soo`03003ooooo0<Ooo`8000_oo`00
7ooo00<00?ooool09ooo00<00?ooool0b?oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00
ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo
00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003o
oooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0;_oo00<00?ooool0`Ooo00<00?ooool02Ooo
000Oool00`00ooooo`0^ool00`00ooooo`31ool00`00ooooo`09ool001ooo`03003ooooo02koo`03
003ooooo0<7oo`03003ooooo00Woo`007ooo00<00?ooool0;_oo00<00?ooool0`Ooo00<00?ooool0
2Ooo000Oool00`00ooooo`0^ool00`00ooooo`31ool00`00ooooo`09ool001ooo`8002ooo`03003o
oooo0<3oo`8000_oo`007ooo00<00?ooool0;_oo00<00?ooool0`Ooo00<00?ooool02Ooo000Oool0
0`00ooooo`0^ool00`00ooooo`31ool00`00ooooo`09ool001ooo`03003ooooo02koo`03003ooooo
0<7oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000<ool20004ool00`00
ooooo`03ool20005ool00`00ooooo`0jool00`00ooooo`2eool00`00ooooo`09ool000_oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0>_oo00<00?ooool0]Ooo00<00?ooool02Ooo000;
ool01000ooooo`002?oo00@00?ooool000Coo`8003_oo`03003ooooo0;Coo`8000_oo`002ooo00@0
0?ooool000Woo`8000Goo`03003ooooo03[oo`03003ooooo0;Goo`03003ooooo00Woo`002ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0jool00`00ooooo`2eool00`00ooooo`09ool0
00_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0>_oo00<00?ooool0]Ooo00<00?oo
ool02Ooo000<ool2000:ool20005ool00`00ooooo`0jool00`00ooooo`2eool00`00ooooo`09ool0
01ooo`03003ooooo03[oo`03003ooooo0;Goo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<0
0?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03
003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00
ooooo`3bool00`00ooooo`09ool001ooo`8004ooo`03003ooooo0:3oo`8000_oo`007ooo00<00?oo
ool0C_oo00<00?ooool0XOoo00<00?ooool02Ooo000Oool00`00ooooo`1>ool00`00ooooo`2Qool0
0`00ooooo`09ool001ooo`03003ooooo04koo`03003ooooo0:7oo`03003ooooo00Woo`007ooo00<0
0?ooool0C_oo00<00?ooool0XOoo00<00?ooool02Ooo000Oool00`00ooooo`1>ool00`00ooooo`2Q
ool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo
00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`00
7ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`005ooo10001?oo00<00?ooool0M_oo00<00?ooool0NOoo
00<00?ooool02Ooo000Iool00`00ooooo`03ool00`00ooooo`1eool2001eool00`00ooooo`03ool0
0`00ooooo`09ool001Woo`03003ooooo00?oo`800>goo`03003ooooo00;oo`8000_oo`006Ooo00<0
0?ooool00ooo00<00?ooool0l_oo00<00?ooool02Ooo000Iool00`00ooooo`03ool00`00ool0000;
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03
ool00`00ooooo`09ool001Ooo`<000GoooH000_oo`006Ooo00<00?ooool0oooo1Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002=ool00`00ooooo`06ool00`00ooooo`0<ool00`00ooooo`1hool008co
o`03003ooooo00Soo`03003ooooo00coo`03003ooooo07Ooo`00S?oo00<00?ooool00_oo0P001?oo
00<00?ooool01_oo0P001?oo00<00?ooool0Mooo002<ool01@00oooooooo00000_oo00<00?ooool0
2Ooo00@00?ooool000?oo`03003ooooo07Ooo`00Rooo00<00?ooool00_oo00@00?ooool000_oo`04
003ooooo0004ool00`00ooooo`1fool008coo`05003oooooool00002ool00`00ooooo`09ool01000
ooooo`000ooo00<00?ooool0Mooo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo00@00?oo
ool000?oo`03003ooooo07Ooo`00SOoo00@00?ooool000;oo`03003ooooo00Woo`04003ooooo0002
ool00`00ooooo`1hool0097oo`8000goo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140943, -0.108521, \
0.00421193, 0.00691989}}],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({949, 51, {0.9342`, 0.9616`}}\)], "Print"],

Cell[BoxData[
    \({836, 164, {0.8122`, 0.8582`}}\)], "Print"],

Cell[BoxData[
    \({682, 318, {0.6526`, 0.7104`}}\)], "Print"],

Cell[BoxData[
    \({574, 426, {0.5432`, 0.6044`}}\)], "Print"],

Cell[BoxData[
    \({455, 545, {0.4242`, 0.486`}}\)], "Print"],

Cell[BoxData[
    \({367, 633, {0.3374`, 0.3972`}}\)], "Print"],

Cell[BoxData[
    \({256, 744, {0.2296`, 0.2838`}}\)], "Print"],

Cell[BoxData[
    \({201, 799, {0.1768`, 0.2266`}}\)], "Print"],

Cell[BoxData[
    \({142, 858, {0.1212`, 0.1646`}}\)], "Print"],

Cell[BoxData[
    \({142, 858, {0.1212`, 0.1646`}}\)], "Print"],

Cell[BoxData[
    \({115, 885, {0.0962`, 0.1358`}}\)], "Print"],

Cell[BoxData[
    \({75, 925, {0.0596`, 0.0924`}}\)], "Print"],

Cell[BoxData[
    \({54, 946, {0.041`, 0.0692`}}\)], "Print"],

Cell[BoxData[
    \({39, 961, {0.028`, 0.0522`}}\)], "Print"],

Cell[BoxData[
    \({31, 969, {0.0214`, 0.043`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({22, 978, {0.014`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60273 Mdot
.5 Mabswid
.97619 .60049 m
.97619 .60332 L
s
.008 w
.49267 .5733 Mdot
.5 Mabswid
.49267 .56459 m
.49267 .58072 L
s
.008 w
.3315 .50679 Mdot
.5 Mabswid
.3315 .49278 m
.3315 .51985 L
s
.008 w
.25092 .41614 Mdot
.5 Mabswid
.25092 .39884 m
.25092 .43286 L
s
.008 w
.20256 .35257 Mdot
.5 Mabswid
.20256 .33444 m
.20256 .37047 L
s
.008 w
.17033 .28253 Mdot
.5 Mabswid
.17033 .2644 m
.17033 .30078 L
s
.008 w
.14731 .23073 Mdot
.5 Mabswid
.14731 .21331 m
.14731 .24851 L
s
.008 w
.13004 .1654 Mdot
.5 Mabswid
.13004 .14986 m
.13004 .18176 L
s
.008 w
.11661 .13302 Mdot
.5 Mabswid
.11661 .11878 m
.11661 .14809 L
s
.008 w
.10586 .0983 Mdot
.5 Mabswid
.10586 .08605 m
.10586 .1116 L
s
.008 w
.09707 .0983 Mdot
.5 Mabswid
.09707 .08605 m
.09707 .1116 L
s
.008 w
.08974 .0824 Mdot
.5 Mabswid
.08974 .07134 m
.08974 .09465 L
s
.008 w
.08354 .05886 Mdot
.5 Mabswid
.08354 .0498 m
.08354 .0691 L
s
.008 w
.07823 .0465 Mdot
.5 Mabswid
.07823 .03885 m
.07823 .05545 L
s
.008 w
.07363 .03767 Mdot
.5 Mabswid
.07363 .0312 m
.07363 .04544 L
s
.008 w
.0696 .03296 Mdot
.5 Mabswid
.0696 .02731 m
.0696 .04003 L
s
.008 w
.06604 .02884 Mdot
.5 Mabswid
.06604 .0239 m
.06604 .0352 L
s
.008 w
.06288 .02766 Mdot
.5 Mabswid
.06288 .02296 m
.06288 .03379 L
s
.008 w
.06005 .02649 Mdot
.5 Mabswid
.06005 .02201 m
.06005 .03237 L
s
.008 w
.05751 .02296 Mdot
.5 Mabswid
.05751 .01931 m
.05751 .02802 L
s
.008 w
.05521 .01707 Mdot
.5 Mabswid
.05521 .01542 m
.05521 .02025 L
s
.008 w
.05311 .01766 Mdot
.5 Mabswid
.05311 .01577 m
.05311 .02119 L
s
.008 w
.0512 .01766 Mdot
.5 Mabswid
.0512 .01577 m
.0512 .02119 L
s
.008 w
.04945 .01942 Mdot
.5 Mabswid
.04945 .01683 m
.04945 .02354 L
s
.008 w
.04784 .01589 Mdot
.5 Mabswid
.04784 .01483 m
.04784 .01848 L
s
.008 w
.04635 .01589 Mdot
.5 Mabswid
.04635 .01483 m
.04635 .01848 L
s
.008 w
.04497 .01648 Mdot
.5 Mabswid
.04497 .01507 m
.04497 .01942 L
s
.008 w
.04369 .01589 Mdot
.5 Mabswid
.04369 .01483 m
.04369 .01848 L
s
.008 w
.0425 .01648 Mdot
.5 Mabswid
.0425 .01507 m
.0425 .01942 L
s
.008 w
.04139 .01648 Mdot
.5 Mabswid
.04139 .01507 m
.04139 .01942 L
s
.008 w
.04035 .01589 Mdot
.5 Mabswid
.04035 .01483 m
.04035 .01848 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0166 L
s
.008 w
.03846 .0153 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01754 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .01589 Mdot
.5 Mabswid
.03679 .01483 m
.03679 .01848 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .0153 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01754 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool9003Gool2000Cool001koo`04003ooooo0004ool00`00oooo
o`06ool6003Gool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`09ool4003Fool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0;ool3003Eool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00_oo`@00=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo1000
dooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool002Koo`8000oo
o`800=?oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo
000Vool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo013oo`80
0=7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000V
ool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`8001?oo`03003ooooo0<ko
o`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`05003oo`00
ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`05003oo`00ool0003<ool00`00oooo
o`0Aool002Koo`03003ooooo01;oo`05003oo`00ool0003<ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`@00<coo`03003ooooo017oo`009_oo0P005Ooo00<00?oo0000c?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03
003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Co
o`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`03003ooooo00Coo`<001Soo`03003ooooo0<Ooo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo01Soo`04003ooooo0037ool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo
01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
01;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool001;oo`04003ooooo0007ool50004ool3000Oool00`00ooooo`30ool2000Cool001;oo`04
003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo
0P001Ooo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Cool2000;ool00`00oooo
o`03ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03
003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool0
4Ooo000Vool2000Vool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Coo`800;go
o`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0/
ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002goo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<002coo`03003ooooo0;?oo`8001?oo`004_oo00@0
0?ooool000Soo`<000Goo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`004ooo0P002_oo0P001Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000V
ool00`00ooooo`19ool2002Hool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Ko
o`03003ooooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00oooo
o`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06oo
o`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?oo
ool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`8006ooo`80
07?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo
10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04003oooooool2000Cool0023oo`03003o
oooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo
00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo
00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool0
0`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0
MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07
ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003o
oooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo
00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<0
0?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029
ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo0000
0_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo
10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00oooo
o`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool0
5?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo
00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({832, 168, {0.808`, 0.8544`}}\)], "Print"],

Cell[BoxData[
    \({640, 360, {0.6098`, 0.6694`}}\)], "Print"],

Cell[BoxData[
    \({457, 543, {0.4262`, 0.488`}}\)], "Print"],

Cell[BoxData[
    \({333, 667, {0.3042`, 0.3626`}}\)], "Print"],

Cell[BoxData[
    \({228, 772, {0.2026`, 0.2546`}}\)], "Print"],

Cell[BoxData[
    \({143, 857, {0.1222`, 0.1656`}}\)], "Print"],

Cell[BoxData[
    \({105, 895, {0.087`, 0.125`}}\)], "Print"],

Cell[BoxData[
    \({72, 928, {0.057`, 0.0892`}}\)], "Print"],

Cell[BoxData[
    \({50, 950, {0.0376`, 0.0648`}}\)], "Print"],

Cell[BoxData[
    \({21, 979, {0.0132`, 0.0312`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.591919 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1331 -18 -4.5 ]
[-0.0125 .1331 0 4.5 ]
[-0.0125 .25148 -18 -4.5 ]
[-0.0125 .25148 0 4.5 ]
[-0.0125 .36987 -18 -4.5 ]
[-0.0125 .36987 0 4.5 ]
[-0.0125 .48825 -18 -4.5 ]
[-0.0125 .48825 0 4.5 ]
[-0.0125 .60663 -6 -4.5 ]
[-0.0125 .60663 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1331 m
.00625 .1331 L
s
[(0.2)] -0.0125 .1331 1 0 Mshowa
0 .25148 m
.00625 .25148 L
s
[(0.4)] -0.0125 .25148 1 0 Mshowa
0 .36987 m
.00625 .36987 L
s
[(0.6)] -0.0125 .36987 1 0 Mshowa
0 .48825 m
.00625 .48825 L
s
[(0.8)] -0.0125 .48825 1 0 Mshowa
0 .60663 m
.00625 .60663 L
s
[(1)] -0.0125 .60663 1 0 Mshowa
.125 Mabswid
0 .04431 m
.00375 .04431 L
s
0 .07391 m
.00375 .07391 L
s
0 .1035 m
.00375 .1035 L
s
0 .16269 m
.00375 .16269 L
s
0 .19229 m
.00375 .19229 L
s
0 .22189 m
.00375 .22189 L
s
0 .28108 m
.00375 .28108 L
s
0 .31067 m
.00375 .31067 L
s
0 .34027 m
.00375 .34027 L
s
0 .39946 m
.00375 .39946 L
s
0 .42906 m
.00375 .42906 L
s
0 .45865 m
.00375 .45865 L
s
0 .51785 m
.00375 .51785 L
s
0 .54744 m
.00375 .54744 L
s
0 .57704 m
.00375 .57704 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1331 m
1 .1331 L
s
.99375 .25148 m
1 .25148 L
s
.99375 .36987 m
1 .36987 L
s
.99375 .48825 m
1 .48825 L
s
.99375 .60663 m
1 .60663 L
s
.125 Mabswid
.99625 .04431 m
1 .04431 L
s
.99625 .07391 m
1 .07391 L
s
.99625 .1035 m
1 .1035 L
s
.99625 .16269 m
1 .16269 L
s
.99625 .19229 m
1 .19229 L
s
.99625 .22189 m
1 .22189 L
s
.99625 .28108 m
1 .28108 L
s
.99625 .31067 m
1 .31067 L
s
.99625 .34027 m
1 .34027 L
s
.99625 .39946 m
1 .39946 L
s
.99625 .42906 m
1 .42906 L
s
.99625 .45865 m
1 .45865 L
s
.99625 .51785 m
1 .51785 L
s
.99625 .54744 m
1 .54744 L
s
.99625 .57704 m
1 .57704 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60012 Mdot
.5 Mabswid
.97619 .59551 m
.97619 .60332 L
s
.008 w
.49267 .50719 Mdot
.5 Mabswid
.49267 .49299 m
.49267 .52045 L
s
.008 w
.3315 .39354 Mdot
.5 Mabswid
.3315 .37567 m
.3315 .41095 L
s
.008 w
.25092 .28522 Mdot
.5 Mabswid
.25092 .26699 m
.25092 .30357 L
s
.008 w
.20256 .21182 Mdot
.5 Mabswid
.20256 .19478 m
.20256 .22934 L
s
.008 w
.17033 .14967 Mdot
.5 Mabswid
.17033 .13464 m
.17033 .16542 L
s
.008 w
.14731 .09936 Mdot
.5 Mabswid
.14731 .08705 m
.14731 .11274 L
s
.008 w
.13004 .07687 Mdot
.5 Mabswid
.13004 .06621 m
.13004 .0887 L
s
.008 w
.11661 .05733 Mdot
.5 Mabswid
.11661 .04845 m
.11661 .06751 L
s
.008 w
.10586 .04431 Mdot
.5 Mabswid
.10586 .03697 m
.10586 .05307 L
s
.008 w
.09707 .02715 Mdot
.5 Mabswid
.09707 .02253 m
.09707 .03318 L
s
.008 w
.08974 .02655 Mdot
.5 Mabswid
.08974 .02205 m
.08974 .03247 L
s
.008 w
.08354 .01945 Mdot
.5 Mabswid
.08354 .01685 m
.08354 .02359 L
s
.008 w
.07823 .01827 Mdot
.5 Mabswid
.07823 .01614 m
.07823 .02205 L
s
.008 w
.07363 .01945 Mdot
.5 Mabswid
.07363 .01685 m
.07363 .02359 L
s
.008 w
.0696 .01886 Mdot
.5 Mabswid
.0696 .01649 m
.0696 .02277 L
s
.008 w
.06604 .01708 Mdot
.5 Mabswid
.06604 .01543 m
.06604 .02028 L
s
.008 w
.06288 .0159 Mdot
.5 Mabswid
.06288 .01483 m
.06288 .0185 L
s
.008 w
.06005 .01531 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01756 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01661 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01661 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01661 L
s
.008 w
.0512 .01531 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01756 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01661 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01661 L
s
.008 w
.04635 .01531 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01756 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01661 L
s
.008 w
.04369 .01531 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01756 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01661 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01661 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01661 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01661 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01661 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01661 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01661 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01661 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01661 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01661 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01661 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01661 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01661 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01661 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01661 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01661 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01661 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01661 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01661 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01661 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01661 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01661 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01661 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01661 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01661 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01661 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01661 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01661 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01661 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01661 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01661 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01661 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01661 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01661 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01661 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01661 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01661 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01661 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>00000ooo003oo`3?ool2000Cool001koo`04003ooooo0004
ool00`00ooooo`0<ool6003Aool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0=
ool300001Ooo00000?oo0000c_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0
4_oo0`00c_oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Bool00`00ool0003>ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Fool2003<ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<0
0?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0A
ool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo
00@00?ooool00<Ooo`03003ooooo017oo`009_oo0P007?oo00<00?ooool0aOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03
003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00D00?ooooooo`000<?oo`03003o
oooo017oo`009_oo00<00?ooool06ooo00D00?ooooooo`000<?oo`03003ooooo017oo`009_oo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0009ool00`00ooooo`04ool3000Uool00`00ooooo`2jool2000Cool001;oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001;o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Tool2002mool00`00ooooo`0Aool002Ko
o`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?oo
ool0^ooo00<00?ooool04Ooo000Vool2000Vool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03
003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`8002goo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0
]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Ko
o`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
02Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0
]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Ko
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?oo
ool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000B
ool01000ooooo`002?oo0`001Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<0
0?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0A
ool002Koo`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0U_oo
00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03
003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0
U_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Ko
o`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo
00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Nool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00
h_oo0P004ooo000Pool00`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Z
ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Oooi`004ooo000Pool00`00oooo
o`3mool00?ooob7oo`00oooo8Ooo003ooolQool009ooo`@007goo`00Wooo00<00?ooool0O_oo002:
ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1eool008Woo`03003ooooo01Goo`03003o
oooo00Goo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool01?oo
00<00?ooool0M?oo0029ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`001_oo00<00?oo
ool0M?oo0029ool00`00ooooo`02ool20004ool00`00ooooo`09ool20007ool00`00ooooo`1dool0
08Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Soo`03003ooooo00;o
o`04003ooooo000<ool90004ool00`00ooooo`1cool008Woo`05003oooooool00002ool00`00oooo
o`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1d
ool008Woo`05003oooooool00002ool00`00ooooo`0<ool40006ool00`00ooooo`1dool008Woo`03
003ooooo00;oo`80017oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<00?ooool05Ooo00<0
0?ooool01Ooo00<00?ooool0M?oo002:ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1e
ool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112046, \
0.00449296, 0.00734026}}],

Cell[BoxData[
    \({834, 166, {0.81`, 0.8562`}}\)], "Print"],

Cell[BoxData[
    \({466, 534, {0.4352`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({196, 804, {0.1722`, 0.2214`}}\)], "Print"],

Cell[BoxData[
    \({99, 901, {0.0814`, 0.1186`}}\)], "Print"],

Cell[BoxData[
    \({42, 958, {0.0306`, 0.0556`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.687461 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15221 -18 -4.5 ]
[-0.0125 .15221 0 4.5 ]
[-0.0125 .2897 -18 -4.5 ]
[-0.0125 .2897 0 4.5 ]
[-0.0125 .42719 -18 -4.5 ]
[-0.0125 .42719 0 4.5 ]
[-0.0125 .56468 -18 -4.5 ]
[-0.0125 .56468 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15221 m
.00625 .15221 L
s
[(0.2)] -0.0125 .15221 1 0 Mshowa
0 .2897 m
.00625 .2897 L
s
[(0.4)] -0.0125 .2897 1 0 Mshowa
0 .42719 m
.00625 .42719 L
s
[(0.6)] -0.0125 .42719 1 0 Mshowa
0 .56468 m
.00625 .56468 L
s
[(0.8)] -0.0125 .56468 1 0 Mshowa
.125 Mabswid
0 .04909 m
.00375 .04909 L
s
0 .08346 m
.00375 .08346 L
s
0 .11783 m
.00375 .11783 L
s
0 .18658 m
.00375 .18658 L
s
0 .22095 m
.00375 .22095 L
s
0 .25533 m
.00375 .25533 L
s
0 .32407 m
.00375 .32407 L
s
0 .35845 m
.00375 .35845 L
s
0 .39282 m
.00375 .39282 L
s
0 .46156 m
.00375 .46156 L
s
0 .49594 m
.00375 .49594 L
s
0 .53031 m
.00375 .53031 L
s
0 .59906 m
.00375 .59906 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15221 m
1 .15221 L
s
.99375 .2897 m
1 .2897 L
s
.99375 .42719 m
1 .42719 L
s
.99375 .56468 m
1 .56468 L
s
.125 Mabswid
.99625 .04909 m
1 .04909 L
s
.99625 .08346 m
1 .08346 L
s
.99625 .11783 m
1 .11783 L
s
.99625 .18658 m
1 .18658 L
s
.99625 .22095 m
1 .22095 L
s
.99625 .25533 m
1 .25533 L
s
.99625 .32407 m
1 .32407 L
s
.99625 .35845 m
1 .35845 L
s
.99625 .39282 m
1 .39282 L
s
.99625 .46156 m
1 .46156 L
s
.99625 .49594 m
1 .49594 L
s
.99625 .53031 m
1 .53031 L
s
.99625 .59906 m
1 .59906 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58806 Mdot
.5 Mabswid
.97619 .57156 m
.97619 .60332 L
s
.008 w
.49267 .33507 Mdot
.5 Mabswid
.49267 .3139 m
.49267 .35638 L
s
.008 w
.3315 .14946 Mdot
.5 Mabswid
.3315 .1331 m
.3315 .16692 L
s
.008 w
.25092 .08277 Mdot
.5 Mabswid
.25092 .07067 m
.25092 .09625 L
s
.008 w
.20256 .04359 Mdot
.5 Mabswid
.20256 .03575 m
.20256 .05294 L
s
.008 w
.17033 .0319 Mdot
.5 Mabswid
.17033 .02599 m
.17033 .03946 L
s
.008 w
.14731 .0209 Mdot
.5 Mabswid
.14731 .0176 m
.14731 .02585 L
s
.008 w
.13004 .01609 Mdot
.5 Mabswid
.13004 .01485 m
.13004 .01911 L
s
.008 w
.11661 .0154 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01801 L
s
.008 w
.10586 .01609 Mdot
.5 Mabswid
.10586 .01485 m
.10586 .01911 L
s
.008 w
.09707 .0154 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01801 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01691 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01691 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01691 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01691 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01691 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01691 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01691 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01691 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01691 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01691 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01691 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01691 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01691 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01691 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01691 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01691 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01691 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01691 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01691 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01691 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01691 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01691 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01691 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01691 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01691 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01691 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01691 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01691 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01691 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01691 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01691 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01691 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01691 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01691 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01691 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01691 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01691 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01691 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01691 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01691 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01691 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01691 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01691 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01691 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01691 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01691 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01691 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01691 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01691 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01691 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01691 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01691 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01691 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01691 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01691 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolC00001?oo003oo`000_oo00D00?ooooooo`000<;oo`8001?o
o`007_oo00@00?ooool000Coo`03003ooooo01Coo`<00005ool00?ooool00003ool00`00ooooo`31
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Oool00`00ooooo`03ool00`00
ooooo`2kool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Uool00`00ooooo`2k
ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`800;goo`03003ooooo017oo`009_oo
00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool00`00ooooo`04ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03
003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0
=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00
ooooo`0Aool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[o
o`03003ooooo09Koo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00BOoo0P00Uooo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo
00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@0
0?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1_
ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003o
oooo017oo`009_oo0P00L?oo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool0
0`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo
017oo`009_oo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017o
o`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool0
0`00ooooo`1aool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo0000
2ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
0_oo00<00?ooool04Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
XOoo00<00?ooool0O?oo002Qool00`00ooooo`1lool008[oo`03003ooooo017oo`D000Goo`03003o
oooo07Goo`00ROoo00<00?ooool04_oo00@00?ooool000Ooo`03003ooooo07Coo`00ROoo00<00?oo
ool01ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0M?oo0029ool00`00ooooo`08ool0
0`00ooooo`09ool20007ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo
00[oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Ko
o`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?o
o`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?oooooo
o`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo
00goo`8000Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P003ooo00@00?ooool000Koo`03
003ooooo07Coo`00ROoo00<00?ooool05_oo00<00?ooool01?oo00<00?ooool0M?oo002:ool00`00
ooooo`0Cool20006ool00`00ooooo`1eool00:;oo`03003ooooo07_oo`00Wooo00@00?ooool007go
o`00X?oo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0964737, \
0.00449296, 0.00632013}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({953, 47, {0.9386`, 0.965`}}\)], "Print"],

Cell[BoxData[
    \({847, 153, {0.8238`, 0.8684`}}\)], "Print"],

Cell[BoxData[
    \({708, 292, {0.6792`, 0.7356`}}\)], "Print"],

Cell[BoxData[
    \({550, 450, {0.519`, 0.5806`}}\)], "Print"],

Cell[BoxData[
    \({461, 539, {0.4302`, 0.492`}}\)], "Print"],

Cell[BoxData[
    \({348, 652, {0.3188`, 0.3778`}}\)], "Print"],

Cell[BoxData[
    \({289, 711, {0.2614`, 0.3176`}}\)], "Print"],

Cell[BoxData[
    \({221, 779, {0.196`, 0.2474`}}\)], "Print"],

Cell[BoxData[
    \({187, 813, {0.1636`, 0.212`}}\)], "Print"],

Cell[BoxData[
    \({127, 873, {0.1072`, 0.1486`}}\)], "Print"],

Cell[BoxData[
    \({104, 896, {0.086`, 0.124`}}\)], "Print"],

Cell[BoxData[
    \({85, 915, {0.0688`, 0.1034`}}\)], "Print"],

Cell[BoxData[
    \({61, 939, {0.0472`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({52, 948, {0.0394`, 0.067`}}\)], "Print"],

Cell[BoxData[
    \({31, 969, {0.0214`, 0.043`}}\)], "Print"],

Cell[BoxData[
    \({29, 971, {0.0198`, 0.0408`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .57565 Mdot
.5 Mabswid
.49267 .56718 m
.49267 .58272 L
s
.008 w
.3315 .51326 Mdot
.5 Mabswid
.3315 .49961 m
.3315 .52586 L
s
.008 w
.25092 .43145 Mdot
.5 Mabswid
.25092 .41449 m
.25092 .44769 L
s
.008 w
.20256 .33845 Mdot
.5 Mabswid
.20256 .3202 m
.20256 .35646 L
s
.008 w
.17033 .28606 Mdot
.5 Mabswid
.17033 .26793 m
.17033 .30431 L
s
.008 w
.14731 .21955 Mdot
.5 Mabswid
.14731 .20236 m
.14731 .23709 L
s
.008 w
.13004 .18482 Mdot
.5 Mabswid
.13004 .16858 m
.13004 .20166 L
s
.008 w
.11661 .1448 Mdot
.5 Mabswid
.11661 .13008 m
.11661 .16034 L
s
.008 w
.10586 .12478 Mdot
.5 Mabswid
.10586 .11101 m
.10586 .1395 L
s
.008 w
.09707 .08947 Mdot
.5 Mabswid
.09707 .07781 m
.09707 .10218 L
s
.008 w
.08974 .07593 Mdot
.5 Mabswid
.08974 .06534 m
.08974 .0877 L
s
.008 w
.08354 .06475 Mdot
.5 Mabswid
.08354 .05521 m
.08354 .07558 L
s
.008 w
.07823 .05062 Mdot
.5 Mabswid
.07823 .0425 m
.07823 .06004 L
s
.008 w
.07363 .04532 Mdot
.5 Mabswid
.07363 .03791 m
.07363 .05415 L
s
.008 w
.0696 .03296 Mdot
.5 Mabswid
.0696 .02731 m
.0696 .04003 L
s
.008 w
.06604 .03178 Mdot
.5 Mabswid
.06604 .02637 m
.06604 .03873 L
s
.008 w
.06288 .02884 Mdot
.5 Mabswid
.06288 .0239 m
.06288 .0352 L
s
.008 w
.06005 .02119 Mdot
.5 Mabswid
.06005 .01801 m
.06005 .02578 L
s
.008 w
.05751 .02178 Mdot
.5 Mabswid
.05751 .01848 m
.05751 .0266 L
s
.008 w
.05521 .02001 Mdot
.5 Mabswid
.05521 .01719 m
.05521 .02425 L
s
.008 w
.05311 .01707 Mdot
.5 Mabswid
.05311 .01542 m
.05311 .02025 L
s
.008 w
.0512 .01825 Mdot
.5 Mabswid
.0512 .01613 m
.0512 .02201 L
s
.008 w
.04945 .02001 Mdot
.5 Mabswid
.04945 .01719 m
.04945 .02425 L
s
.008 w
.04784 .01589 Mdot
.5 Mabswid
.04784 .01483 m
.04784 .01848 L
s
.008 w
.04635 .01766 Mdot
.5 Mabswid
.04635 .01577 m
.04635 .02119 L
s
.008 w
.04497 .01707 Mdot
.5 Mabswid
.04497 .01542 m
.04497 .02025 L
s
.008 w
.04369 .01825 Mdot
.5 Mabswid
.04369 .01613 m
.04369 .02201 L
s
.008 w
.0425 .01707 Mdot
.5 Mabswid
.0425 .01542 m
.0425 .02025 L
s
.008 w
.04139 .01589 Mdot
.5 Mabswid
.04139 .01483 m
.04139 .01848 L
s
.008 w
.04035 .01589 Mdot
.5 Mabswid
.04035 .01483 m
.04035 .01848 L
s
.008 w
.03938 .01589 Mdot
.5 Mabswid
.03938 .01483 m
.03938 .01848 L
s
.008 w
.03846 .0153 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01754 L
s
.008 w
.0376 .0153 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01754 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .01589 Mdot
.5 Mabswid
.03602 .01483 m
.03602 .01848 L
s
.008 w
.03529 .0153 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01754 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .01589 Mdot
.5 Mabswid
.03395 .01483 m
.03395 .01848 L
s
.008 w
.03333 .0153 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01754 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .0153 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01754 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .0153 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01754 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool9003Gool2000Cool001koo`04003ooooo0004ool00`00oooo
o`05ool7003Gool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`07ool00`00ool0
0003003Fool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0;ool3003Eool00`00
ooooo`0Aool001ooo`8000Goo`03003ooooo00coo`800=Goo`03003ooooo017oo`009_oo00<00?oo
ool03?oo0`00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool0
02Koo`8000ooo`800=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P00dooo00<00?ooool0
4Ooo000Vool00`00ooooo`0>ool200000ooo003oo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
00ooo`03003oo`000=7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0@ool3003@ool00`00ooooo`0Aool002Koo`8001;oo`800=3oo`03003o
oooo017oo`009_oo00<00?ooool04Ooo0P0000?oo`00ool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<ko
o`03003ooooo017oo`009_oo00<00?ooool04_oo0`00c_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03
003ooooo017oo`009_oo0P005Ooo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
01Goo`800003ool00?oo0<Woo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Co
o`<001Koo`03003oo`000<Woo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo01Koo`03003oo`000<[oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001?oo`8000[oo`8000Go
o`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?oo
ool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_o
o`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`8001coo`03
003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_o
o`05003oooooool00033ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007
ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000C
ool2000;ool00`00ooooo`03ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Ko
o`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?oo
ool0^ooo00<00?ooool04Ooo000Vool2000Vool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03
003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09?oo0P00_Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003o
oooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo
00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00oooo
o`2dool00`00ooooo`0Aool002Koo`8002goo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo
00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03
003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0
ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03
003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04
003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo
00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00oooo
o`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`00
9_oo0P00B_oo0P00V?oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00
ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_
ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`8006ooo`8007?oo`03003ooooo017oo`009_oo
00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00oooo
o`1aool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo10001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool0023oo`03003ooooo00?oo`<00=koo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000
;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;
ool009;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool0
0`00ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ool0
0006ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo
00coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P00
1?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028
ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool0
0`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000oooo
o`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo00<00?oo
ool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03
003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool0
4ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({887, 113, {0.8664`, 0.9058`}}\)], "Print"],

Cell[BoxData[
    \({699, 301, {0.67`, 0.7268`}}\)], "Print"],

Cell[BoxData[
    \({492, 508, {0.461`, 0.523`}}\)], "Print"],

Cell[BoxData[
    \({373, 627, {0.3434`, 0.4034`}}\)], "Print"],

Cell[BoxData[
    \({301, 699, {0.2732`, 0.33`}}\)], "Print"],

Cell[BoxData[
    \({215, 785, {0.1902`, 0.2412`}}\)], "Print"],

Cell[BoxData[
    \({151, 849, {0.1296`, 0.174`}}\)], "Print"],

Cell[BoxData[
    \({102, 898, {0.0842`, 0.1218`}}\)], "Print"],

Cell[BoxData[
    \({65, 935, {0.0508`, 0.0814`}}\)], "Print"],

Cell[BoxData[
    \({41, 959, {0.0298`, 0.0546`}}\)], "Print"],

Cell[BoxData[
    \({38, 962, {0.0272`, 0.051`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588957 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13251 -18 -4.5 ]
[-0.0125 .13251 0 4.5 ]
[-0.0125 .2503 -18 -4.5 ]
[-0.0125 .2503 0 4.5 ]
[-0.0125 .36809 -18 -4.5 ]
[-0.0125 .36809 0 4.5 ]
[-0.0125 .48588 -18 -4.5 ]
[-0.0125 .48588 0 4.5 ]
[-0.0125 .60367 -6 -4.5 ]
[-0.0125 .60367 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13251 m
.00625 .13251 L
s
[(0.2)] -0.0125 .13251 1 0 Mshowa
0 .2503 m
.00625 .2503 L
s
[(0.4)] -0.0125 .2503 1 0 Mshowa
0 .36809 m
.00625 .36809 L
s
[(0.6)] -0.0125 .36809 1 0 Mshowa
0 .48588 m
.00625 .48588 L
s
[(0.8)] -0.0125 .48588 1 0 Mshowa
0 .60367 m
.00625 .60367 L
s
[(1)] -0.0125 .60367 1 0 Mshowa
.125 Mabswid
0 .04416 m
.00375 .04416 L
s
0 .07361 m
.00375 .07361 L
s
0 .10306 m
.00375 .10306 L
s
0 .16195 m
.00375 .16195 L
s
0 .1914 m
.00375 .1914 L
s
0 .22085 m
.00375 .22085 L
s
0 .27975 m
.00375 .27975 L
s
0 .30919 m
.00375 .30919 L
s
0 .33864 m
.00375 .33864 L
s
0 .39754 m
.00375 .39754 L
s
0 .42699 m
.00375 .42699 L
s
0 .45643 m
.00375 .45643 L
s
0 .51533 m
.00375 .51533 L
s
0 .54478 m
.00375 .54478 L
s
0 .57422 m
.00375 .57422 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13251 m
1 .13251 L
s
.99375 .2503 m
1 .2503 L
s
.99375 .36809 m
1 .36809 L
s
.99375 .48588 m
1 .48588 L
s
.99375 .60367 m
1 .60367 L
s
.125 Mabswid
.99625 .04416 m
1 .04416 L
s
.99625 .07361 m
1 .07361 L
s
.99625 .10306 m
1 .10306 L
s
.99625 .16195 m
1 .16195 L
s
.99625 .1914 m
1 .1914 L
s
.99625 .22085 m
1 .22085 L
s
.99625 .27975 m
1 .27975 L
s
.99625 .30919 m
1 .30919 L
s
.99625 .33864 m
1 .33864 L
s
.99625 .39754 m
1 .39754 L
s
.99625 .42699 m
1 .42699 L
s
.99625 .45643 m
1 .45643 L
s
.99625 .51533 m
1 .51533 L
s
.99625 .54478 m
1 .54478 L
s
.99625 .57422 m
1 .57422 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60191 Mdot
.5 Mabswid
.97619 .59896 m
.97619 .60332 L
s
.008 w
.49267 .53712 Mdot
.5 Mabswid
.49267 .52499 m
.49267 .54819 L
s
.008 w
.3315 .4264 Mdot
.5 Mabswid
.3315 .40932 m
.3315 .44277 L
s
.008 w
.25092 .30448 Mdot
.5 Mabswid
.25092 .28622 m
.25092 .32274 L
s
.008 w
.20256 .2344 Mdot
.5 Mabswid
.20256 .21696 m
.20256 .2523 L
s
.008 w
.17033 .19199 Mdot
.5 Mabswid
.17033 .17562 m
.17033 .20907 L
s
.008 w
.14731 .14134 Mdot
.5 Mabswid
.14731 .12673 m
.14731 .15677 L
s
.008 w
.13004 .10365 Mdot
.5 Mabswid
.13004 .09104 m
.13004 .11719 L
s
.008 w
.11661 .07479 Mdot
.5 Mabswid
.11661 .06431 m
.11661 .08645 L
s
.008 w
.10586 .053 Mdot
.5 Mabswid
.10586 .04463 m
.10586 .06266 L
s
.008 w
.09707 .03886 Mdot
.5 Mabswid
.09707 .03227 m
.09707 .04687 L
s
.008 w
.08974 .0371 Mdot
.5 Mabswid
.08974 .03073 m
.08974 .04475 L
s
.008 w
.08354 .02473 Mdot
.5 Mabswid
.08354 .02072 m
.08354 .03026 L
s
.008 w
.07823 .02237 Mdot
.5 Mabswid
.07823 .01884 m
.07823 .02732 L
s
.008 w
.07363 .02002 Mdot
.5 Mabswid
.07363 .01719 m
.07363 .02426 L
s
.008 w
.0696 .01943 Mdot
.5 Mabswid
.0696 .01684 m
.0696 .02355 L
s
.008 w
.06604 .01766 Mdot
.5 Mabswid
.06604 .01578 m
.06604 .02119 L
s
.008 w
.06288 .01766 Mdot
.5 Mabswid
.06288 .01578 m
.06288 .02119 L
s
.008 w
.06005 .01589 Mdot
.5 Mabswid
.06005 .01483 m
.06005 .01848 L
s
.008 w
.05751 .01766 Mdot
.5 Mabswid
.05751 .01578 m
.05751 .02119 L
s
.008 w
.05521 .01589 Mdot
.5 Mabswid
.05521 .01483 m
.05521 .01848 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .0166 L
s
.008 w
.0512 .01589 Mdot
.5 Mabswid
.0512 .01483 m
.0512 .01848 L
s
.008 w
.04945 .01589 Mdot
.5 Mabswid
.04945 .01483 m
.04945 .01848 L
s
.008 w
.04784 .01589 Mdot
.5 Mabswid
.04784 .01483 m
.04784 .01848 L
s
.008 w
.04635 .0153 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01754 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .0166 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .0166 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .0166 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .0166 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .0166 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0166 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0166 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool=003Cool2000Cool001koo`04003ooooo0004ool00`00oooo
o`08ool800000ooo003oo`3@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0=
ool300000ooo003oo`3@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0?ool3
003Aool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo01;oo`03003oo`000<koo`03003ooooo
017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0B
ool3003>ool00`00ooooo`0Aool002Koo`8001?oo`05003oo`00ool0003<ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05Ooo0P00
c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?oo
ool0b?oo00<00?ooool04Ooo000Vool2000Iool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03
003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0
b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Ko
o`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?oo
ool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool0
02Koo`8001coo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0
aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Ko
o`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3000Oool00`00ooooo`30ool2000Cool0
01;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool2000Vool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Coo`800;goo`03003o
oooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03
003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00
ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002goo`03003ooooo0;Coo`03003o
oooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00oooo
o`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03
003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0A
ool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0/ool00`00ooooo`2dool00`00
ooooo`0Aool001;oo`04003ooooo0007ool50004ool3000/ool00`00ooooo`2cool2000Cool001;o
o`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0
ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Ko
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?oo
ool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0
ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Ko
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool0
0`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool2001:ool2002H
ool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo
00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00oooo
o`2Fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2
000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo
00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00oooo
o`1aool00`00ooooo`0Aool002Koo`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo00<0
0?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00
ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`007_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04003o
ooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<0
0?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00
ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002>ool00`00ooooo`0Cool00`00ooooo`1iool008koo`03003ooooo01?oo`03003ooooo07Wo
o`00Q_oo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool0
1000ooooo`004_oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo
00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool2
0008ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo
00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<0
0?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003o
oooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00oooo
o`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03
003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool0
1Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00
ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool0
0`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112609, \
0.00449296, 0.00737718}}],

Cell[BoxData[
    \({966, 34, {0.9534`, 0.976`}}\)], "Print"],

Cell[BoxData[
    \({703, 297, {0.6742`, 0.7308`}}\)], "Print"],

Cell[BoxData[
    \({459, 541, {0.4282`, 0.49`}}\)], "Print"],

Cell[BoxData[
    \({274, 726, {0.2468`, 0.3022`}}\)], "Print"],

Cell[BoxData[
    \({193, 807, {0.1692`, 0.2182`}}\)], "Print"],

Cell[BoxData[
    \({103, 897, {0.0852`, 0.123`}}\)], "Print"],

Cell[BoxData[
    \({60, 940, {0.0464`, 0.076`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.603078 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13533 -18 -4.5 ]
[-0.0125 .13533 0 4.5 ]
[-0.0125 .25595 -18 -4.5 ]
[-0.0125 .25595 0 4.5 ]
[-0.0125 .37656 -18 -4.5 ]
[-0.0125 .37656 0 4.5 ]
[-0.0125 .49718 -18 -4.5 ]
[-0.0125 .49718 0 4.5 ]
[-0.0125 .61779 -6 -4.5 ]
[-0.0125 .61779 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13533 m
.00625 .13533 L
s
[(0.2)] -0.0125 .13533 1 0 Mshowa
0 .25595 m
.00625 .25595 L
s
[(0.4)] -0.0125 .25595 1 0 Mshowa
0 .37656 m
.00625 .37656 L
s
[(0.6)] -0.0125 .37656 1 0 Mshowa
0 .49718 m
.00625 .49718 L
s
[(0.8)] -0.0125 .49718 1 0 Mshowa
0 .61779 m
.00625 .61779 L
s
[(1)] -0.0125 .61779 1 0 Mshowa
.125 Mabswid
0 .04487 m
.00375 .04487 L
s
0 .07502 m
.00375 .07502 L
s
0 .10518 m
.00375 .10518 L
s
0 .16548 m
.00375 .16548 L
s
0 .19564 m
.00375 .19564 L
s
0 .22579 m
.00375 .22579 L
s
0 .2861 m
.00375 .2861 L
s
0 .31625 m
.00375 .31625 L
s
0 .34641 m
.00375 .34641 L
s
0 .40672 m
.00375 .40672 L
s
0 .43687 m
.00375 .43687 L
s
0 .46702 m
.00375 .46702 L
s
0 .52733 m
.00375 .52733 L
s
0 .55748 m
.00375 .55748 L
s
0 .58764 m
.00375 .58764 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13533 m
1 .13533 L
s
.99375 .25595 m
1 .25595 L
s
.99375 .37656 m
1 .37656 L
s
.99375 .49718 m
1 .49718 L
s
.99375 .61779 m
1 .61779 L
s
.125 Mabswid
.99625 .04487 m
1 .04487 L
s
.99625 .07502 m
1 .07502 L
s
.99625 .10518 m
1 .10518 L
s
.99625 .16548 m
1 .16548 L
s
.99625 .19564 m
1 .19564 L
s
.99625 .22579 m
1 .22579 L
s
.99625 .2861 m
1 .2861 L
s
.99625 .31625 m
1 .31625 L
s
.99625 .34641 m
1 .34641 L
s
.99625 .40672 m
1 .40672 L
s
.99625 .43687 m
1 .43687 L
s
.99625 .46702 m
1 .46702 L
s
.99625 .52733 m
1 .52733 L
s
.99625 .55748 m
1 .55748 L
s
.99625 .58764 m
1 .58764 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59729 Mdot
.5 Mabswid
.97619 .58969 m
.97619 .60332 L
s
.008 w
.49267 .43868 Mdot
.5 Mabswid
.49267 .42131 m
.49267 .45544 L
s
.008 w
.3315 .29153 Mdot
.5 Mabswid
.3315 .27295 m
.3315 .31022 L
s
.008 w
.25092 .17996 Mdot
.5 Mabswid
.25092 .16355 m
.25092 .19697 L
s
.008 w
.20256 .13111 Mdot
.5 Mabswid
.20256 .11676 m
.20256 .14631 L
s
.008 w
.17033 .07683 Mdot
.5 Mabswid
.17033 .0661 m
.17033 .08889 L
s
.008 w
.14731 .0509 Mdot
.5 Mabswid
.14731 .0427 m
.14731 .06055 L
s
.008 w
.13004 .02979 Mdot
.5 Mabswid
.13004 .02461 m
.13004 .03643 L
s
.008 w
.11661 .02195 Mdot
.5 Mabswid
.11661 .01857 m
.11661 .0269 L
s
.008 w
.10586 .01954 Mdot
.5 Mabswid
.10586 .01689 m
.10586 .02376 L
s
.008 w
.09707 .01954 Mdot
.5 Mabswid
.09707 .01689 m
.09707 .02376 L
s
.008 w
.08974 .01894 Mdot
.5 Mabswid
.08974 .01652 m
.08974 .02292 L
s
.008 w
.08354 .01652 Mdot
.5 Mabswid
.08354 .01508 m
.08354 .01954 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01664 L
s
.008 w
.07363 .01532 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01761 L
s
.008 w
.0696 .01592 Mdot
.5 Mabswid
.0696 .01484 m
.0696 .01857 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01664 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01664 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01664 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01664 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01664 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01664 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01664 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01664 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01664 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01664 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01664 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01664 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01664 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01664 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01664 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01664 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01664 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01664 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01664 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01664 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01664 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01664 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01664 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01664 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01664 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01664 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01664 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01664 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01664 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01664 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01664 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01664 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01664 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01664 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01664 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01664 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01664 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01664 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01664 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01664 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01664 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01664 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01664 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01664 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01664 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01664 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01664 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01664 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01664 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01664 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>00001ooo00000?oo003oo`000<_oo`8001?oo`007_oo00@0
0?ooool000Coo`03003ooooo00goo`03003ooooo00L00003ool00?oo0<Woo`03003ooooo017oo`00
7_oo00@00?ooool000Coo`03003ooooo01;oo`07003oo`00ool00?oo00000_oo00<00?ooool0aOoo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool06?oo00@00?ooool00<Ooo`03003o
oooo017oo`007ooo0P001Ooo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo
017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool2000Uool2002m
ool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo
00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00oooo
o`2kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00oooo
o`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`00
9_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02
ool40004ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001;oo`04003o
oooo0009ool00`00ooooo`04ool3000/ool00`00ooooo`2cool2000Cool001;oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00oooo
o`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`00
9_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00
ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017o
o`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00oooo
o`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3
003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool0
0`00ooooo`03ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo
04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<0
0?ooool04Ooo000Vool2001;ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[o
o`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0BOoo0P00V?oo00<00?ooool04Ooo
000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03
003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool0
4Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00
ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?oo
ool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool0
0`00ooooo`0Aool002Koo`80073oo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0
K_oo0P00Looo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0A
ool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo
00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`007_oo10001?oo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<0
0?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`008?oo00<00?oo
ool0oOoo000Pool00`00ooooo`3mool001koo`<00?ooo`008?oo00<00?ooool0oOoo002>ool00`00
ooooo`0Aool4001jool008koo`03003ooooo017oo`03003ooooo07_oo`00Q_oo00<00?ooool00_oo
1@004ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`005Ooo
00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00oooo
o`0<ool00`00ooooo`04ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo
00Soo`04003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024
ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003o
oooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool4
0006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03
003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0
LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008ko
o`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool0
0`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.109972, \
0.00449296, 0.00720444}}],

Cell[BoxData[
    \({709, 291, {0.6802`, 0.7366`}}\)], "Print"],

Cell[BoxData[
    \({291, 709, {0.2634`, 0.3198`}}\)], "Print"],

Cell[BoxData[
    \({91, 909, {0.0742`, 0.11`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.799082 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09462 -18 -4.5 ]
[-0.0125 .09462 0 4.5 ]
[-0.0125 .17453 -18 -4.5 ]
[-0.0125 .17453 0 4.5 ]
[-0.0125 .25444 -18 -4.5 ]
[-0.0125 .25444 0 4.5 ]
[-0.0125 .33435 -18 -4.5 ]
[-0.0125 .33435 0 4.5 ]
[-0.0125 .41426 -18 -4.5 ]
[-0.0125 .41426 0 4.5 ]
[-0.0125 .49416 -18 -4.5 ]
[-0.0125 .49416 0 4.5 ]
[-0.0125 .57407 -18 -4.5 ]
[-0.0125 .57407 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09462 m
.00625 .09462 L
s
[(0.1)] -0.0125 .09462 1 0 Mshowa
0 .17453 m
.00625 .17453 L
s
[(0.2)] -0.0125 .17453 1 0 Mshowa
0 .25444 m
.00625 .25444 L
s
[(0.3)] -0.0125 .25444 1 0 Mshowa
0 .33435 m
.00625 .33435 L
s
[(0.4)] -0.0125 .33435 1 0 Mshowa
0 .41426 m
.00625 .41426 L
s
[(0.5)] -0.0125 .41426 1 0 Mshowa
0 .49416 m
.00625 .49416 L
s
[(0.6)] -0.0125 .49416 1 0 Mshowa
0 .57407 m
.00625 .57407 L
s
[(0.7)] -0.0125 .57407 1 0 Mshowa
.125 Mabswid
0 .0307 m
.00375 .0307 L
s
0 .04668 m
.00375 .04668 L
s
0 .06266 m
.00375 .06266 L
s
0 .07864 m
.00375 .07864 L
s
0 .1106 m
.00375 .1106 L
s
0 .12659 m
.00375 .12659 L
s
0 .14257 m
.00375 .14257 L
s
0 .15855 m
.00375 .15855 L
s
0 .19051 m
.00375 .19051 L
s
0 .20649 m
.00375 .20649 L
s
0 .22248 m
.00375 .22248 L
s
0 .23846 m
.00375 .23846 L
s
0 .27042 m
.00375 .27042 L
s
0 .2864 m
.00375 .2864 L
s
0 .30238 m
.00375 .30238 L
s
0 .31837 m
.00375 .31837 L
s
0 .35033 m
.00375 .35033 L
s
0 .36631 m
.00375 .36631 L
s
0 .38229 m
.00375 .38229 L
s
0 .39827 m
.00375 .39827 L
s
0 .43024 m
.00375 .43024 L
s
0 .44622 m
.00375 .44622 L
s
0 .4622 m
.00375 .4622 L
s
0 .47818 m
.00375 .47818 L
s
0 .51015 m
.00375 .51015 L
s
0 .52613 m
.00375 .52613 L
s
0 .54211 m
.00375 .54211 L
s
0 .55809 m
.00375 .55809 L
s
0 .59005 m
.00375 .59005 L
s
0 .60604 m
.00375 .60604 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09462 m
1 .09462 L
s
.99375 .17453 m
1 .17453 L
s
.99375 .25444 m
1 .25444 L
s
.99375 .33435 m
1 .33435 L
s
.99375 .41426 m
1 .41426 L
s
.99375 .49416 m
1 .49416 L
s
.99375 .57407 m
1 .57407 L
s
.125 Mabswid
.99625 .0307 m
1 .0307 L
s
.99625 .04668 m
1 .04668 L
s
.99625 .06266 m
1 .06266 L
s
.99625 .07864 m
1 .07864 L
s
.99625 .1106 m
1 .1106 L
s
.99625 .12659 m
1 .12659 L
s
.99625 .14257 m
1 .14257 L
s
.99625 .15855 m
1 .15855 L
s
.99625 .19051 m
1 .19051 L
s
.99625 .20649 m
1 .20649 L
s
.99625 .22248 m
1 .22248 L
s
.99625 .23846 m
1 .23846 L
s
.99625 .27042 m
1 .27042 L
s
.99625 .2864 m
1 .2864 L
s
.99625 .30238 m
1 .30238 L
s
.99625 .31837 m
1 .31837 L
s
.99625 .35033 m
1 .35033 L
s
.99625 .36631 m
1 .36631 L
s
.99625 .38229 m
1 .38229 L
s
.99625 .39827 m
1 .39827 L
s
.99625 .43024 m
1 .43024 L
s
.99625 .44622 m
1 .44622 L
s
.99625 .4622 m
1 .4622 L
s
.99625 .47818 m
1 .47818 L
s
.99625 .51015 m
1 .51015 L
s
.99625 .52613 m
1 .52613 L
s
.99625 .54211 m
1 .54211 L
s
.99625 .55809 m
1 .55809 L
s
.99625 .59005 m
1 .59005 L
s
.99625 .60604 m
1 .60604 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58126 Mdot
.5 Mabswid
.97619 .55825 m
.97619 .60332 L
s
.008 w
.49267 .24725 Mdot
.5 Mabswid
.49267 .22519 m
.49267 .27026 L
s
.008 w
.3315 .08743 Mdot
.5 Mabswid
.3315 .07401 m
.3315 .10261 L
s
.008 w
.25092 .03549 Mdot
.5 Mabswid
.25092 .02846 m
.25092 .04444 L
s
.008 w
.20256 .0307 Mdot
.5 Mabswid
.20256 .02462 m
.20256 .03869 L
s
.008 w
.17033 .01951 Mdot
.5 Mabswid
.17033 .01663 m
.17033 .02462 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .01727 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01727 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01727 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01727 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01727 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01727 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01727 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01727 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01727 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01727 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01727 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01727 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01727 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01727 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01727 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01727 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01727 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01727 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01727 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01727 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01727 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01727 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01727 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01727 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01727 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01727 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01727 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01727 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01727 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01727 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01727 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01727 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01727 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01727 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01727 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01727 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01727 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01727 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01727 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01727 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01727 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01727 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01727 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01727 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01727 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01727 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01727 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01727 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01727 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01727 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01727 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01727 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01727 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01727 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01727 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01727 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01727 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01727 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01727 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01727 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00ooo00<00?oo
ool0^_oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool0]?oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0;?oo00<00?ooool02?oo00<00?ooool0ZOoo
00<00?ooool04Ooo000Oool20005ool2000]ool00`00ooooo`08ool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`03003ooooo02coo`03003ooooo00Soo`03003ooooo0:Woo`03003ooooo017oo`00
9_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Y
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2F
ool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo
0P00Booo00<00?ooool0U_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool0
0`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`19ool2002Hool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00oooo
o`03ool3001:ool00`00ooooo`2Eool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool0
0_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00
h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`800>Coo`03003ooooo017oo`004ooo0P002_oo0P00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003o
oooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo
00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo
06ooo`03003ooooo077oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<0
0?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo06koo`8007?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo
00;oo`<006ooo`03003ooooo073oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo
06ooo`03003ooooo077oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`80
073oo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool0
0_oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo0P00i?oo00<00?ooool04Ooo000Cool20009ool40004
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800=ooo`03
003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool3003Nool01000
oooooooo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`800=oo
o`03003ooooo00;oo`03003ooooo017oo`004ooo0P002Ooo10001?oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00
ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003oo`0000_oo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017o
o`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?o
o`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5
000Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Bool01000oooo
o`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool0
0`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`80
00Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<0
0?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003o
oooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo
0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001?oo`8000Ooo`03
003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo
077oo`00QOoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0LOoo0026
ool00`00ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1bool008koo`03003ooooo01Co
o`03003ooooo07Soo`00S?oo0`004ooo00@00?ooool007[oo`00S_oo00<00?ooool04_oo0P00Nooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0829976, \
0.00449296, 0.00543729}}],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({835, 165, {0.8112`, 0.8572`}}\)], "Print"],

Cell[BoxData[
    \({641, 359, {0.611`, 0.6704`}}\)], "Print"],

Cell[BoxData[
    \({419, 581, {0.3886`, 0.4498`}}\)], "Print"],

Cell[BoxData[
    \({308, 692, {0.2798`, 0.337`}}\)], "Print"],

Cell[BoxData[
    \({208, 792, {0.1836`, 0.234`}}\)], "Print"],

Cell[BoxData[
    \({145, 855, {0.124`, 0.1678`}}\)], "Print"],

Cell[BoxData[
    \({98, 902, {0.0806`, 0.1176`}}\)], "Print"],

Cell[BoxData[
    \({59, 941, {0.0454`, 0.0748`}}\)], "Print"],

Cell[BoxData[
    \({36, 964, {0.0256`, 0.0488`}}\)], "Print"],

Cell[BoxData[
    \({22, 978, {0.014`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.59371 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13346 -18 -4.5 ]
[-0.0125 .13346 0 4.5 ]
[-0.0125 .2522 -18 -4.5 ]
[-0.0125 .2522 0 4.5 ]
[-0.0125 .37094 -18 -4.5 ]
[-0.0125 .37094 0 4.5 ]
[-0.0125 .48968 -18 -4.5 ]
[-0.0125 .48968 0 4.5 ]
[-0.0125 .60842 -6 -4.5 ]
[-0.0125 .60842 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13346 m
.00625 .13346 L
s
[(0.2)] -0.0125 .13346 1 0 Mshowa
0 .2522 m
.00625 .2522 L
s
[(0.4)] -0.0125 .2522 1 0 Mshowa
0 .37094 m
.00625 .37094 L
s
[(0.6)] -0.0125 .37094 1 0 Mshowa
0 .48968 m
.00625 .48968 L
s
[(0.8)] -0.0125 .48968 1 0 Mshowa
0 .60842 m
.00625 .60842 L
s
[(1)] -0.0125 .60842 1 0 Mshowa
.125 Mabswid
0 .0444 m
.00375 .0444 L
s
0 .07409 m
.00375 .07409 L
s
0 .10377 m
.00375 .10377 L
s
0 .16314 m
.00375 .16314 L
s
0 .19283 m
.00375 .19283 L
s
0 .22251 m
.00375 .22251 L
s
0 .28188 m
.00375 .28188 L
s
0 .31157 m
.00375 .31157 L
s
0 .34126 m
.00375 .34126 L
s
0 .40063 m
.00375 .40063 L
s
0 .43031 m
.00375 .43031 L
s
0 .46 m
.00375 .46 L
s
0 .51937 m
.00375 .51937 L
s
0 .54905 m
.00375 .54905 L
s
0 .57874 m
.00375 .57874 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13346 m
1 .13346 L
s
.99375 .2522 m
1 .2522 L
s
.99375 .37094 m
1 .37094 L
s
.99375 .48968 m
1 .48968 L
s
.99375 .60842 m
1 .60842 L
s
.125 Mabswid
.99625 .0444 m
1 .0444 L
s
.99625 .07409 m
1 .07409 L
s
.99625 .10377 m
1 .10377 L
s
.99625 .16314 m
1 .16314 L
s
.99625 .19283 m
1 .19283 L
s
.99625 .22251 m
1 .22251 L
s
.99625 .28188 m
1 .28188 L
s
.99625 .31157 m
1 .31157 L
s
.99625 .34126 m
1 .34126 L
s
.99625 .40063 m
1 .40063 L
s
.99625 .43031 m
1 .43031 L
s
.99625 .46 m
1 .46 L
s
.99625 .51937 m
1 .51937 L
s
.99625 .54905 m
1 .54905 L
s
.99625 .57874 m
1 .57874 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59952 Mdot
.5 Mabswid
.97619 .59418 m
.97619 .60332 L
s
.008 w
.49267 .51046 Mdot
.5 Mabswid
.49267 .49633 m
.49267 .52364 L
s
.008 w
.3315 .39528 Mdot
.5 Mabswid
.3315 .37747 m
.3315 .41274 L
s
.008 w
.25092 .26348 Mdot
.5 Mabswid
.25092 .24543 m
.25092 .28177 L
s
.008 w
.20256 .19758 Mdot
.5 Mabswid
.20256 .18084 m
.20256 .2148 L
s
.008 w
.17033 .13821 Mdot
.5 Mabswid
.17033 .12372 m
.17033 .15364 L
s
.008 w
.14731 .1008 Mdot
.5 Mabswid
.14731 .08834 m
.14731 .11434 L
s
.008 w
.13004 .0729 Mdot
.5 Mabswid
.13004 .06257 m
.13004 .08454 L
s
.008 w
.11661 .04974 Mdot
.5 Mabswid
.11661 .04167 m
.11661 .05912 L
s
.008 w
.10586 .03609 Mdot
.5 Mabswid
.10586 .02991 m
.10586 .04369 L
s
.008 w
.09707 .02778 Mdot
.5 Mabswid
.09707 .02303 m
.09707 .03395 L
s
.008 w
.08974 .02896 Mdot
.5 Mabswid
.08974 .02398 m
.08974 .03538 L
s
.008 w
.08354 .02243 Mdot
.5 Mabswid
.08354 .01887 m
.08354 .02742 L
s
.008 w
.07823 .01946 Mdot
.5 Mabswid
.07823 .01685 m
.07823 .02362 L
s
.008 w
.07363 .01887 Mdot
.5 Mabswid
.07363 .0165 m
.07363 .02279 L
s
.008 w
.0696 .01828 Mdot
.5 Mabswid
.0696 .01614 m
.0696 .02208 L
s
.008 w
.06604 .01768 Mdot
.5 Mabswid
.06604 .01578 m
.06604 .02125 L
s
.008 w
.06288 .01531 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01756 L
s
.008 w
.06005 .0165 Mdot
.5 Mabswid
.06005 .01507 m
.06005 .01946 L
s
.008 w
.05751 .0165 Mdot
.5 Mabswid
.05751 .01507 m
.05751 .01946 L
s
.008 w
.05521 .01531 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01756 L
s
.008 w
.05311 .0159 Mdot
.5 Mabswid
.05311 .01483 m
.05311 .01851 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01661 L
s
.008 w
.04945 .01531 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01756 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01661 L
s
.008 w
.04635 .01531 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01756 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01661 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01661 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01661 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01661 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01661 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01661 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01661 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01661 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01661 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01661 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01661 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01661 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01661 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01661 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01661 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01661 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01661 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01661 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01661 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01661 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01661 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01661 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01661 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01661 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01661 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01661 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01661 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01661 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01661 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01661 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01661 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01661 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01661 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01661 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01661 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01661 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01661 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01661 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01661 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01661 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>003Bool2000Cool001koo`04003ooooo0004ool00`00oooo
o`0:ool600000ooo003oo`3@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0=
ool600000ooo003oo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Aool4
00000ooo003oo`3;ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo01;oo`05003oo`00ool0
003<ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo00800<coo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool2000Iool00`00oooo
o`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`00
9_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017o
o`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool2000Lool00`00oooo
o`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
9_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00
ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo0009ool0
0`00ooooo`04ool3000Uool00`00ooooo`2jool2000Cool001;oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`0Tool2002mool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Cool2000:ool2
0005ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03
003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02coo`03
003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002goo`03003o
oooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo
000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03
003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0gool00`00ooooo`2Yool00`00
ooooo`0Aool001;oo`04003ooooo0007ool50004ool3000gool00`00ooooo`2Xool2000Cool001;o
o`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`0gool00`00ooooo`2Yool00`00
ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?oo
ool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo
0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0B_oo00<00?ooool0U_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`1:ool00`00ooooo`2Fool0
0`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<0
0?ooool0BOoo0P00V?oo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Fool00`00ooooo`0A
ool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo
00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo
000Cool2000:ool20005ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03
003ooooo06koo`8007?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<0
0?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06oo
o`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Nool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023o
o`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?oo
ool00ooo0`00h_oo0P004ooo000Pool00`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool0
0`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Oooi`004ooo000P
ool00`00ooooo`3mool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`@008coo`00T?oo00<00?oo
ool0SOoo002:ool00`00ooooo`04ool00`00ooooo`0Dool00`00ooooo`1eool008Woo`03003ooooo
00Koo`03003ooooo01Coo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool00ooo00<0
0?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool0
3?oo00<00?ooool0M?oo0029ool00`00ooooo`05ool20007ool00`00ooooo`06ool20004ool00`00
ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03003o
oooo00;oo`H00003ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo
01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool0
0`00ooooo`1dool008Woo`03003ooooo00Coo`@000koo`04003ooooo0003ool00`00ooooo`1dool0
08Woo`03003ooooo00Koo`03003ooooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool0
1_oo00<00?ooool05?oo00<00?ooool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0Cool00`00
ooooo`1eool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.111708, \
0.00449296, 0.00731812}}],

Cell[BoxData[
    \({941, 59, {0.9252`, 0.9546`}}\)], "Print"],

Cell[BoxData[
    \({682, 318, {0.6526`, 0.7104`}}\)], "Print"],

Cell[BoxData[
    \({453, 547, {0.4222`, 0.484`}}\)], "Print"],

Cell[BoxData[
    \({264, 736, {0.2374`, 0.292`}}\)], "Print"],

Cell[BoxData[
    \({154, 846, {0.1324`, 0.1772`}}\)], "Print"],

Cell[BoxData[
    \({94, 906, {0.077`, 0.1132`}}\)], "Print"],

Cell[BoxData[
    \({53, 947, {0.0402`, 0.0682`}}\)], "Print"],

Cell[BoxData[
    \({35, 965, {0.0248`, 0.0478`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.616597 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13803 -18 -4.5 ]
[-0.0125 .13803 0 4.5 ]
[-0.0125 .26135 -18 -4.5 ]
[-0.0125 .26135 0 4.5 ]
[-0.0125 .38467 -18 -4.5 ]
[-0.0125 .38467 0 4.5 ]
[-0.0125 .50799 -18 -4.5 ]
[-0.0125 .50799 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13803 m
.00625 .13803 L
s
[(0.2)] -0.0125 .13803 1 0 Mshowa
0 .26135 m
.00625 .26135 L
s
[(0.4)] -0.0125 .26135 1 0 Mshowa
0 .38467 m
.00625 .38467 L
s
[(0.6)] -0.0125 .38467 1 0 Mshowa
0 .50799 m
.00625 .50799 L
s
[(0.8)] -0.0125 .50799 1 0 Mshowa
.125 Mabswid
0 .04554 m
.00375 .04554 L
s
0 .07637 m
.00375 .07637 L
s
0 .1072 m
.00375 .1072 L
s
0 .16886 m
.00375 .16886 L
s
0 .19969 m
.00375 .19969 L
s
0 .23052 m
.00375 .23052 L
s
0 .29218 m
.00375 .29218 L
s
0 .32301 m
.00375 .32301 L
s
0 .35384 m
.00375 .35384 L
s
0 .4155 m
.00375 .4155 L
s
0 .44633 m
.00375 .44633 L
s
0 .47716 m
.00375 .47716 L
s
0 .53882 m
.00375 .53882 L
s
0 .56965 m
.00375 .56965 L
s
0 .60048 m
.00375 .60048 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13803 m
1 .13803 L
s
.99375 .26135 m
1 .26135 L
s
.99375 .38467 m
1 .38467 L
s
.99375 .50799 m
1 .50799 L
s
.125 Mabswid
.99625 .04554 m
1 .04554 L
s
.99625 .07637 m
1 .07637 L
s
.99625 .1072 m
1 .1072 L
s
.99625 .16886 m
1 .16886 L
s
.99625 .19969 m
1 .19969 L
s
.99625 .23052 m
1 .23052 L
s
.99625 .29218 m
1 .29218 L
s
.99625 .32301 m
1 .32301 L
s
.99625 .35384 m
1 .35384 L
s
.99625 .4155 m
1 .4155 L
s
.99625 .44633 m
1 .44633 L
s
.99625 .47716 m
1 .47716 L
s
.99625 .53882 m
1 .53882 L
s
.99625 .56965 m
1 .56965 L
s
.99625 .60048 m
1 .60048 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59493 Mdot
.5 Mabswid
.97619 .58519 m
.97619 .60332 L
s
.008 w
.49267 .43523 Mdot
.5 Mabswid
.49267 .41711 m
.49267 .45275 L
s
.008 w
.3315 .29403 Mdot
.5 Mabswid
.3315 .27504 m
.3315 .31315 L
s
.008 w
.25092 .1775 Mdot
.5 Mabswid
.25092 .1611 m
.25092 .19476 L
s
.008 w
.20256 .10967 Mdot
.5 Mabswid
.20256 .09635 m
.20256 .12398 L
s
.008 w
.17033 .07268 Mdot
.5 Mabswid
.17033 .06219 m
.17033 .08451 L
s
.008 w
.14731 .04739 Mdot
.5 Mabswid
.14731 .0395 m
.14731 .05677 L
s
.008 w
.13004 .0363 Mdot
.5 Mabswid
.13004 .03001 m
.13004 .04419 L
s
.008 w
.11661 .02951 Mdot
.5 Mabswid
.11661 .02433 m
.11661 .03617 L
s
.008 w
.10586 .02088 Mdot
.5 Mabswid
.10586 .0178 m
.10586 .02557 L
s
.008 w
.09707 .02211 Mdot
.5 Mabswid
.09707 .01866 m
.09707 .02717 L
s
.008 w
.08974 .01718 Mdot
.5 Mabswid
.08974 .01546 m
.08974 .02051 L
s
.008 w
.08354 .01718 Mdot
.5 Mabswid
.08354 .01546 m
.08354 .02051 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01669 L
s
.008 w
.07363 .01533 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01767 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01669 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01669 L
s
.008 w
.06288 .01533 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01767 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01669 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01669 L
s
.008 w
.05521 .01533 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01767 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01669 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01669 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01669 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01669 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01669 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01669 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01669 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01669 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01669 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01669 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01669 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01669 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01669 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01669 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01669 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01669 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01669 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01669 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01669 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01669 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01669 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01669 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01669 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01669 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01669 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01669 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01669 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01669 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01669 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01669 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01669 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01669 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01669 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01669 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01669 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01669 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01669 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01669 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01669 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01669 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01669 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01669 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01669 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01669 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01669 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>00000ooo0000003?ool2000Cool001koo`04003ooooo0004
ool00`00ooooo`0:ool01P00ool00?oo003oo`<00004ool00?oo003<ool00`00ooooo`0Aool001ko
o`04003ooooo0004ool00`00ooooo`0Cool400000ooo003oo`39ool00`00ooooo`0Aool001koo`04
003ooooo0004ool00`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool0aOoo00<00?ooool0
4Ooo000Oool20005ool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool00`00
ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo
0000`ooo00<00?ooool04Ooo000Vool2000Lool01@00oooooooo0000`ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03
003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool0
4Ooo000Vool2000Uool2002mool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_o
o`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool002Koo`8002goo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000C
ool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool0
0`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<0
0?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Y
ool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo
00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00oooo
o`2Yool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000
ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`80
00Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004ooo0P002ooo00<00?ooool0
0ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00
ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017o
o`009_oo0P00B_oo0P00V?oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool0
0`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<0
0?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2F
ool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00L?oo00<0
0?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0A
ool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo
00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00oooo
o`0Aool002Koo`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<0
0?ooool0LOoo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool002Ko
o`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?oo
ool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<0
0?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ool0000;
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02
ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002<
ool4000Dool00`00ooooo`1iool008coo`03003ooooo01Goo`03003ooooo07Woo`00Q_oo00<00?oo
ool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`06ool00`00oooo
o`0@ool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Coo`04003ooooo
0007ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03
003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0
LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Co
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4
000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo
00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<0
0?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1b
ool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00oooo
o`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.107561, \
0.00449296, 0.00704648}}],

Cell[BoxData[
    \({801, 199, {0.7754`, 0.825`}}\)], "Print"],

Cell[BoxData[
    \({436, 564, {0.4054`, 0.4668`}}\)], "Print"],

Cell[BoxData[
    \({232, 768, {0.2064`, 0.2588`}}\)], "Print"],

Cell[BoxData[
    \({94, 906, {0.077`, 0.1132`}}\)], "Print"],

Cell[BoxData[
    \({52, 948, {0.0394`, 0.067`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.713459 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15741 -18 -4.5 ]
[-0.0125 .15741 0 4.5 ]
[-0.0125 .3001 -18 -4.5 ]
[-0.0125 .3001 0 4.5 ]
[-0.0125 .44279 -18 -4.5 ]
[-0.0125 .44279 0 4.5 ]
[-0.0125 .58548 -18 -4.5 ]
[-0.0125 .58548 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15741 m
.00625 .15741 L
s
[(0.2)] -0.0125 .15741 1 0 Mshowa
0 .3001 m
.00625 .3001 L
s
[(0.4)] -0.0125 .3001 1 0 Mshowa
0 .44279 m
.00625 .44279 L
s
[(0.6)] -0.0125 .44279 1 0 Mshowa
0 .58548 m
.00625 .58548 L
s
[(0.8)] -0.0125 .58548 1 0 Mshowa
.125 Mabswid
0 .05039 m
.00375 .05039 L
s
0 .08606 m
.00375 .08606 L
s
0 .12173 m
.00375 .12173 L
s
0 .19308 m
.00375 .19308 L
s
0 .22875 m
.00375 .22875 L
s
0 .26443 m
.00375 .26443 L
s
0 .33577 m
.00375 .33577 L
s
0 .37144 m
.00375 .37144 L
s
0 .40712 m
.00375 .40712 L
s
0 .47846 m
.00375 .47846 L
s
0 .51414 m
.00375 .51414 L
s
0 .54981 m
.00375 .54981 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15741 m
1 .15741 L
s
.99375 .3001 m
1 .3001 L
s
.99375 .44279 m
1 .44279 L
s
.99375 .58548 m
1 .58548 L
s
.125 Mabswid
.99625 .05039 m
1 .05039 L
s
.99625 .08606 m
1 .08606 L
s
.99625 .12173 m
1 .12173 L
s
.99625 .19308 m
1 .19308 L
s
.99625 .22875 m
1 .22875 L
s
.99625 .26443 m
1 .26443 L
s
.99625 .33577 m
1 .33577 L
s
.99625 .37144 m
1 .37144 L
s
.99625 .40712 m
1 .40712 L
s
.99625 .47846 m
1 .47846 L
s
.99625 .51414 m
1 .51414 L
s
.99625 .54981 m
1 .54981 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5862 Mdot
.5 Mabswid
.97619 .56793 m
.97619 .60332 L
s
.008 w
.49267 .32578 Mdot
.5 Mabswid
.49267 .30395 m
.49267 .34776 L
s
.008 w
.3315 .18024 Mdot
.5 Mabswid
.3315 .16197 m
.3315 .19936 L
s
.008 w
.25092 .08178 Mdot
.5 Mabswid
.25092 .06965 m
.25092 .09548 L
s
.008 w
.20256 .05181 Mdot
.5 Mabswid
.20256 .04283 m
.20256 .06252 L
s
.008 w
.17033 .02898 Mdot
.5 Mabswid
.17033 .02356 m
.17033 .03612 L
s
.008 w
.14731 .02185 Mdot
.5 Mabswid
.14731 .01828 m
.14731 .02727 L
s
.008 w
.13004 .01757 Mdot
.5 Mabswid
.13004 .01557 m
.13004 .02142 L
s
.008 w
.11661 .01686 Mdot
.5 Mabswid
.11661 .01514 m
.11661 .02042 L
s
.008 w
.10586 .01543 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01814 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .017 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .017 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .017 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .017 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .017 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .017 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .017 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .017 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .017 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .017 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .017 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .017 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .017 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .017 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .017 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .017 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .017 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .017 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .017 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .017 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .017 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .017 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .017 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .017 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .017 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .017 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .017 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .017 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .017 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .017 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .017 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .017 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .017 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .017 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .017 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .017 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .017 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .017 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .017 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .017 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .017 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .017 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .017 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .017 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .017 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .017 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .017 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .017 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .017 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .017 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .017 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .017 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .017 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .017 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .017 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .017 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo0000a_oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool05_oo00<00?oo00000_oo00D00?ooooooo`000<?oo`03003ooooo017oo`00
7_oo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo00?oo`03003ooooo0;_oo`03003ooooo
017oo`007_oo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo00;oo`800;goo`03003ooooo
017oo`007ooo0P001Ooo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2
000]ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03
003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00
ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Wo
o`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00
ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Wo
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo
00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo
00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`19ool2002Hool0
0`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<0
0?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Fool00`00
ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@00
1?oo0`00Kooo00<00?ooool0L?oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03
003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004_oo00@00?ooool000Woo`80
00Goo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool0
0ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo
00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool0
0`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<0
0?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00=koo`04003oooooool2
000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003oo`0002coo`03
003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000Cool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00S?oo10004_oo1000N_oo002<ool00`00ooooo`0Cool00`00
ooooo`1kool008Koo`03003ooooo00Coo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;o
o`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool0
0`00ooooo`07ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1aool0
08Goo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`08ool01000ooooo`001_oo00<00?oo
ool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1aool0
08Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<0
0?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003o
oooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03
003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool0
4ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008co
o`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0929582, \
0.00449296, 0.00608983}}],

Cell[BoxData[
    \({440, 560, {0.4094`, 0.471`}}\)], "Print"],

Cell[BoxData[
    \({99, 901, {0.0814`, 0.1186`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 1.24969 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13968 -18 -4.5 ]
[-0.0125 .13968 0 4.5 ]
[-0.0125 .26465 -18 -4.5 ]
[-0.0125 .26465 0 4.5 ]
[-0.0125 .38962 -18 -4.5 ]
[-0.0125 .38962 0 4.5 ]
[-0.0125 .51459 -18 -4.5 ]
[-0.0125 .51459 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13968 m
.00625 .13968 L
s
[(0.1)] -0.0125 .13968 1 0 Mshowa
0 .26465 m
.00625 .26465 L
s
[(0.2)] -0.0125 .26465 1 0 Mshowa
0 .38962 m
.00625 .38962 L
s
[(0.3)] -0.0125 .38962 1 0 Mshowa
0 .51459 m
.00625 .51459 L
s
[(0.4)] -0.0125 .51459 1 0 Mshowa
.125 Mabswid
0 .03971 m
.00375 .03971 L
s
0 .0647 m
.00375 .0647 L
s
0 .0897 m
.00375 .0897 L
s
0 .11469 m
.00375 .11469 L
s
0 .16468 m
.00375 .16468 L
s
0 .18967 m
.00375 .18967 L
s
0 .21467 m
.00375 .21467 L
s
0 .23966 m
.00375 .23966 L
s
0 .28965 m
.00375 .28965 L
s
0 .31464 m
.00375 .31464 L
s
0 .33963 m
.00375 .33963 L
s
0 .36463 m
.00375 .36463 L
s
0 .41462 m
.00375 .41462 L
s
0 .43961 m
.00375 .43961 L
s
0 .4646 m
.00375 .4646 L
s
0 .4896 m
.00375 .4896 L
s
0 .53958 m
.00375 .53958 L
s
0 .56458 m
.00375 .56458 L
s
0 .58957 m
.00375 .58957 L
s
0 .61457 m
.00375 .61457 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13968 m
1 .13968 L
s
.99375 .26465 m
1 .26465 L
s
.99375 .38962 m
1 .38962 L
s
.99375 .51459 m
1 .51459 L
s
.125 Mabswid
.99625 .03971 m
1 .03971 L
s
.99625 .0647 m
1 .0647 L
s
.99625 .0897 m
1 .0897 L
s
.99625 .11469 m
1 .11469 L
s
.99625 .16468 m
1 .16468 L
s
.99625 .18967 m
1 .18967 L
s
.99625 .21467 m
1 .21467 L
s
.99625 .23966 m
1 .23966 L
s
.99625 .28965 m
1 .28965 L
s
.99625 .31464 m
1 .31464 L
s
.99625 .33963 m
1 .33963 L
s
.99625 .36463 m
1 .36463 L
s
.99625 .41462 m
1 .41462 L
s
.99625 .43961 m
1 .43961 L
s
.99625 .4646 m
1 .4646 L
s
.99625 .4896 m
1 .4896 L
s
.99625 .53958 m
1 .53958 L
s
.99625 .56458 m
1 .56458 L
s
.99625 .58957 m
1 .58957 L
s
.99625 .61457 m
1 .61457 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .56458 Mdot
.5 Mabswid
.97619 .52634 m
.97619 .60332 L
s
.008 w
.49267 .13843 Mdot
.5 Mabswid
.49267 .11644 m
.49267 .16293 L
s
.008 w
.3315 .02971 Mdot
.5 Mabswid
.3315 .02271 m
.3315 .03996 L
s
.008 w
.25092 .02221 Mdot
.5 Mabswid
.25092 .01771 m
.25092 .03021 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .01871 L
s
.008 w
.17033 .01721 Mdot
.5 Mabswid
.17033 .01497 m
.17033 .02271 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .01871 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01871 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01871 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01871 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01871 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01871 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01871 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01871 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01871 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01871 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01871 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01871 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01871 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01871 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01871 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01871 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01871 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01871 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01871 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01871 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01871 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01871 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01871 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01871 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01871 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01871 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01871 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01871 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01871 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01871 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01871 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01871 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01871 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01871 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01871 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01871 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01871 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01871 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01871 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01871 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01871 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01871 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01871 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01871 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01871 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01871 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01871 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01871 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01871 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01871 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01871 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01871 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01871 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01871 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01871 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01871 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01871 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01871 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01871 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01871 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool0/ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo3@0000Wo
o`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Coo`8000Koo`03003ooooo00Soo`03003o
oooo0:Woo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo02Goo`03003ooooo00oo
o`03003ooooo013oo`03003ooooo09Koo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003o
oooo03Ooo`03003ooooo013oo`03003ooooo09Koo`03003ooooo017oo`007ooo0P001Ooo00<00?oo
ool0BOoo0P00V?oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00oooo
o`0Aool002Koo`8004_oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo
06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<0
0?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`<006koo`8007;oo`8001?oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`<000Goo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017o
o`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo
000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009
ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000_oo`03003ooooo00;oo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000oooo
o`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ool0000/ool00`00ooooo`0Yool0
0`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`<000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00;oo`03003ooooo017oo`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool008coo`@001Coo`03003ooooo07Woo`00S?oo00<00?ooool05Ooo00<00?ooool0NOoo0026
ool00`00ooooo`04ool00`00ooooo`0Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00Ko
o`03003ooooo013oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003o
oooo00Coo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo
00@00?ooool000Ooo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo
0P002?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool0
0`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo00Coo`@001?oo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04Ooo
00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool05?oo00<00?oo
ool01?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Bool20006ool00`00oooo
o`1bool008koo`03003ooooo01Coo`03003ooooo07Soo`00S?oo0`004ooo00@00?ooool007[oo`00
S_oo00<00?ooool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0530707, \
0.00449296, 0.00347673}}],

Cell[BoxData[
    \({830, 170, {0.8058`, 0.8524`}}\)], "Print"],

Cell[BoxData[
    \({467, 533, {0.4362`, 0.498`}}\)], "Print"],

Cell[BoxData[
    \({216, 784, {0.1912`, 0.2422`}}\)], "Print"],

Cell[BoxData[
    \({80, 920, {0.0642`, 0.098`}}\)], "Print"],

Cell[BoxData[
    \({42, 958, {0.0306`, 0.0556`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.690525 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15282 -18 -4.5 ]
[-0.0125 .15282 0 4.5 ]
[-0.0125 .29093 -18 -4.5 ]
[-0.0125 .29093 0 4.5 ]
[-0.0125 .42903 -18 -4.5 ]
[-0.0125 .42903 0 4.5 ]
[-0.0125 .56714 -18 -4.5 ]
[-0.0125 .56714 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15282 m
.00625 .15282 L
s
[(0.2)] -0.0125 .15282 1 0 Mshowa
0 .29093 m
.00625 .29093 L
s
[(0.4)] -0.0125 .29093 1 0 Mshowa
0 .42903 m
.00625 .42903 L
s
[(0.6)] -0.0125 .42903 1 0 Mshowa
0 .56714 m
.00625 .56714 L
s
[(0.8)] -0.0125 .56714 1 0 Mshowa
.125 Mabswid
0 .04924 m
.00375 .04924 L
s
0 .08377 m
.00375 .08377 L
s
0 .11829 m
.00375 .11829 L
s
0 .18735 m
.00375 .18735 L
s
0 .22187 m
.00375 .22187 L
s
0 .2564 m
.00375 .2564 L
s
0 .32545 m
.00375 .32545 L
s
0 .35998 m
.00375 .35998 L
s
0 .3945 m
.00375 .3945 L
s
0 .46356 m
.00375 .46356 L
s
0 .49808 m
.00375 .49808 L
s
0 .53261 m
.00375 .53261 L
s
0 .60166 m
.00375 .60166 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15282 m
1 .15282 L
s
.99375 .29093 m
1 .29093 L
s
.99375 .42903 m
1 .42903 L
s
.99375 .56714 m
1 .56714 L
s
.125 Mabswid
.99625 .04924 m
1 .04924 L
s
.99625 .08377 m
1 .08377 L
s
.99625 .11829 m
1 .11829 L
s
.99625 .18735 m
1 .18735 L
s
.99625 .22187 m
1 .22187 L
s
.99625 .2564 m
1 .2564 L
s
.99625 .32545 m
1 .32545 L
s
.99625 .35998 m
1 .35998 L
s
.99625 .3945 m
1 .3945 L
s
.99625 .46356 m
1 .46356 L
s
.99625 .49808 m
1 .49808 L
s
.99625 .53261 m
1 .53261 L
s
.99625 .60166 m
1 .60166 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58785 Mdot
.5 Mabswid
.97619 .57114 m
.97619 .60332 L
s
.008 w
.49267 .33719 Mdot
.5 Mabswid
.49267 .31592 m
.49267 .3586 L
s
.008 w
.3315 .16387 Mdot
.5 Mabswid
.3315 .14674 m
.3315 .18196 L
s
.008 w
.25092 .06996 Mdot
.5 Mabswid
.25092 .05905 m
.25092 .08239 L
s
.008 w
.20256 .04372 Mdot
.5 Mabswid
.20256 .03585 m
.20256 .05311 L
s
.008 w
.17033 .02853 Mdot
.5 Mabswid
.17033 .02328 m
.17033 .03543 L
s
.008 w
.14731 .02231 Mdot
.5 Mabswid
.14731 .01858 m
.14731 .0277 L
s
.008 w
.13004 .02093 Mdot
.5 Mabswid
.13004 .01762 m
.13004 .0259 L
s
.008 w
.11661 .01679 Mdot
.5 Mabswid
.11661 .01513 m
.11661 .02024 L
s
.008 w
.10586 .0161 Mdot
.5 Mabswid
.10586 .01485 m
.10586 .01913 L
s
.008 w
.09707 .0161 Mdot
.5 Mabswid
.09707 .01485 m
.09707 .01913 L
s
.008 w
.08974 .01541 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01803 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01692 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01692 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01692 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01692 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01692 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01692 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01692 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01692 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01692 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01692 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01692 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01692 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01692 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01692 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01692 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01692 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01692 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01692 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01692 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01692 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01692 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01692 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01692 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01692 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01692 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01692 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01692 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01692 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01692 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01692 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01692 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01692 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01692 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01692 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01692 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01692 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01692 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01692 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01692 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01692 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01692 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01692 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01692 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01692 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01692 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01692 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01692 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01692 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01692 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01692 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01692 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01692 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01692 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01692 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolA00001_oo003oo`00ool000;oo`03003ooooo0<Coo`8001?o
o`007_oo00@00?ooool000Coo`03003ooooo01;oo`D00005ool00?ooool00003ool00`00ooooo`31
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Kool01@00oooooooo00001Ooo
00<00?ooool0^ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool07ooo00<00?oo
ool00_oo0P00_Ooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Uool00`00ooooo`2kool0
0`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/
ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002goo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0gool0
0`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo
017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0
B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool0
1?oo0`00B_oo00<00?ooool0UOoo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo04Woo`8009Soo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<0
0?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2F
ool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007
ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?oo
ool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0
02Koo`80073oo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0
LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Ko
o`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo
00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03
003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0
LOoo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Z
ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
o`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00;oo`03003ooooo017oo`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool009;oo`03003ooooo08_oo`00T_oo00<00?ooool0Rooo002:ool00`00ooooo`02ool5000Dool0
0`00ooooo`1eool008Woo`03003ooooo00?oo`04003ooooo000Fool00`00ooooo`1dool008Woo`03
003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool0
1Ooo0P001ooo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003
ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04003ooooo0004ool0
0`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03
003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000ooo`04
003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`04003ooooo000?ool20004ool0
0`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo07Coo`00R_oo00<0
0?ooool01?oo0P005Ooo00<00?ooool0MOoo002Cool00`00ooooo`2:ool0093oo`04003ooooo002<
ool0097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0960456, \
0.00449296, 0.00629208}}],

Cell[BoxData[
    \({702, 298, {0.673`, 0.7298`}}\)], "Print"],

Cell[BoxData[
    \({265, 735, {0.2382`, 0.293`}}\)], "Print"],

Cell[BoxData[
    \({78, 922, {0.0624`, 0.0958`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.806528 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09537 -18 -4.5 ]
[-0.0125 .09537 0 4.5 ]
[-0.0125 .17602 -18 -4.5 ]
[-0.0125 .17602 0 4.5 ]
[-0.0125 .25667 -18 -4.5 ]
[-0.0125 .25667 0 4.5 ]
[-0.0125 .33733 -18 -4.5 ]
[-0.0125 .33733 0 4.5 ]
[-0.0125 .41798 -18 -4.5 ]
[-0.0125 .41798 0 4.5 ]
[-0.0125 .49863 -18 -4.5 ]
[-0.0125 .49863 0 4.5 ]
[-0.0125 .57928 -18 -4.5 ]
[-0.0125 .57928 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09537 m
.00625 .09537 L
s
[(0.1)] -0.0125 .09537 1 0 Mshowa
0 .17602 m
.00625 .17602 L
s
[(0.2)] -0.0125 .17602 1 0 Mshowa
0 .25667 m
.00625 .25667 L
s
[(0.3)] -0.0125 .25667 1 0 Mshowa
0 .33733 m
.00625 .33733 L
s
[(0.4)] -0.0125 .33733 1 0 Mshowa
0 .41798 m
.00625 .41798 L
s
[(0.5)] -0.0125 .41798 1 0 Mshowa
0 .49863 m
.00625 .49863 L
s
[(0.6)] -0.0125 .49863 1 0 Mshowa
0 .57928 m
.00625 .57928 L
s
[(0.7)] -0.0125 .57928 1 0 Mshowa
.125 Mabswid
0 .03085 m
.00375 .03085 L
s
0 .04698 m
.00375 .04698 L
s
0 .06311 m
.00375 .06311 L
s
0 .07924 m
.00375 .07924 L
s
0 .1115 m
.00375 .1115 L
s
0 .12763 m
.00375 .12763 L
s
0 .14376 m
.00375 .14376 L
s
0 .15989 m
.00375 .15989 L
s
0 .19215 m
.00375 .19215 L
s
0 .20828 m
.00375 .20828 L
s
0 .22441 m
.00375 .22441 L
s
0 .24054 m
.00375 .24054 L
s
0 .2728 m
.00375 .2728 L
s
0 .28893 m
.00375 .28893 L
s
0 .30507 m
.00375 .30507 L
s
0 .3212 m
.00375 .3212 L
s
0 .35346 m
.00375 .35346 L
s
0 .36959 m
.00375 .36959 L
s
0 .38572 m
.00375 .38572 L
s
0 .40185 m
.00375 .40185 L
s
0 .43411 m
.00375 .43411 L
s
0 .45024 m
.00375 .45024 L
s
0 .46637 m
.00375 .46637 L
s
0 .4825 m
.00375 .4825 L
s
0 .51476 m
.00375 .51476 L
s
0 .53089 m
.00375 .53089 L
s
0 .54702 m
.00375 .54702 L
s
0 .56315 m
.00375 .56315 L
s
0 .59541 m
.00375 .59541 L
s
0 .61155 m
.00375 .61155 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09537 m
1 .09537 L
s
.99375 .17602 m
1 .17602 L
s
.99375 .25667 m
1 .25667 L
s
.99375 .33733 m
1 .33733 L
s
.99375 .41798 m
1 .41798 L
s
.99375 .49863 m
1 .49863 L
s
.99375 .57928 m
1 .57928 L
s
.125 Mabswid
.99625 .03085 m
1 .03085 L
s
.99625 .04698 m
1 .04698 L
s
.99625 .06311 m
1 .06311 L
s
.99625 .07924 m
1 .07924 L
s
.99625 .1115 m
1 .1115 L
s
.99625 .12763 m
1 .12763 L
s
.99625 .14376 m
1 .14376 L
s
.99625 .15989 m
1 .15989 L
s
.99625 .19215 m
1 .19215 L
s
.99625 .20828 m
1 .20828 L
s
.99625 .22441 m
1 .22441 L
s
.99625 .24054 m
1 .24054 L
s
.99625 .2728 m
1 .2728 L
s
.99625 .28893 m
1 .28893 L
s
.99625 .30507 m
1 .30507 L
s
.99625 .3212 m
1 .3212 L
s
.99625 .35346 m
1 .35346 L
s
.99625 .36959 m
1 .36959 L
s
.99625 .38572 m
1 .38572 L
s
.99625 .40185 m
1 .40185 L
s
.99625 .43411 m
1 .43411 L
s
.99625 .45024 m
1 .45024 L
s
.99625 .46637 m
1 .46637 L
s
.99625 .4825 m
1 .4825 L
s
.99625 .51476 m
1 .51476 L
s
.99625 .53089 m
1 .53089 L
s
.99625 .54702 m
1 .54702 L
s
.99625 .56315 m
1 .56315 L
s
.99625 .59541 m
1 .59541 L
s
.99625 .61155 m
1 .61155 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5809 Mdot
.5 Mabswid
.97619 .55751 m
.97619 .60332 L
s
.008 w
.49267 .22844 Mdot
.5 Mabswid
.49267 .20683 m
.49267 .25103 L
s
.008 w
.3315 .07762 Mdot
.5 Mabswid
.3315 .06504 m
.3315 .09198 L
s
.008 w
.25092 .03407 Mdot
.5 Mabswid
.25092 .0273 m
.25092 .04278 L
s
.008 w
.20256 .01713 Mdot
.5 Mabswid
.20256 .0152 m
.20256 .02117 L
s
.008 w
.17033 .01552 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .01859 L
s
.008 w
.14731 .01633 Mdot
.5 Mabswid
.14731 .01488 m
.14731 .01988 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .0173 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .0173 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .0173 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .0173 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .0173 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .0173 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .0173 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .0173 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .0173 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .0173 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .0173 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .0173 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .0173 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .0173 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .0173 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .0173 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .0173 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .0173 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .0173 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .0173 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .0173 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .0173 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .0173 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .0173 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0173 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0173 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0173 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0173 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0173 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0173 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0173 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0173 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0173 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0173 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0173 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0173 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0173 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0173 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0173 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0173 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0173 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0173 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0173 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0173 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0173 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0173 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0173 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0173 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0173 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0173 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0173 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0173 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0173 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0173 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0173 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0173 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0173 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0173 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0173 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool0/ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool07ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool0]?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Oool20005ool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03
003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0
ZOoo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`8004_oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<0
0?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0A
ool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo0P00B_oo0P00V?oo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`1:ool00`00oooo
o`2Fool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1:ool0
0`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool3001:ool0
0`00ooooo`2Eool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00_oo`03003ooooo00?oo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00L?oo
00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00oooo
o`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0
Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0A
ool002Koo`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?oo
ool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0
02Koo`80073oo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0
LOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo0`00h_oo0P004ooo000B
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`800>Coo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@0
0?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool30005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool3003Rool2000Cool001;o
o`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ooooo`05ool2003Tool00`00ooooo`0Aool001?oo`8000Woo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000:ool30004ool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`<00=koo`04003oooooool2
000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0P00gooo00<00?oo
ool00_oo00<00?ooool04Ooo000Cool20009ool40004ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool3000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00
ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003oo`0000_o
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;o
o`03003ooooo017oo`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008ko
o`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool0
0`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo
000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool0
0`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03
003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<0
0?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1a
ool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo
00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Goo`80
01?oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool001Coo`03003ooooo
00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<0
0?ooool0LOoo0026ool00`00ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1bool008oo
o`03003ooooo01;oo`03003ooooo07Woo`00S?oo00@00?ooool001;oo`<007_oo`00SOoo0P005Ooo
00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0822313, \
0.00449296, 0.00538709}}],

Cell[BoxData[
    \({473, 527, {0.4422`, 0.504`}}\)], "Print"],

Cell[BoxData[
    \({96, 904, {0.0788`, 0.1154`}}\)], "Print"],

Cell[BoxData[
    \({23, 977, {0.0148`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 1.16786 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1315 -18 -4.5 ]
[-0.0125 .1315 0 4.5 ]
[-0.0125 .24829 -18 -4.5 ]
[-0.0125 .24829 0 4.5 ]
[-0.0125 .36507 -18 -4.5 ]
[-0.0125 .36507 0 4.5 ]
[-0.0125 .48186 -18 -4.5 ]
[-0.0125 .48186 0 4.5 ]
[-0.0125 .59865 -18 -4.5 ]
[-0.0125 .59865 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1315 m
.00625 .1315 L
s
[(0.1)] -0.0125 .1315 1 0 Mshowa
0 .24829 m
.00625 .24829 L
s
[(0.2)] -0.0125 .24829 1 0 Mshowa
0 .36507 m
.00625 .36507 L
s
[(0.3)] -0.0125 .36507 1 0 Mshowa
0 .48186 m
.00625 .48186 L
s
[(0.4)] -0.0125 .48186 1 0 Mshowa
0 .59865 m
.00625 .59865 L
s
[(0.5)] -0.0125 .59865 1 0 Mshowa
.125 Mabswid
0 .03807 m
.00375 .03807 L
s
0 .06143 m
.00375 .06143 L
s
0 .08479 m
.00375 .08479 L
s
0 .10814 m
.00375 .10814 L
s
0 .15486 m
.00375 .15486 L
s
0 .17822 m
.00375 .17822 L
s
0 .20157 m
.00375 .20157 L
s
0 .22493 m
.00375 .22493 L
s
0 .27165 m
.00375 .27165 L
s
0 .295 m
.00375 .295 L
s
0 .31836 m
.00375 .31836 L
s
0 .34172 m
.00375 .34172 L
s
0 .38843 m
.00375 .38843 L
s
0 .41179 m
.00375 .41179 L
s
0 .43515 m
.00375 .43515 L
s
0 .4585 m
.00375 .4585 L
s
0 .50522 m
.00375 .50522 L
s
0 .52858 m
.00375 .52858 L
s
0 .55193 m
.00375 .55193 L
s
0 .57529 m
.00375 .57529 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1315 m
1 .1315 L
s
.99375 .24829 m
1 .24829 L
s
.99375 .36507 m
1 .36507 L
s
.99375 .48186 m
1 .48186 L
s
.99375 .59865 m
1 .59865 L
s
.125 Mabswid
.99625 .03807 m
1 .03807 L
s
.99625 .06143 m
1 .06143 L
s
.99625 .08479 m
1 .08479 L
s
.99625 .10814 m
1 .10814 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17822 m
1 .17822 L
s
.99625 .20157 m
1 .20157 L
s
.99625 .22493 m
1 .22493 L
s
.99625 .27165 m
1 .27165 L
s
.99625 .295 m
1 .295 L
s
.99625 .31836 m
1 .31836 L
s
.99625 .34172 m
1 .34172 L
s
.99625 .38843 m
1 .38843 L
s
.99625 .41179 m
1 .41179 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .4585 m
1 .4585 L
s
.99625 .50522 m
1 .50522 L
s
.99625 .52858 m
1 .52858 L
s
.99625 .55193 m
1 .55193 L
s
.99625 .57529 m
1 .57529 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .56712 Mdot
.5 Mabswid
.97619 .53114 m
.97619 .60332 L
s
.008 w
.49267 .12683 Mdot
.5 Mabswid
.49267 .10674 m
.49267 .14949 L
s
.008 w
.3315 .04158 Mdot
.5 Mabswid
.3315 .032 m
.3315 .05396 L
s
.008 w
.25092 .02289 Mdot
.5 Mabswid
.25092 .01822 m
.25092 .0306 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .01845 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .01845 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .01845 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01845 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01845 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01845 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01845 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01845 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01845 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01845 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01845 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01845 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01845 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01845 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01845 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01845 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01845 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01845 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01845 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01845 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01845 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01845 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01845 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01845 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01845 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01845 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01845 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01845 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01845 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01845 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01845 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01845 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01845 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01845 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01845 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01845 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01845 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01845 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01845 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01845 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01845 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01845 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01845 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01845 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01845 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01845 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01845 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01845 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01845 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01845 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01845 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01845 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01845 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01845 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01845 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01845 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01845 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01845 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01845 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01845 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01845 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01845 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool0/ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo3@0000Woo`00003o
o`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Soo`03003o
oooo0:Woo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo03Ooo`03003ooooo0:Wo
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`007ooo0P001Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool2
001;ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04Woo`8009Soo`03003ooooo
017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:
ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`80073oo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?oo
ool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool0
0`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000B
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000B
ool01000ooooo`002_oo00<00?ooool00ooo0`00Kooo00<00?ooool0L?oo0P004ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000B
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool0
4Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00_oo`03003ooooo00;oo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=oo
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=oo
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00;oo`<000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
4_oo00@00?ooool000_oo`03003ooooo00;oo`<00=koo`04003oooooool2000Cool001;oo`04003o
oooo0008ool30005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Y
ool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001?oo`8000Woo`@000Coo`03003o
o`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00;oo`03003ooooo017oo`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool008koo`03003ooooo017oo`@007[oo`00S_oo00<00?ooool04Ooo00<00?ooool0Nooo0026ool0
0`00ooooo`02ool5000Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04
003ooooo000Eool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`00
00Ooo`03003ooooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P00
2?oo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00
ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?oo
ool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo
00Goo`8001?oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool001Coo`03
003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool0
1Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1b
ool008ooo`03003ooooo01;oo`03003ooooo07Woo`00S?oo00@00?ooool001;oo`<007_oo`00SOoo
0P005Ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0567892, \
0.00449296, 0.00372034}}],

Cell[BoxData[
    \({76, 924, {0.0606`, 0.0936`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 6.2885 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14049 -24 -4.5 ]
[-0.0125 .14049 0 4.5 ]
[-0.0125 .26626 -24 -4.5 ]
[-0.0125 .26626 0 4.5 ]
[-0.0125 .39203 -24 -4.5 ]
[-0.0125 .39203 0 4.5 ]
[-0.0125 .5178 -24 -4.5 ]
[-0.0125 .5178 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14049 m
.00625 .14049 L
s
[(0.02)] -0.0125 .14049 1 0 Mshowa
0 .26626 m
.00625 .26626 L
s
[(0.04)] -0.0125 .26626 1 0 Mshowa
0 .39203 m
.00625 .39203 L
s
[(0.06)] -0.0125 .39203 1 0 Mshowa
0 .5178 m
.00625 .5178 L
s
[(0.08)] -0.0125 .5178 1 0 Mshowa
.125 Mabswid
0 .04616 m
.00375 .04616 L
s
0 .0776 m
.00375 .0776 L
s
0 .10904 m
.00375 .10904 L
s
0 .17193 m
.00375 .17193 L
s
0 .20337 m
.00375 .20337 L
s
0 .23481 m
.00375 .23481 L
s
0 .2977 m
.00375 .2977 L
s
0 .32914 m
.00375 .32914 L
s
0 .36058 m
.00375 .36058 L
s
0 .42347 m
.00375 .42347 L
s
0 .45491 m
.00375 .45491 L
s
0 .48635 m
.00375 .48635 L
s
0 .54924 m
.00375 .54924 L
s
0 .58068 m
.00375 .58068 L
s
0 .61212 m
.00375 .61212 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14049 m
1 .14049 L
s
.99375 .26626 m
1 .26626 L
s
.99375 .39203 m
1 .39203 L
s
.99375 .5178 m
1 .5178 L
s
.125 Mabswid
.99625 .04616 m
1 .04616 L
s
.99625 .0776 m
1 .0776 L
s
.99625 .10904 m
1 .10904 L
s
.99625 .17193 m
1 .17193 L
s
.99625 .20337 m
1 .20337 L
s
.99625 .23481 m
1 .23481 L
s
.99625 .2977 m
1 .2977 L
s
.99625 .32914 m
1 .32914 L
s
.99625 .36058 m
1 .36058 L
s
.99625 .42347 m
1 .42347 L
s
.99625 .45491 m
1 .45491 L
s
.99625 .48635 m
1 .48635 L
s
.99625 .54924 m
1 .54924 L
s
.99625 .58068 m
1 .58068 L
s
.99625 .61212 m
1 .61212 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .49264 Mdot
.5 Mabswid
.97619 .3958 m
.97619 .60332 L
s
.008 w
.49267 .021 Mdot
.5 Mabswid
.49267 .01472 m
.49267 .0449 L
s
.008 w
.3315 .021 Mdot
.5 Mabswid
.3315 .01472 m
.3315 .0449 L
s
.008 w
.25092 .01472 Mdot
.5 Mabswid
.25092 .01472 m
.25092 .03484 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .03484 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .03484 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .03484 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .03484 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .03484 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03484 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03484 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03484 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03484 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03484 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03484 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03484 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03484 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03484 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03484 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03484 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03484 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03484 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03484 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03484 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03484 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03484 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03484 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03484 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03484 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03484 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03484 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03484 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03484 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03484 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03484 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03484 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03484 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03484 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03484 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03484 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03484 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03484 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03484 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03484 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03484 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03484 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03484 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03484 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03484 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03484 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03484 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03484 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03484 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03484 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03484 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03484 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03484 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03484 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03484 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03484 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03484 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03484 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03484 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03484 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03484 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03484 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002[oo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Co
o`00:Ooo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01?oo`00:Ooo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01?oo`00:Ooo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool04ooo000Yool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Cool002Woo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Eool002[oo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01?oo`00oooo8Ooo003ooolQ
ool002WoonL0013oo`00:Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool03_oo000Rool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0>ool0027oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0>ool0
027oo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0L?oo0P004?oo000Qool0
1000ooooo`001?oo00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo00000_oo00D00?oooooo
o`0000Goo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003o
oooo077oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`03003ooooo00?oo`d00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0?ool2000Sool2001cool00`00ooooo`0>ool0027oo`04003ooooo0004ool00`00ooooo`03
ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo00001Ooo00<00?ooool01?oo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0LOoo00<00?ooool03_oo000R
ool20005ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo0000
1Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0
LOoo00<00?ooool03_oo000Yool00`00ooooo`1:ool00`00ooooo`0Rool00`00ooooo`1aool00`00
ooooo`0>ool002Woo`03003ooooo04[oo`03003ooooo02;oo`03003ooooo077oo`03003ooooo00ko
o`00:Ooo0P00Booo00<00?ooool08_oo00<00?ooool0LOoo00<00?ooool03_oo000Yool00`00oooo
o`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0
hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?o
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0013oo`8000Coo`03
003ooooo00?oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo0`00h_oo0P004?oo000?ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00koo`003ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0>
ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo00koo`004?oo0P002_oo0P001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo
00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>
ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<0
0?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003o
oooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00oooo
o`3Sool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01@00ooooo`00ool0
1@001?oo0`00h_oo0P004?oo000?ool01000ooooo`002?oo00H00?ooool00?oo0002ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo
00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?oo
ool000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00koo`004?oo0P002_oo0P001Ooo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>
ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<0
0?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0013oo`8000Co
o`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000?
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool3003Rool2000@ool000ooo`04
003ooooo0008ool01000ooooo`000_oo0`001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool03_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0013oo`8000[oo`8000Co
o`<000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0>ool002Woo`800=ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>
ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<0
0?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>
ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00ooooo`02ool00`00ooooo`0>
ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool03_oo000@ool20004ool00`00ooooo`03ool20004ool20005
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00
3ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0`00g_oo00@00?ooooooo`80
013oo`003ooo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000@
ool2000:ool20004ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Wo
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool03_oo000Yool2003Oool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Wo
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0
02Woo`800=ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Wo
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0`00;?oo00<00?ooool0:Ooo00<00?ooool0
:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00
ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`02ool00`00ooooo`0>ool002WoonL0013oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002Aool00`00ooooo`0Cool00`00ooooo`1fool0097oo`03003ooooo01?oo`03003ooooo07Ko
o`00ROoo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Kooo0028ool00`00ooooo`03ool0
1000ooooo`004_oo00@00?ooool000Ooo`03003ooooo06koo`00R?oo00<00?ooool01?oo00<00?oo
00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0K_oo0028ool00`00ooooo`05ool2
0008ool00`00ooooo`09ool20007ool00`00ooooo`1^ool008Soo`03003ooooo00Koo`03003ooooo
00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo06koo`00R?oo00<00?ooool09?oo00<0
0?ooool0K_oo0027ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1]ool008Soo`03003o
oooo02Coo`03003ooooo06koo`00R?oo00<00?ooool09?oo00<00?ooool0K_oo0028ool00`00oooo
o`05ool2000Dool20007ool00`00ooooo`1^ool008Soo`03003ooooo00Coo`04003ooooo000Bool0
1000ooooo`001_oo00<00?ooool0K_oo0028ool00`00ooooo`07ool00`00ooooo`0Cool00`00oooo
o`04ool00`00ooooo`1^ool008Woo`03003ooooo00Coo`8001Coo`8000Koo`03003ooooo06ooo`00
T_oo00<00?ooool04ooo00<00?ooool0MOoo002?ool01000ooooo`004_oo00@00?ooool007Ooo`00
T?oo0P005?oo0P00N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.197262, -0.0105465, \
0.00449296, 0.000690918}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10a.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"scalefreerandom", 1, 
          100000, 10, 1\/2, 0, 0, 100}, 
        989}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        932}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        810}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 739}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10i.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 
          1\/4, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/2, 0, 1\/4, 100}, 
        959}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 1\/4, 100}, 
        828}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 1\/4, 100}, 
        672}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 1\/4, 100}, 567}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10m.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"scalefreerandom", 4, 
          100000, 10, 1\/2, 0, 0, 100}, 
        993}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          1\/3, 0, 0, 100}, 
        940}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          1\/4, 0, 0, 100}, 
        846}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          1\/5, 0, 0, 100}, 704}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                    1000 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({940, 60, {0.924`, 0.9536`}}\)], "Print"],

Cell[BoxData[
    \({846, 154, {0.8228`, 0.8676`}}\)], "Print"],

Cell[BoxData[
    \({704, 296, {0.6752`, 0.7318`}}\)], "Print"],

Cell[BoxData[
    \({618, 382, {0.5876`, 0.6478`}}\)], "Print"],

Cell[BoxData[
    \({511, 489, {0.48`, 0.542`}}\)], "Print"],

Cell[BoxData[
    \({435, 565, {0.4044`, 0.4658`}}\)], "Print"],

Cell[BoxData[
    \({366, 634, {0.3364`, 0.3962`}}\)], "Print"],

Cell[BoxData[
    \({302, 698, {0.274`, 0.331`}}\)], "Print"],

Cell[BoxData[
    \({254, 746, {0.2276`, 0.2816`}}\)], "Print"],

Cell[BoxData[
    \({200, 800, {0.176`, 0.2256`}}\)], "Print"],

Cell[BoxData[
    \({177, 823, {0.1542`, 0.2016`}}\)], "Print"],

Cell[BoxData[
    \({148, 852, {0.127`, 0.171`}}\)], "Print"],

Cell[BoxData[
    \({107, 893, {0.0888`, 0.1272`}}\)], "Print"],

Cell[BoxData[
    \({107, 893, {0.0888`, 0.1272`}}\)], "Print"],

Cell[BoxData[
    \({83, 917, {0.067`, 0.1012`}}\)], "Print"],

Cell[BoxData[
    \({80, 920, {0.0642`, 0.098`}}\)], "Print"],

Cell[BoxData[
    \({48, 952, {0.0358`, 0.0624`}}\)], "Print"],

Cell[BoxData[
    \({51, 949, {0.0384`, 0.0658`}}\)], "Print"],

Cell[BoxData[
    \({39, 961, {0.028`, 0.0522`}}\)], "Print"],

Cell[BoxData[
    \({27, 973, {0.0182`, 0.0384`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({21, 979, {0.0132`, 0.0312`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .5992 Mdot
.5 Mabswid
.49267 .59531 m
.49267 .60155 L
s
.008 w
.3315 .568 Mdot
.5 Mabswid
.3315 .55859 m
.3315 .57601 L
s
.008 w
.25092 .51267 Mdot
.5 Mabswid
.25092 .49902 m
.25092 .52539 L
s
.008 w
.20256 .42909 Mdot
.5 Mabswid
.20256 .41214 m
.20256 .44546 L
s
.008 w
.17033 .37847 Mdot
.5 Mabswid
.17033 .36058 m
.17033 .39601 L
s
.008 w
.14731 .31549 Mdot
.5 Mabswid
.14731 .29724 m
.14731 .33374 L
s
.008 w
.13004 .27076 Mdot
.5 Mabswid
.13004 .25275 m
.13004 .28889 L
s
.008 w
.11661 .23014 Mdot
.5 Mabswid
.11661 .21272 m
.11661 .24792 L
s
.008 w
.10586 .19247 Mdot
.5 Mabswid
.10586 .17599 m
.10586 .20954 L
s
.008 w
.09707 .16422 Mdot
.5 Mabswid
.09707 .14868 m
.09707 .18047 L
s
.008 w
.08974 .13244 Mdot
.5 Mabswid
.08974 .11831 m
.08974 .1475 L
s
.008 w
.08354 .1189 Mdot
.5 Mabswid
.08354 .10548 m
.08354 .13338 L
s
.008 w
.07823 .10183 Mdot
.5 Mabswid
.07823 .08947 m
.07823 .11537 L
s
.008 w
.07363 .0777 Mdot
.5 Mabswid
.07363 .06698 m
.07363 .08959 L
s
.008 w
.0696 .0777 Mdot
.5 Mabswid
.0696 .06698 m
.0696 .08959 L
s
.008 w
.06604 .06357 Mdot
.5 Mabswid
.06604 .05415 m
.06604 .07428 L
s
.008 w
.06288 .0618 Mdot
.5 Mabswid
.06288 .0525 m
.06288 .0724 L
s
.008 w
.06005 .04297 Mdot
.5 Mabswid
.06005 .03579 m
.06005 .05144 L
s
.008 w
.05751 .04473 Mdot
.5 Mabswid
.05751 .03732 m
.05751 .05345 L
s
.008 w
.05521 .03767 Mdot
.5 Mabswid
.05521 .0312 m
.05521 .04544 L
s
.008 w
.05311 .03061 Mdot
.5 Mabswid
.05311 .02543 m
.05311 .03732 L
s
.008 w
.0512 .02943 Mdot
.5 Mabswid
.0512 .02437 m
.0512 .0359 L
s
.008 w
.04945 .02708 Mdot
.5 Mabswid
.04945 .02248 m
.04945 .03308 L
s
.008 w
.04784 .02354 Mdot
.5 Mabswid
.04784 .01978 m
.04784 .02884 L
s
.008 w
.04635 .0206 Mdot
.5 Mabswid
.04635 .01766 m
.04635 .02507 L
s
.008 w
.04497 .02237 Mdot
.5 Mabswid
.04497 .01884 m
.04497 .02731 L
s
.008 w
.04369 .02119 Mdot
.5 Mabswid
.04369 .01801 m
.04369 .02578 L
s
.008 w
.0425 .01884 Mdot
.5 Mabswid
.0425 .01648 m
.0425 .02272 L
s
.008 w
.04139 .01825 Mdot
.5 Mabswid
.04139 .01613 m
.04139 .02201 L
s
.008 w
.04035 .01707 Mdot
.5 Mabswid
.04035 .01542 m
.04035 .02025 L
s
.008 w
.03938 .02001 Mdot
.5 Mabswid
.03938 .01719 m
.03938 .02425 L
s
.008 w
.03846 .01707 Mdot
.5 Mabswid
.03846 .01542 m
.03846 .02025 L
s
.008 w
.0376 .01766 Mdot
.5 Mabswid
.0376 .01577 m
.0376 .02119 L
s
.008 w
.03679 .01707 Mdot
.5 Mabswid
.03679 .01542 m
.03679 .02025 L
s
.008 w
.03602 .01766 Mdot
.5 Mabswid
.03602 .01577 m
.03602 .02119 L
s
.008 w
.03529 .01589 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01848 L
s
.008 w
.03461 .01707 Mdot
.5 Mabswid
.03461 .01542 m
.03461 .02025 L
s
.008 w
.03395 .01589 Mdot
.5 Mabswid
.03395 .01483 m
.03395 .01848 L
s
.008 w
.03333 .01648 Mdot
.5 Mabswid
.03333 .01507 m
.03333 .01942 L
s
.008 w
.03274 .0153 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01754 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .01589 Mdot
.5 Mabswid
.03165 .01483 m
.03165 .01848 L
s
.008 w
.03114 .01589 Mdot
.5 Mabswid
.03114 .01483 m
.03114 .01848 L
s
.008 w
.03065 .0153 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01754 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .0153 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01754 L
s
.008 w
.02889 .0153 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01754 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .0153 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01754 L
s
.008 w
.0274 .0153 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01754 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01589 Mdot
.5 Mabswid
.02643 .01483 m
.02643 .01848 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .0153 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01754 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0023oo`8002Ooo`8000Coo`03003ooooo00;oo`@0027oo`8000Coo`03003ooooo00Coo`03003o
oooo01ooo`8000Coo`03003ooooo00?oo`8002;oo`8000Coo`03003ooooo00?oo`8002Koo`@0013o
o`007ooo00@00?ooool002Goo`04003ooooo0008ool00`00ooooo`0Qool01000ooooo`002_oo00<0
0?ooool07_oo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?ooool002Oo
o`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo0009ool00`00ooooo`0Pool01000
ooooo`001ooo1@007ooo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?oo
ool002Ooo`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo000:ool00`00ooooo`0O
ool01000ooooo`001ooo00@00?ooool0023oo`04003ooooo0008ool3000Qool01000ooooo`002Ooo
0P00:?oo00<00?ooool03ooo000Oool01000ooooo`009Ooo00@00?ooool000_oo`03003ooooo01ko
o`04003ooooo0008ool00`00ool0000Pool01000ooooo`002?oo00<00?ooool08Ooo00@00?ooool0
00Soo`04003ooooo000Wool00`00ooooo`0?ool001ooo`04003ooooo000Uool01000ooooo`002?oo
00@00?ooool0023oo`04003ooooo0009ool2000Pool01000ooooo`002?oo00<00?ooool08Ooo00@0
0?ooool000Soo`04003ooooo000Uool3000Aool0023oo`8002Ooo`8000[oo`8002;oo`8000_oo`03
003ooooo01ooo`8000[oo`<0027oo`8000[oo`8002Soo`03003ooooo00ooo`00oooo8Ooo003ooolQ
ool00?ooob7oo`007ooomP002ooo000Hool20005ool00`00ool0000;ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`09ool001Oo
o`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool001Ooo`04003ooooo0004ool20004
ool5003Yool2000;ool001Ooo`04003ooooo0004ool00`00ooooo`02ool7003Yool00`00ooooo`09
ool001Ooo`04003ooooo0004ool00`00ooooo`05ool5003Xool00`00ooooo`09ool001Ooo`04003o
oooo0004ool00`00ooooo`06ool5003Wool00`00ooooo`09ool001Soo`8000Goo`03003ooooo00So
o`<00>Ooo`03003ooooo00Woo`007ooo00<00?ooool02Ooo0`00i_oo00<00?ooool02Ooo000Oool0
0`00ooooo`0:ool2003Vool00`00ooooo`09ool001ooo`8000_oo`800>Goo`8000_oo`007ooo00<0
0?ooool02_oo0P00i_oo00<00?ooool02Ooo000Oool00`00ooooo`0;ool00`00ooooo`3Tool00`00
ooooo`09ool001ooo`03003ooooo00_oo`<00>Coo`03003ooooo00Woo`007ooo00<00?ooool03?oo
0P00i?oo00<00?ooool02Ooo000Oool00`00ooooo`0<ool2003Tool00`00ooooo`09ool001ooo`03
003ooooo00coo`@00>;oo`03003ooooo00Woo`007ooo00<00?ooool03?oo1000h_oo00<00?ooool0
2Ooo000Oool2000>ool3003Qool2000;ool001ooo`03003ooooo00goo`<00>;oo`03003ooooo00Wo
o`007ooo00<00?ooool03_oo0P00h_oo00<00?ooool02Ooo000Oool00`00ooooo`0>ool2003Rool0
0`00ooooo`09ool001ooo`03003ooooo00koo`<00>7oo`03003ooooo00Woo`007ooo00<00?ooool0
4?oo00<00?ooool0gooo00<00?ooool02Ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool00`00
ooooo`09ool001ooo`80013oo`800>3oo`8000_oo`007ooo00<00?ooool04?oo0P00h?oo00<00?oo
ool02Ooo000Oool00`00ooooo`0@ool2003Pool00`00ooooo`09ool001ooo`03003ooooo013oo`80
0>3oo`03003ooooo00Woo`007ooo00<00?ooool04Ooo00<00?oo0000g_oo00<00?ooool02Ooo000<
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Aool00`00ool0003Nool00`00ooooo`09
ool000_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Aool00`00ool0003Nool00`00
ooooo`09ool000_oo`04003ooooo0009ool00`00ooooo`04ool2000Bool00`00ool0003Mool2000;
ool000_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Bool2003Nool00`00ooooo`09
ool000_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Cool00`00ooooo`3Lool00`00
ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool04ooo00<00?ooool0
g?oo00<00?ooool02Ooo000<ool2000:ool20005ool00`00ooooo`0Cool00`00ool0003Lool00`00
ooooo`09ool001ooo`03003ooooo01Goo`03003ooooo0=[oo`03003ooooo00Woo`007ooo00<00?oo
ool05Ooo00<00?ooool0f_oo00<00?ooool02Ooo000Oool2000Fool00`00ooooo`3Iool2000;ool0
01ooo`03003ooooo01Coo`800=coo`03003ooooo00Woo`007ooo00<00?ooool05Ooo00<00?ooool0
f_oo00<00?ooool02Ooo000Oool00`00ooooo`0Eool00`00ooooo`3Jool00`00ooooo`09ool001oo
o`03003ooooo01Goo`03003oo`000=[oo`03003ooooo00Woo`007ooo00<00?ooool05Ooo00<00?oo
0000f_oo00<00?ooool02Ooo000Oool00`00ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool0
01ooo`03003ooooo01Ooo`03003ooooo0=Soo`03003ooooo00Woo`007ooo0P005ooo0P00fOoo0P00
2ooo000Oool00`00ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool001ooo`03003ooooo01Oo
o`03003ooooo0=Soo`03003ooooo00Woo`007ooo00<00?ooool05ooo00<00?ooool0f?oo00<00?oo
ool02Ooo000Oool00`00ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool001ooo`03003ooooo
01Woo`03003ooooo0=Koo`03003ooooo00Woo`007ooo00<00?ooool06Ooo00<00?ooool0e_oo00<0
0?ooool02Ooo000Oool2000Jool00`00ooooo`3Eool2000;ool001ooo`03003ooooo01Woo`03003o
oooo0=Koo`03003ooooo00Woo`007ooo00<00?ooool06Ooo00<00?ooool0e_oo00<00?ooool02Ooo
000Oool00`00ooooo`0Iool00`00ooooo`3Fool00`00ooooo`09ool001ooo`03003ooooo01Woo`03
003ooooo0=Koo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool06Ooo00<00?ooool0e_oo00<00?ooool02Ooo000;ool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool06Ooo00<00?ooool0e_oo00<00?ooool02Ooo000;ool01000ooooo`001ooo1@00
1?oo0P00l_oo0P002ooo000;ool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo01goo`03
003ooooo0=;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo
01goo`03003ooooo0=;oo`03003ooooo00Woo`002ooo00@00?ooool000Woo`8000Goo`03003ooooo
01goo`03003ooooo0=;oo`03003ooooo00Woo`003?oo0P002ooo00<00?ooool00ooo00<00?ooool0
7Ooo00<00?ooool0d_oo00<00?ooool02Ooo000Oool00`00ooooo`0Mool00`00ooooo`3Bool00`00
ooooo`09ool001ooo`03003ooooo01coo`800=Coo`03003ooooo00Woo`007ooo0P007_oo00<00?oo
ool0dOoo0P002ooo000Oool00`00ooooo`0Mool00`00ooooo`3Bool00`00ooooo`09ool001ooo`03
003ooooo01goo`03003ooooo0=;oo`03003ooooo00Woo`007ooo00<00?ooool07Ooo00<00?ooool0
d_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo027o
o`03003ooooo0<koo`03003ooooo00Woo`007ooo00<00?ooool08Ooo00<00?ooool0c_oo00<00?oo
ool02Ooo000Oool2000Rool00`00ooooo`3=ool2000;ool001ooo`03003ooooo027oo`03003ooooo
0<koo`03003ooooo00Woo`007ooo00<00?ooool08Ooo00<00?ooool0c_oo00<00?ooool02Ooo000O
ool00`00ooooo`0Pool2003@ool00`00ooooo`09ool001ooo`03003ooooo027oo`03003ooooo0<ko
o`03003ooooo00Woo`007ooo00<00?ooool08Ooo00<00?ooool0c_oo00<00?ooool02Ooo000Oool0
0`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool001ooo`03003ooooo027oo`03003ooooo
0<koo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool00`00ooooo`3bool00`00ooooo`09ool000coo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo02Ooo`03003ooooo0<Soo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Wool00`00ooooo`38ool00`00ooooo`09ool000_oo`04003ooooo0008ool0
1000ooooo`001?oo0P00:?oo00<00?ooool0aooo0P002ooo000;ool01000ooooo`002?oo0`001Ooo
00<00?ooool09ooo00<00?ooool0b?oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool09ooo00<00?ooool0b?oo00<00?ooool02Ooo000;ool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool09_oo0P00b_oo00<00?ooool02Ooo000<ool2000:ool30004ool0
0`00ooooo`0Wool00`00ooooo`38ool00`00ooooo`09ool001ooo`03003ooooo02Ooo`03003ooooo
0<Soo`03003ooooo00Woo`007ooo00<00?ooool09ooo00<00?ooool0b?oo00<00?ooool02Ooo000O
ool2000Xool00`00ooooo`37ool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03
003ooooo02koo`03003ooooo0<7oo`03003ooooo00Woo`007ooo00<00?ooool0;_oo00<00?ooool0
`Ooo00<00?ooool02Ooo000Oool00`00ooooo`0^ool00`00ooooo`31ool00`00ooooo`09ool001oo
o`8002ooo`03003ooooo0<3oo`8000_oo`007ooo00<00?ooool0;_oo00<00?ooool0`Ooo00<00?oo
ool02Ooo000Oool00`00ooooo`0^ool00`00ooooo`31ool00`00ooooo`09ool001ooo`03003ooooo
02koo`03003ooooo0<7oo`03003ooooo00Woo`007ooo00<00?ooool0;_oo00<00?ooool0`Ooo00<0
0?ooool02Ooo000Oool00`00ooooo`0^ool00`00ooooo`31ool00`00ooooo`09ool001ooo`03003o
oooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2
000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool0
2Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Wo
o`003?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?oo
ool000Soo`04003ooooo0004ool2003bool2000;ool000_oo`04003ooooo0009ool20005ool00`00
ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo03[oo`03
003ooooo0;Goo`03003ooooo00Woo`003?oo0P002_oo0P001Ooo00<00?ooool0>_oo00<00?ooool0
]Ooo00<00?ooool02Ooo000Oool00`00ooooo`0jool00`00ooooo`2eool00`00ooooo`09ool001oo
o`03003ooooo03[oo`03003ooooo0;Goo`03003ooooo00Woo`007ooo0P00>ooo00<00?ooool0]?oo
0P002ooo000Oool00`00ooooo`0jool00`00ooooo`2eool00`00ooooo`09ool001ooo`03003ooooo
03[oo`03003ooooo0;Goo`03003ooooo00Woo`007ooo00<00?ooool0>_oo00<00?ooool0]Ooo00<0
0?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003o
oooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03
003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00
ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo04koo`03003ooooo0:7oo`03003ooooo00Wo
o`007ooo00<00?ooool0C_oo00<00?ooool0XOoo00<00?ooool02Ooo000Oool00`00ooooo`1>ool0
0`00ooooo`2Qool00`00ooooo`09ool001ooo`03003ooooo04koo`03003ooooo0:7oo`03003ooooo
00Woo`007ooo0P00Cooo00<00?ooool0X?oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool00`00ooooo`3bool00`00ooooo`09ool001Ooo`@000Coo`03003ooooo07Koo`03003ooooo
07Woo`03003ooooo00Woo`006Ooo00<00?ooool00ooo00<00?ooool0MOoo0P00MOoo00<00?ooool0
0ooo00<00?ooool02Ooo000Iool00`00ooooo`03ool2003]ool00`00ooooo`02ool2000;ool001Wo
o`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo00<00?oo
00002ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool00ooo00<00?ooool02Ooo000Gool30005ooof000;ool001Woo`03003ooooo0?ooo`Goo`00oooo
8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool01_oo00<00?ooool03?oo00<00?ooool0N?oo
002<ool00`00ooooo`08ool00`00ooooo`0<ool00`00ooooo`1gool008coo`03003ooooo00;oo`80
00Coo`03003ooooo00Koo`8000Coo`03003ooooo07Ooo`00S?oo00D00?ooooooo`0000;oo`03003o
oooo00Woo`04003ooooo0003ool00`00ooooo`1gool008_oo`03003ooooo00;oo`04003ooooo000;
ool01000ooooo`001?oo00<00?ooool0M_oo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo
00@00?ooool000?oo`03003ooooo07Ooo`00S?oo00D00?ooooooo`0000;oo`03003ooooo00Woo`04
003ooooo0003ool00`00ooooo`1gool008goo`04003ooooo0002ool00`00ooooo`09ool01000oooo
o`000_oo00<00?ooool0N?oo002Aool2000=ool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140943, -0.108521, \
0.00421193, 0.00691989}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({946, 54, {0.9308`, 0.959`}}\)], "Print"],

Cell[BoxData[
    \({829, 171, {0.8048`, 0.8516`}}\)], "Print"],

Cell[BoxData[
    \({711, 289, {0.6824`, 0.7386`}}\)], "Print"],

Cell[BoxData[
    \({543, 457, {0.512`, 0.5738`}}\)], "Print"],

Cell[BoxData[
    \({444, 556, {0.4134`, 0.475`}}\)], "Print"],

Cell[BoxData[
    \({371, 629, {0.3414`, 0.4012`}}\)], "Print"],

Cell[BoxData[
    \({283, 717, {0.2556`, 0.3114`}}\)], "Print"],

Cell[BoxData[
    \({208, 792, {0.1836`, 0.234`}}\)], "Print"],

Cell[BoxData[
    \({153, 847, {0.1316`, 0.1762`}}\)], "Print"],

Cell[BoxData[
    \({143, 857, {0.1222`, 0.1656`}}\)], "Print"],

Cell[BoxData[
    \({93, 907, {0.076`, 0.112`}}\)], "Print"],

Cell[BoxData[
    \({66, 934, {0.0518`, 0.0826`}}\)], "Print"],

Cell[BoxData[
    \({67, 933, {0.0526`, 0.0838`}}\)], "Print"],

Cell[BoxData[
    \({40, 960, {0.029`, 0.0534`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({22, 978, {0.014`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .57153 Mdot
.5 Mabswid
.49267 .56259 m
.49267 .57919 L
s
.008 w
.3315 .50267 Mdot
.5 Mabswid
.3315 .48842 m
.3315 .51597 L
s
.008 w
.25092 .43321 Mdot
.5 Mabswid
.25092 .41638 m
.25092 .44946 L
s
.008 w
.20256 .33433 Mdot
.5 Mabswid
.20256 .31608 m
.20256 .35246 L
s
.008 w
.17033 .27606 Mdot
.5 Mabswid
.17033 .25804 m
.17033 .2943 L
s
.008 w
.14731 .23309 Mdot
.5 Mabswid
.14731 .21566 m
.14731 .25086 L
s
.008 w
.13004 .18129 Mdot
.5 Mabswid
.13004 .16516 m
.13004 .19801 L
s
.008 w
.11661 .13714 Mdot
.5 Mabswid
.11661 .12278 m
.11661 .15245 L
s
.008 w
.10586 .10477 Mdot
.5 Mabswid
.10586 .09218 m
.10586 .11843 L
s
.008 w
.09707 .09889 Mdot
.5 Mabswid
.09707 .08664 m
.09707 .11219 L
s
.008 w
.08974 .06946 Mdot
.5 Mabswid
.08974 .05945 m
.08974 .08064 L
s
.008 w
.08354 .05356 Mdot
.5 Mabswid
.08354 .0452 m
.08354 .06333 L
s
.008 w
.07823 .05415 Mdot
.5 Mabswid
.07823 .04568 m
.07823 .06404 L
s
.008 w
.07363 .03826 Mdot
.5 Mabswid
.07363 .03178 m
.07363 .04615 L
s
.008 w
.0696 .02884 Mdot
.5 Mabswid
.0696 .0239 m
.0696 .0352 L
s
.008 w
.06604 .03002 Mdot
.5 Mabswid
.06604 .02484 m
.06604 .03661 L
s
.008 w
.06288 .02766 Mdot
.5 Mabswid
.06288 .02296 m
.06288 .03379 L
s
.008 w
.06005 .02413 Mdot
.5 Mabswid
.06005 .02025 m
.06005 .02955 L
s
.008 w
.05751 .02001 Mdot
.5 Mabswid
.05751 .01719 m
.05751 .02425 L
s
.008 w
.05521 .01766 Mdot
.5 Mabswid
.05521 .01577 m
.05521 .02119 L
s
.008 w
.05311 .01766 Mdot
.5 Mabswid
.05311 .01577 m
.05311 .02119 L
s
.008 w
.0512 .01884 Mdot
.5 Mabswid
.0512 .01648 m
.0512 .02272 L
s
.008 w
.04945 .01825 Mdot
.5 Mabswid
.04945 .01613 m
.04945 .02201 L
s
.008 w
.04784 .01707 Mdot
.5 Mabswid
.04784 .01542 m
.04784 .02025 L
s
.008 w
.04635 .01825 Mdot
.5 Mabswid
.04635 .01613 m
.04635 .02201 L
s
.008 w
.04497 .01648 Mdot
.5 Mabswid
.04497 .01507 m
.04497 .01942 L
s
.008 w
.04369 .01589 Mdot
.5 Mabswid
.04369 .01483 m
.04369 .01848 L
s
.008 w
.0425 .01589 Mdot
.5 Mabswid
.0425 .01483 m
.0425 .01848 L
s
.008 w
.04139 .0153 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01754 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .0166 L
s
.008 w
.03938 .01589 Mdot
.5 Mabswid
.03938 .01483 m
.03938 .01848 L
s
.008 w
.03846 .0153 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01754 L
s
.008 w
.0376 .0153 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01754 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .0153 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01754 L
s
.008 w
.03529 .01589 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01848 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool:003Fool2000Cool001koo`04003ooooo0004ool00`00oooo
o`05ool7003Gool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`08ool200001?oo
00000000eOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool02ooo0`00eOoo00<0
0?ooool04Ooo000Oool20005ool00`00ooooo`0<ool3003Dool00`00ooooo`0Aool002Koo`03003o
oooo00coo`<00=Coo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Vool2000?ool200000ooo003oo`3@ool00`00ooooo`0Aool002Koo`03003ooooo00oo
o`03003oo`000=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo0`00dOoo00<00?ooool04Ooo
000Vool00`00ooooo`0?ool01000ool00000d?oo00<00?ooool04Ooo000Vool00`00ooooo`0?ool0
1000ool00000d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00oooo
o`0Aool002Koo`8001?oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<0
0?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0A
ool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo
00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ool0003<ool00`00oooo
o`0Aool002Koo`03003ooooo01Coo`03003oo`000<coo`03003ooooo017oo`009_oo0P005?oo0P00
00?oo`00ool0booo00<00?ooool04Ooo000Vool00`00ooooo`0Dool3003<ool00`00ooooo`0Aool0
02Koo`03003ooooo01Coo`03003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool05_oo00<0
0?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01Soo`03003ooooo0<Soo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01Soo`03003ooooo0<So
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<001Soo`03003ooooo0<Oo
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01Soo`03003ooooo0<So
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01Soo`03003o
oooo0<Soo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0H
ool00`00ooooo`38ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01Soo`03003o
oooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8001coo`03003ooooo0<Goo`03003ooooo
017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0K
ool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003o
oooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`8001coo`03003ooooo0<Goo`03003ooooo
017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0K
ool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<001ooo`03003ooooo0<3oo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool20005ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool0
01?oo`8000_oo`03003ooooo00?oo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`00
9_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool2002m
ool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?oo
ool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool0
0`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/
ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003o
oooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/
ool00`00ooooo`2dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000B
ool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0B_oo00<00?ooool0U_oo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0A
ool002Koo`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?oo
ool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0
02Koo`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo0P00L?oo00<00?ooool0LOoo00<0
0?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Nool40004ool0
0`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:7oo`03003ooooo
07coo`00XOoo00<00?ooool0O?oo002:ool00`00ooooo`0Aool50005ool00`00ooooo`1eool008Wo
o`03003ooooo01;oo`04003ooooo0007ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003o
oooo00Woo`03003oo`0000Ooo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool02Ooo
0P001ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00oooo
o`05ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1d
ool008Soo`03003ooooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool008Woo`05003o
ooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00
ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0<ool40006ool0
0`00ooooo`1dool008Woo`03003ooooo00;oo`80017oo`03003ooooo00Goo`03003ooooo07Coo`00
ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:ool00`00ooooo`0Dool00`00
ooooo`04ool00`00ooooo`1eool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00oooo
o`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({845, 155, {0.8216`, 0.8666`}}\)], "Print"],

Cell[BoxData[
    \({657, 343, {0.6272`, 0.686`}}\)], "Print"],

Cell[BoxData[
    \({454, 546, {0.4232`, 0.485`}}\)], "Print"],

Cell[BoxData[
    \({312, 688, {0.2838`, 0.3412`}}\)], "Print"],

Cell[BoxData[
    \({233, 767, {0.2074`, 0.2598`}}\)], "Print"],

Cell[BoxData[
    \({159, 841, {0.1372`, 0.1826`}}\)], "Print"],

Cell[BoxData[
    \({100, 900, {0.0824`, 0.1196`}}\)], "Print"],

Cell[BoxData[
    \({59, 941, {0.0454`, 0.0748`}}\)], "Print"],

Cell[BoxData[
    \({40, 960, {0.029`, 0.0534`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.592753 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13327 -18 -4.5 ]
[-0.0125 .13327 0 4.5 ]
[-0.0125 .25182 -18 -4.5 ]
[-0.0125 .25182 0 4.5 ]
[-0.0125 .37037 -18 -4.5 ]
[-0.0125 .37037 0 4.5 ]
[-0.0125 .48892 -18 -4.5 ]
[-0.0125 .48892 0 4.5 ]
[-0.0125 .60747 -6 -4.5 ]
[-0.0125 .60747 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13327 m
.00625 .13327 L
s
[(0.2)] -0.0125 .13327 1 0 Mshowa
0 .25182 m
.00625 .25182 L
s
[(0.4)] -0.0125 .25182 1 0 Mshowa
0 .37037 m
.00625 .37037 L
s
[(0.6)] -0.0125 .37037 1 0 Mshowa
0 .48892 m
.00625 .48892 L
s
[(0.8)] -0.0125 .48892 1 0 Mshowa
0 .60747 m
.00625 .60747 L
s
[(1)] -0.0125 .60747 1 0 Mshowa
.125 Mabswid
0 .04435 m
.00375 .04435 L
s
0 .07399 m
.00375 .07399 L
s
0 .10363 m
.00375 .10363 L
s
0 .1629 m
.00375 .1629 L
s
0 .19254 m
.00375 .19254 L
s
0 .22218 m
.00375 .22218 L
s
0 .28145 m
.00375 .28145 L
s
0 .31109 m
.00375 .31109 L
s
0 .34073 m
.00375 .34073 L
s
0 .4 m
.00375 .4 L
s
0 .42964 m
.00375 .42964 L
s
0 .45928 m
.00375 .45928 L
s
0 .51856 m
.00375 .51856 L
s
0 .54819 m
.00375 .54819 L
s
0 .57783 m
.00375 .57783 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13327 m
1 .13327 L
s
.99375 .25182 m
1 .25182 L
s
.99375 .37037 m
1 .37037 L
s
.99375 .48892 m
1 .48892 L
s
.99375 .60747 m
1 .60747 L
s
.125 Mabswid
.99625 .04435 m
1 .04435 L
s
.99625 .07399 m
1 .07399 L
s
.99625 .10363 m
1 .10363 L
s
.99625 .1629 m
1 .1629 L
s
.99625 .19254 m
1 .19254 L
s
.99625 .22218 m
1 .22218 L
s
.99625 .28145 m
1 .28145 L
s
.99625 .31109 m
1 .31109 L
s
.99625 .34073 m
1 .34073 L
s
.99625 .4 m
1 .4 L
s
.99625 .42964 m
1 .42964 L
s
.99625 .45928 m
1 .45928 L
s
.99625 .51856 m
1 .51856 L
s
.99625 .54819 m
1 .54819 L
s
.99625 .57783 m
1 .57783 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59976 Mdot
.5 Mabswid
.97619 .59478 m
.97619 .60332 L
s
.008 w
.49267 .51559 Mdot
.5 Mabswid
.49267 .50172 m
.49267 .52839 L
s
.008 w
.3315 .40415 Mdot
.5 Mabswid
.3315 .38649 m
.3315 .42134 L
s
.008 w
.25092 .28382 Mdot
.5 Mabswid
.25092 .26557 m
.25092 .3022 L
s
.008 w
.20256 .19965 Mdot
.5 Mabswid
.20256 .18294 m
.20256 .21696 L
s
.008 w
.17033 .15283 Mdot
.5 Mabswid
.17033 .13765 m
.17033 .16871 L
s
.008 w
.14731 .10896 Mdot
.5 Mabswid
.14731 .09604 m
.14731 .12295 L
s
.008 w
.13004 .07399 Mdot
.5 Mabswid
.13004 .06356 m
.13004 .08561 L
s
.008 w
.11661 .04969 Mdot
.5 Mabswid
.11661 .04163 m
.11661 .05905 L
s
.008 w
.10586 .03843 Mdot
.5 Mabswid
.10586 .0319 m
.10586 .04637 L
s
.008 w
.09707 .02953 Mdot
.5 Mabswid
.09707 .02444 m
.09707 .03605 L
s
.008 w
.08974 .02479 Mdot
.5 Mabswid
.08974 .02076 m
.08974 .03036 L
s
.008 w
.08354 .02124 Mdot
.5 Mabswid
.08354 .01803 m
.08354 .02586 L
s
.008 w
.07823 .02124 Mdot
.5 Mabswid
.07823 .01803 m
.07823 .02586 L
s
.008 w
.07363 .01768 Mdot
.5 Mabswid
.07363 .01578 m
.07363 .02124 L
s
.008 w
.0696 .01768 Mdot
.5 Mabswid
.0696 .01578 m
.0696 .02124 L
s
.008 w
.06604 .01649 Mdot
.5 Mabswid
.06604 .01507 m
.06604 .01946 L
s
.008 w
.06288 .0159 Mdot
.5 Mabswid
.06288 .01483 m
.06288 .01851 L
s
.008 w
.06005 .0159 Mdot
.5 Mabswid
.06005 .01483 m
.06005 .01851 L
s
.008 w
.05751 .01531 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01756 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01661 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01661 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01661 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01661 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01661 L
s
.008 w
.04635 .01531 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01756 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01661 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01661 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01661 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01661 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01661 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01661 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01661 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01661 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01661 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01661 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01661 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01661 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01661 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01661 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01661 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01661 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01661 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01661 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01661 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01661 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01661 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01661 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01661 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01661 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01661 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01661 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01661 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01661 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01661 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01661 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01661 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01661 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01661 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01661 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01661 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01661 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01661 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01661 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01661 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01661 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool=003Cool2000Cool001koo`04003ooooo0004ool00`00oooo
o`0;ool500000ooo0000003@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0?
ool400000ooo003oo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Bool0
0`00ool0003>ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo01?oo`800003ool00?oo0<_o
o`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Eool200000ooo003oo`39ool00`00ooooo`0Aool002Koo`8001Ooo`03003oo`000<[o
o`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo
0<Soo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`8001coo`03003ooooo0<Go
o`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo
0<Goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo
0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo02Goo`03003ooooo0;_oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Uool00`00ooooo`2k
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo02Goo`03003ooooo0;_oo`03003o
oooo017oo`009_oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;_oo`03003ooooo017oo`00
9_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02co
o`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D0
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00_oo`03003ooooo00?oo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<0
0?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Y
ool00`00ooooo`0Aool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?oo
ool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool0
0`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<0
0?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Y
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003o
oooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003o
oooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo
00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`80
04_oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0BOoo0P00V?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[o
o`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo06oo
o`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?oo
ool04Ooo000Vool00`00ooooo`1^ool2001cool00`00ooooo`0Aool002Koo`80073oo`03003ooooo
077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000V
ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001koo`@0
00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3003Rool2000C
ool0023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo
00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool00_oo00<00?ooool04Ooo000Nool30005oooW000Cool0023oo`03003ooooo0?goo`00
oooo8Ooo003ooolQool00?ooob7oo`00Wooo1000OOoo002Oool00`00ooooo`1nool008[oo`03003o
oooo01?oo`03003ooooo00Goo`03003ooooo07Goo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo
00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`04ool00`00oooo
o`1dool008Woo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1dool0
08Woo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00D0
0?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?oo
ool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03
003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo
00D00?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool0
0_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05
ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo
00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.111888, \
0.00449296, 0.00732993}}],

Cell[BoxData[
    \({839, 161, {0.8154`, 0.861`}}\)], "Print"],

Cell[BoxData[
    \({474, 526, {0.4432`, 0.505`}}\)], "Print"],

Cell[BoxData[
    \({210, 790, {0.1854`, 0.236`}}\)], "Print"],

Cell[BoxData[
    \({84, 916, {0.0678`, 0.1022`}}\)], "Print"],

Cell[BoxData[
    \({46, 954, {0.034`, 0.0602`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.683628 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15144 -18 -4.5 ]
[-0.0125 .15144 0 4.5 ]
[-0.0125 .28817 -18 -4.5 ]
[-0.0125 .28817 0 4.5 ]
[-0.0125 .42489 -18 -4.5 ]
[-0.0125 .42489 0 4.5 ]
[-0.0125 .56162 -18 -4.5 ]
[-0.0125 .56162 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15144 m
.00625 .15144 L
s
[(0.2)] -0.0125 .15144 1 0 Mshowa
0 .28817 m
.00625 .28817 L
s
[(0.4)] -0.0125 .28817 1 0 Mshowa
0 .42489 m
.00625 .42489 L
s
[(0.6)] -0.0125 .42489 1 0 Mshowa
0 .56162 m
.00625 .56162 L
s
[(0.8)] -0.0125 .56162 1 0 Mshowa
.125 Mabswid
0 .0489 m
.00375 .0489 L
s
0 .08308 m
.00375 .08308 L
s
0 .11726 m
.00375 .11726 L
s
0 .18562 m
.00375 .18562 L
s
0 .2198 m
.00375 .2198 L
s
0 .25398 m
.00375 .25398 L
s
0 .32235 m
.00375 .32235 L
s
0 .35653 m
.00375 .35653 L
s
0 .39071 m
.00375 .39071 L
s
0 .45907 m
.00375 .45907 L
s
0 .49325 m
.00375 .49325 L
s
0 .52744 m
.00375 .52744 L
s
0 .5958 m
.00375 .5958 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15144 m
1 .15144 L
s
.99375 .28817 m
1 .28817 L
s
.99375 .42489 m
1 .42489 L
s
.99375 .56162 m
1 .56162 L
s
.125 Mabswid
.99625 .0489 m
1 .0489 L
s
.99625 .08308 m
1 .08308 L
s
.99625 .11726 m
1 .11726 L
s
.99625 .18562 m
1 .18562 L
s
.99625 .2198 m
1 .2198 L
s
.99625 .25398 m
1 .25398 L
s
.99625 .32235 m
1 .32235 L
s
.99625 .35653 m
1 .35653 L
s
.99625 .39071 m
1 .39071 L
s
.99625 .45907 m
1 .45907 L
s
.99625 .49325 m
1 .49325 L
s
.99625 .52744 m
1 .52744 L
s
.99625 .5958 m
1 .5958 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58828 Mdot
.5 Mabswid
.97619 .57215 m
.97619 .60332 L
s
.008 w
.49267 .33875 Mdot
.5 Mabswid
.49267 .3177 m
.49267 .35995 L
s
.008 w
.3315 .15828 Mdot
.5 Mabswid
.3315 .14146 m
.3315 .17605 L
s
.008 w
.25092 .07214 Mdot
.5 Mabswid
.25092 .06107 m
.25092 .08458 L
s
.008 w
.20256 .04616 Mdot
.5 Mabswid
.20256 .03796 m
.20256 .05587 L
s
.008 w
.17033 .03181 Mdot
.5 Mabswid
.17033 .02593 m
.17033 .03933 L
s
.008 w
.14731 .02155 Mdot
.5 Mabswid
.14731 .01813 m
.14731 .02675 L
s
.008 w
.13004 .01745 Mdot
.5 Mabswid
.13004 .01554 m
.13004 .02114 L
s
.008 w
.11661 .01608 Mdot
.5 Mabswid
.11661 .01485 m
.11661 .01909 L
s
.008 w
.10586 .0154 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .018 L
s
.008 w
.09707 .0154 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .018 L
s
.008 w
.08974 .0154 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .018 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .0169 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .0169 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .0169 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .0169 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .0169 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .0169 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .0169 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .0169 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .0169 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .0169 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .0169 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .0169 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .0169 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .0169 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .0169 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .0169 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .0169 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .0169 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .0169 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0169 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0169 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0169 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0169 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0169 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0169 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0169 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0169 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0169 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0169 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0169 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0169 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0169 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0169 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0169 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0169 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0169 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0169 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0169 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0169 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0169 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0169 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0169 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0169 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0169 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0169 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0169 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0169 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0169 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0169 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0169 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0169 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0169 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0169 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0169 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo0000a_oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool04_oo00L00?oo003oo`00ool00002ool01@00oooooooo0000`ooo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool07ooo00<00?ooool00ooo00<00?ooool0^ooo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool07ooo00<00?ooool00ooo00<00?oo
ool0^ooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Tool2002mool00`00ooooo`0Aool0
02Koo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool002Koo`8002goo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool0
0`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<0
0?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Y
ool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo
00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<004[oo`03003ooooo09Goo`8001?oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo04Woo`8009Soo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1:ool00`00ooooo`2Fool0
0`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:
ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007
ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`80073oo`03
003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool0
4Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06oo
o`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo
000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03
003ooooo077oo`03003ooooo017oo`009_oo0P00L?oo00<00?ooool0LOoo00<00?ooool04Ooo000V
ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Y
ool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003oo`0000_oo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo017oo`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:7oo`03003o
oooo07coo`00XOoo00<00?ooool0O?oo002:ool00`00ooooo`0Aool50005ool00`00ooooo`1eool0
08Woo`03003ooooo01;oo`04003ooooo0007ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03
003ooooo00Woo`03003oo`0000Ooo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool0
2Ooo0P001ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00
ooooo`05ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00oooo
o`1dool008Soo`03003ooooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool008Woo`05
003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool0
0`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0=ool20007
ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000ooo`04003ooooo0006ool00`00ooooo`1d
ool008Woo`03003ooooo01Koo`03003ooooo00Coo`03003ooooo07Coo`00R_oo00<00?ooool04ooo
0P001_oo00<00?ooool0MOoo002Rool00`00ooooo`1kool009ooo`04003ooooo001mool00:3oo`80
07koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0970146, \
0.00449296, 0.00635556}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({955, 45, {0.941`, 0.9668`}}\)], "Print"],

Cell[BoxData[
    \({828, 172, {0.8038`, 0.8506`}}\)], "Print"],

Cell[BoxData[
    \({680, 320, {0.6506`, 0.7084`}}\)], "Print"],

Cell[BoxData[
    \({551, 449, {0.52`, 0.5816`}}\)], "Print"],

Cell[BoxData[
    \({463, 537, {0.4322`, 0.494`}}\)], "Print"],

Cell[BoxData[
    \({324, 676, {0.2954`, 0.3534`}}\)], "Print"],

Cell[BoxData[
    \({280, 720, {0.2528`, 0.3084`}}\)], "Print"],

Cell[BoxData[
    \({212, 788, {0.1874`, 0.238`}}\)], "Print"],

Cell[BoxData[
    \({179, 821, {0.156`, 0.2036`}}\)], "Print"],

Cell[BoxData[
    \({123, 877, {0.1036`, 0.1444`}}\)], "Print"],

Cell[BoxData[
    \({82, 918, {0.066`, 0.1002`}}\)], "Print"],

Cell[BoxData[
    \({57, 943, {0.0438`, 0.0726`}}\)], "Print"],

Cell[BoxData[
    \({56, 944, {0.0428`, 0.0714`}}\)], "Print"],

Cell[BoxData[
    \({51, 949, {0.0384`, 0.0658`}}\)], "Print"],

Cell[BoxData[
    \({38, 962, {0.0272`, 0.051`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({27, 973, {0.0182`, 0.0384`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .57683 Mdot
.5 Mabswid
.49267 .56859 m
.49267 .58378 L
s
.008 w
.3315 .50208 Mdot
.5 Mabswid
.3315 .48783 m
.3315 .51538 L
s
.008 w
.25092 .41497 Mdot
.5 Mabswid
.25092 .39766 m
.25092 .43168 L
s
.008 w
.20256 .33904 Mdot
.5 Mabswid
.20256 .32079 m
.20256 .35705 L
s
.008 w
.17033 .28724 Mdot
.5 Mabswid
.17033 .26911 m
.17033 .30549 L
s
.008 w
.14731 .20542 Mdot
.5 Mabswid
.14731 .18859 m
.14731 .22273 L
s
.008 w
.13004 .17952 Mdot
.5 Mabswid
.13004 .16351 m
.13004 .19624 L
s
.008 w
.11661 .1395 Mdot
.5 Mabswid
.11661 .12502 m
.11661 .1548 L
s
.008 w
.10586 .12008 Mdot
.5 Mabswid
.10586 .10654 m
.10586 .13455 L
s
.008 w
.09707 .08711 Mdot
.5 Mabswid
.09707 .07569 m
.09707 .09971 L
s
.008 w
.08974 .06298 Mdot
.5 Mabswid
.08974 .05356 m
.08974 .07369 L
s
.008 w
.08354 .04827 Mdot
.5 Mabswid
.08354 .0405 m
.08354 .05745 L
s
.008 w
.07823 .04768 Mdot
.5 Mabswid
.07823 .03991 m
.07823 .05674 L
s
.008 w
.07363 .04473 Mdot
.5 Mabswid
.07363 .03732 m
.07363 .05345 L
s
.008 w
.0696 .03708 Mdot
.5 Mabswid
.0696 .03073 m
.0696 .04473 L
s
.008 w
.06604 .0259 Mdot
.5 Mabswid
.06604 .02154 m
.06604 .03167 L
s
.008 w
.06288 .03061 Mdot
.5 Mabswid
.06288 .02543 m
.06288 .03732 L
s
.008 w
.06005 .02531 Mdot
.5 Mabswid
.06005 .02107 m
.06005 .03096 L
s
.008 w
.05751 .02354 Mdot
.5 Mabswid
.05751 .01978 m
.05751 .02884 L
s
.008 w
.05521 .01942 Mdot
.5 Mabswid
.05521 .01683 m
.05521 .02354 L
s
.008 w
.05311 .02296 Mdot
.5 Mabswid
.05311 .01931 m
.05311 .02802 L
s
.008 w
.0512 .01766 Mdot
.5 Mabswid
.0512 .01577 m
.0512 .02119 L
s
.008 w
.04945 .01942 Mdot
.5 Mabswid
.04945 .01683 m
.04945 .02354 L
s
.008 w
.04784 .01825 Mdot
.5 Mabswid
.04784 .01613 m
.04784 .02201 L
s
.008 w
.04635 .01648 Mdot
.5 Mabswid
.04635 .01507 m
.04635 .01942 L
s
.008 w
.04497 .0153 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01754 L
s
.008 w
.04369 .0153 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01754 L
s
.008 w
.0425 .01589 Mdot
.5 Mabswid
.0425 .01483 m
.0425 .01848 L
s
.008 w
.04139 .0153 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01754 L
s
.008 w
.04035 .01589 Mdot
.5 Mabswid
.04035 .01483 m
.04035 .01848 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0166 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0166 L
s
.008 w
.0376 .01589 Mdot
.5 Mabswid
.0376 .01483 m
.0376 .01848 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .0153 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01754 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .0153 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01754 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool9003Gool2000Cool001koo`04003ooooo0004ool00`00oooo
o`06ool7003Fool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`08ool5003Fool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0:ool3003Fool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0`00
e?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool300000ooo003oo`3@ool00`00ooooo`0Aool0
02Koo`8000koo`<00003ool00?oo0=3oo`03003ooooo017oo`009_oo00<00?ooool03_oo1000dOoo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool200000ooo0000003@ool00`00ooooo`0Aool002Ko
o`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`80
01?oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003o
oooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool04ooo0P00c_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo
01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Eool2003<ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03
003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03
003ooooo00Coo`<001Koo`03003oo`000<Woo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001?oo`80
00[oo`8000Goo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool0
6?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`8001coo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03
003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0
aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Ko
o`8001coo`05003oooooool00033ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`05003ooooo
ool00033ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`05003oooooool00033ool00`00oooo
o`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?o
o`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?o
o`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?oo
ool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool0
02Koo`8002Koo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0
^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool2002mool00`00ooooo`0Aool002Koo`03003o
oooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03
003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003o
oooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00oooo
o`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03
003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/
ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003o
oooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00oooo
o`0/ool00`00ooooo`2dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool3
0004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0
=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00
ooooo`0Aool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo04[oo`03003ooooo09Koo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1:ool00`00oooo
o`2Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0B_oo
00<00?ooool0U_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`19ool2002Hool0
0`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<0
0?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Fool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0A
ool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo0P00L?oo00<00?oo
ool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1^ool2001cool00`00ooooo`0Aool002Koo`03
003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Nool40004ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?ooooooo`8001?oo`00
8?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00
ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool009;oo`03003ooooo08_oo`00T_oo00<00?ooool0Rooo002:ool00`00ooooo`02ool5000Dool0
0`00ooooo`1eool008Woo`03003ooooo00?oo`04003ooooo000Fool00`00ooooo`1dool008Woo`03
003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool0
1Ooo0P001ooo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003
ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04003ooooo0004ool0
0`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03
003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000koo`04
003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo00koo`8000Coo`03
003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo002:ool00`00
ooooo`05ool00`00ooooo`0Cool00`00ooooo`1eool009;oo`03003ooooo08_oo`00T?oo0`00SOoo
002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({890, 110, {0.8696`, 0.9084`}}\)], "Print"],

Cell[BoxData[
    \({708, 292, {0.6792`, 0.7356`}}\)], "Print"],

Cell[BoxData[
    \({512, 488, {0.481`, 0.543`}}\)], "Print"],

Cell[BoxData[
    \({355, 645, {0.3256`, 0.385`}}\)], "Print"],

Cell[BoxData[
    \({266, 734, {0.2392`, 0.294`}}\)], "Print"],

Cell[BoxData[
    \({205, 795, {0.1808`, 0.2308`}}\)], "Print"],

Cell[BoxData[
    \({130, 870, {0.11`, 0.1518`}}\)], "Print"],

Cell[BoxData[
    \({96, 904, {0.0788`, 0.1154`}}\)], "Print"],

Cell[BoxData[
    \({72, 928, {0.057`, 0.0892`}}\)], "Print"],

Cell[BoxData[
    \({45, 955, {0.0332`, 0.059`}}\)], "Print"],

Cell[BoxData[
    \({44, 956, {0.0324`, 0.058`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.589665 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13265 -18 -4.5 ]
[-0.0125 .13265 0 4.5 ]
[-0.0125 .25058 -18 -4.5 ]
[-0.0125 .25058 0 4.5 ]
[-0.0125 .36851 -18 -4.5 ]
[-0.0125 .36851 0 4.5 ]
[-0.0125 .48645 -18 -4.5 ]
[-0.0125 .48645 0 4.5 ]
[-0.0125 .60438 -6 -4.5 ]
[-0.0125 .60438 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13265 m
.00625 .13265 L
s
[(0.2)] -0.0125 .13265 1 0 Mshowa
0 .25058 m
.00625 .25058 L
s
[(0.4)] -0.0125 .25058 1 0 Mshowa
0 .36851 m
.00625 .36851 L
s
[(0.6)] -0.0125 .36851 1 0 Mshowa
0 .48645 m
.00625 .48645 L
s
[(0.8)] -0.0125 .48645 1 0 Mshowa
0 .60438 m
.00625 .60438 L
s
[(1)] -0.0125 .60438 1 0 Mshowa
.125 Mabswid
0 .0442 m
.00375 .0442 L
s
0 .07368 m
.00375 .07368 L
s
0 .10316 m
.00375 .10316 L
s
0 .16213 m
.00375 .16213 L
s
0 .19161 m
.00375 .19161 L
s
0 .2211 m
.00375 .2211 L
s
0 .28006 m
.00375 .28006 L
s
0 .30955 m
.00375 .30955 L
s
0 .33903 m
.00375 .33903 L
s
0 .398 m
.00375 .398 L
s
0 .42748 m
.00375 .42748 L
s
0 .45696 m
.00375 .45696 L
s
0 .51593 m
.00375 .51593 L
s
0 .54541 m
.00375 .54541 L
s
0 .5749 m
.00375 .5749 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13265 m
1 .13265 L
s
.99375 .25058 m
1 .25058 L
s
.99375 .36851 m
1 .36851 L
s
.99375 .48645 m
1 .48645 L
s
.99375 .60438 m
1 .60438 L
s
.125 Mabswid
.99625 .0442 m
1 .0442 L
s
.99625 .07368 m
1 .07368 L
s
.99625 .10316 m
1 .10316 L
s
.99625 .16213 m
1 .16213 L
s
.99625 .19161 m
1 .19161 L
s
.99625 .2211 m
1 .2211 L
s
.99625 .28006 m
1 .28006 L
s
.99625 .30955 m
1 .30955 L
s
.99625 .33903 m
1 .33903 L
s
.99625 .398 m
1 .398 L
s
.99625 .42748 m
1 .42748 L
s
.99625 .45696 m
1 .45696 L
s
.99625 .51593 m
1 .51593 L
s
.99625 .54541 m
1 .54541 L
s
.99625 .5749 m
1 .5749 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60143 Mdot
.5 Mabswid
.97619 .59789 m
.97619 .60332 L
s
.008 w
.49267 .53952 Mdot
.5 Mabswid
.49267 .52749 m
.49267 .55037 L
s
.008 w
.3315 .4322 Mdot
.5 Mabswid
.3315 .41522 m
.3315 .44847 L
s
.008 w
.25092 .31662 Mdot
.5 Mabswid
.25092 .29834 m
.25092 .3349 L
s
.008 w
.20256 .22405 Mdot
.5 Mabswid
.20256 .20671 m
.20256 .24174 L
s
.008 w
.17033 .17157 Mdot
.5 Mabswid
.17033 .15576 m
.17033 .18808 L
s
.008 w
.14731 .1356 Mdot
.5 Mabswid
.14731 .12133 m
.14731 .15081 L
s
.008 w
.13004 .09137 Mdot
.5 Mabswid
.13004 .07958 m
.13004 .10423 L
s
.008 w
.11661 .07132 Mdot
.5 Mabswid
.11661 .06118 m
.11661 .08276 L
s
.008 w
.10586 .05717 Mdot
.5 Mabswid
.10586 .04833 m
.10586 .06731 L
s
.008 w
.09707 .04125 Mdot
.5 Mabswid
.09707 .03429 m
.09707 .04951 L
s
.008 w
.08974 .04066 Mdot
.5 Mabswid
.08974 .03382 m
.08974 .04892 L
s
.008 w
.08354 .02946 Mdot
.5 Mabswid
.08354 .02439 m
.08354 .03594 L
s
.008 w
.07823 .02592 Mdot
.5 Mabswid
.07823 .02156 m
.07823 .0317 L
s
.008 w
.07363 .02356 Mdot
.5 Mabswid
.07363 .01979 m
.07363 .02887 L
s
.008 w
.0696 .01825 Mdot
.5 Mabswid
.0696 .01613 m
.0696 .02203 L
s
.008 w
.06604 .01766 Mdot
.5 Mabswid
.06604 .01578 m
.06604 .0212 L
s
.008 w
.06288 .01943 Mdot
.5 Mabswid
.06288 .01684 m
.06288 .02356 L
s
.008 w
.06005 .01648 Mdot
.5 Mabswid
.06005 .01507 m
.06005 .01943 L
s
.008 w
.05751 .0153 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01755 L
s
.008 w
.05521 .01825 Mdot
.5 Mabswid
.05521 .01613 m
.05521 .02203 L
s
.008 w
.05311 .01648 Mdot
.5 Mabswid
.05311 .01507 m
.05311 .01943 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .0166 L
s
.008 w
.04945 .01648 Mdot
.5 Mabswid
.04945 .01507 m
.04945 .01943 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .0166 L
s
.008 w
.04635 .0153 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01755 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .0166 L
s
.008 w
.04369 .0153 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01755 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .0166 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .0166 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .0166 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0166 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0166 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool<003Dool2000Cool001koo`04003ooooo0004ool00`00oooo
o`08ool8003Cool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0:ool00`00ool0
000300000ooo003oo`3@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0>ool2
00000ooo003oo`3@ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00ooo`@00003ool00?oo
0<goo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P0000?oo`00ool0cOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Bool3003>ool00`00ooooo`0Aool002Koo`8001?oo`03003oo`000<koo`03
003ooooo017oo`009_oo00<00?ooool04_oo00D00?oo003oo`000<coo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool2003<ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`009_oo00<0
0?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool2000Iool00`00ooooo`38ool00`00
ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?oo
ool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03
003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0
aOoo00<00?ooool04Ooo000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`007ooo00<00?ooool0`?oo0P00
4ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Ko
o`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`800;goo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003o
oooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo
00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00ooooo`2dool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0;?oo00<00?ooool0]?oo00<00?oo
ool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?oo
ool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03
003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000h
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00oooo
o`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03
003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000h
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04
003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00
ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017o
o`009_oo0P00Booo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`19ool2002Hool0
0`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<0
0?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2F
ool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo
017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_
ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06koo`8007?oo`03003ooooo017o
o`009_oo0P00L?oo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00oooo
o`1aool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`007_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00oooo
o`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<0
0>;oo`8001?oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0
:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?oo
ool0oOoo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00ooooo`1iool0
08koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@001Ooo00<0
0?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo
077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<0
0?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1a
ool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003o
oooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool9
0004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool0
9?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Go
o`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?oo
ool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool0
0`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo
07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112474, \
0.00449296, 0.00736832}}],

Cell[BoxData[
    \({961, 39, {0.9478`, 0.972`}}\)], "Print"],

Cell[BoxData[
    \({711, 289, {0.6824`, 0.7386`}}\)], "Print"],

Cell[BoxData[
    \({441, 559, {0.4104`, 0.472`}}\)], "Print"],

Cell[BoxData[
    \({286, 714, {0.2586`, 0.3146`}}\)], "Print"],

Cell[BoxData[
    \({160, 840, {0.1382`, 0.1836`}}\)], "Print"],

Cell[BoxData[
    \({81, 919, {0.065`, 0.099`}}\)], "Print"],

Cell[BoxData[
    \({53, 947, {0.0402`, 0.0682`}}\)], "Print"],

Cell[BoxData[
    \({30, 970, {0.0206`, 0.042`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.605559 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13583 -18 -4.5 ]
[-0.0125 .13583 0 4.5 ]
[-0.0125 .25694 -18 -4.5 ]
[-0.0125 .25694 0 4.5 ]
[-0.0125 .37805 -18 -4.5 ]
[-0.0125 .37805 0 4.5 ]
[-0.0125 .49916 -18 -4.5 ]
[-0.0125 .49916 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13583 m
.00625 .13583 L
s
[(0.2)] -0.0125 .13583 1 0 Mshowa
0 .25694 m
.00625 .25694 L
s
[(0.4)] -0.0125 .25694 1 0 Mshowa
0 .37805 m
.00625 .37805 L
s
[(0.6)] -0.0125 .37805 1 0 Mshowa
0 .49916 m
.00625 .49916 L
s
[(0.8)] -0.0125 .49916 1 0 Mshowa
.125 Mabswid
0 .04499 m
.00375 .04499 L
s
0 .07527 m
.00375 .07527 L
s
0 .10555 m
.00375 .10555 L
s
0 .1661 m
.00375 .1661 L
s
0 .19638 m
.00375 .19638 L
s
0 .22666 m
.00375 .22666 L
s
0 .28722 m
.00375 .28722 L
s
0 .31749 m
.00375 .31749 L
s
0 .34777 m
.00375 .34777 L
s
0 .40833 m
.00375 .40833 L
s
0 .43861 m
.00375 .43861 L
s
0 .46888 m
.00375 .46888 L
s
0 .52944 m
.00375 .52944 L
s
0 .55972 m
.00375 .55972 L
s
0 .59 m
.00375 .59 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13583 m
1 .13583 L
s
.99375 .25694 m
1 .25694 L
s
.99375 .37805 m
1 .37805 L
s
.99375 .49916 m
1 .49916 L
s
.125 Mabswid
.99625 .04499 m
1 .04499 L
s
.99625 .07527 m
1 .07527 L
s
.99625 .10555 m
1 .10555 L
s
.99625 .1661 m
1 .1661 L
s
.99625 .19638 m
1 .19638 L
s
.99625 .22666 m
1 .22666 L
s
.99625 .28722 m
1 .28722 L
s
.99625 .31749 m
1 .31749 L
s
.99625 .34777 m
1 .34777 L
s
.99625 .40833 m
1 .40833 L
s
.99625 .43861 m
1 .43861 L
s
.99625 .46888 m
1 .46888 L
s
.99625 .52944 m
1 .52944 L
s
.99625 .55972 m
1 .55972 L
s
.99625 .59 m
1 .59 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59666 Mdot
.5 Mabswid
.97619 .58866 m
.97619 .60332 L
s
.008 w
.49267 .44527 Mdot
.5 Mabswid
.49267 .42795 m
.49267 .46198 L
s
.008 w
.3315 .28177 Mdot
.5 Mabswid
.3315 .26324 m
.3315 .30054 L
s
.008 w
.25092 .18791 Mdot
.5 Mabswid
.25092 .17131 m
.25092 .20522 L
s
.008 w
.20256 .1116 Mdot
.5 Mabswid
.20256 .0984 m
.20256 .1259 L
s
.008 w
.17033 .06377 Mdot
.5 Mabswid
.17033 .05408 m
.17033 .07467 L
s
.008 w
.14731 .04681 Mdot
.5 Mabswid
.14731 .03906 m
.14731 .05601 L
s
.008 w
.13004 .03288 Mdot
.5 Mabswid
.13004 .02719 m
.13004 .04015 L
s
.008 w
.11661 .02683 Mdot
.5 Mabswid
.11661 .02222 m
.11661 .03288 L
s
.008 w
.10586 .02138 Mdot
.5 Mabswid
.10586 .01811 m
.10586 .0261 L
s
.008 w
.09707 .01835 Mdot
.5 Mabswid
.09707 .01617 m
.09707 .02222 L
s
.008 w
.08974 .01653 Mdot
.5 Mabswid
.08974 .01508 m
.08974 .01956 L
s
.008 w
.08354 .01532 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01762 L
s
.008 w
.07823 .01653 Mdot
.5 Mabswid
.07823 .01508 m
.07823 .01956 L
s
.008 w
.07363 .01653 Mdot
.5 Mabswid
.07363 .01508 m
.07363 .01956 L
s
.008 w
.0696 .01532 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01762 L
s
.008 w
.06604 .01532 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01762 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01665 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01665 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01665 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01665 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01665 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01665 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01665 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01665 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01665 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01665 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01665 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01665 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01665 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01665 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01665 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01665 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01665 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01665 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01665 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01665 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01665 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01665 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01665 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01665 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01665 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01665 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01665 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01665 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01665 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01665 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01665 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01665 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01665 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01665 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01665 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01665 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01665 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01665 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01665 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01665 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01665 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01665 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01665 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01665 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01665 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01665 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01665 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01665 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01665 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolA00000ooo003oo`3<ool2000Cool001koo`04003ooooo0004
ool00`00ooooo`0>ool20002ool300000ooo003oo`3;ool00`00ooooo`0Aool001koo`04003ooooo
0004ool00`00ooooo`0Dool300000ooo003oo`39ool00`00ooooo`0Aool001koo`04003ooooo0004
ool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0H
ool01000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo000V
ool2000Pool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool00ooo00<00?ooool0^ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`800;goo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`8002Koo`03003o
oooo0;_oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Ko
o`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo
00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03
003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0
]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00
ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Wo
o`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00
ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Wo
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000B
ool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo04[oo`03003ooooo09Koo`03
003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo04[oo`03003ooooo09Koo`03
003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0B_oo00<00?ooool0U_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003o
oooo04Woo`8009Soo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<00?ooool04Ooo
000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03
003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003R
ool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Co
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1_ool0
0`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo
017oo`009_oo0P00L?oo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo
00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00oooo
o`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`00
9_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ool0000/ool00`00ooooo`0Yool00`00
ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool008koo`03003ooooo017oo`@007[oo`00S_oo00<00?ooool04Ooo00<00?ooool0Nooo
0026ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo
00?oo`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03
003oo`0000Ooo`03003ooooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<00?ooool0
1Ooo0P002?oo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool0
1_oo00<00?ooool01_oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0T
ool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo
00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03
003ooooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00
ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Co
o`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool0
08koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.109522, \
0.00449296, 0.00717493}}],

Cell[BoxData[
    \({706, 294, {0.6772`, 0.7336`}}\)], "Print"],

Cell[BoxData[
    \({245, 755, {0.219`, 0.2724`}}\)], "Print"],

Cell[BoxData[
    \({95, 905, {0.0778`, 0.1142`}}\)], "Print"],

Cell[BoxData[
    \({27, 973, {0.0182`, 0.0384`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.80235 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09495 -18 -4.5 ]
[-0.0125 .09495 0 4.5 ]
[-0.0125 .17519 -18 -4.5 ]
[-0.0125 .17519 0 4.5 ]
[-0.0125 .25542 -18 -4.5 ]
[-0.0125 .25542 0 4.5 ]
[-0.0125 .33566 -18 -4.5 ]
[-0.0125 .33566 0 4.5 ]
[-0.0125 .41589 -18 -4.5 ]
[-0.0125 .41589 0 4.5 ]
[-0.0125 .49612 -18 -4.5 ]
[-0.0125 .49612 0 4.5 ]
[-0.0125 .57636 -18 -4.5 ]
[-0.0125 .57636 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09495 m
.00625 .09495 L
s
[(0.1)] -0.0125 .09495 1 0 Mshowa
0 .17519 m
.00625 .17519 L
s
[(0.2)] -0.0125 .17519 1 0 Mshowa
0 .25542 m
.00625 .25542 L
s
[(0.3)] -0.0125 .25542 1 0 Mshowa
0 .33566 m
.00625 .33566 L
s
[(0.4)] -0.0125 .33566 1 0 Mshowa
0 .41589 m
.00625 .41589 L
s
[(0.5)] -0.0125 .41589 1 0 Mshowa
0 .49612 m
.00625 .49612 L
s
[(0.6)] -0.0125 .49612 1 0 Mshowa
0 .57636 m
.00625 .57636 L
s
[(0.7)] -0.0125 .57636 1 0 Mshowa
.125 Mabswid
0 .03076 m
.00375 .03076 L
s
0 .04681 m
.00375 .04681 L
s
0 .06286 m
.00375 .06286 L
s
0 .0789 m
.00375 .0789 L
s
0 .111 m
.00375 .111 L
s
0 .12704 m
.00375 .12704 L
s
0 .14309 m
.00375 .14309 L
s
0 .15914 m
.00375 .15914 L
s
0 .19123 m
.00375 .19123 L
s
0 .20728 m
.00375 .20728 L
s
0 .22333 m
.00375 .22333 L
s
0 .23937 m
.00375 .23937 L
s
0 .27147 m
.00375 .27147 L
s
0 .28751 m
.00375 .28751 L
s
0 .30356 m
.00375 .30356 L
s
0 .31961 m
.00375 .31961 L
s
0 .3517 m
.00375 .3517 L
s
0 .36775 m
.00375 .36775 L
s
0 .3838 m
.00375 .3838 L
s
0 .39984 m
.00375 .39984 L
s
0 .43194 m
.00375 .43194 L
s
0 .44798 m
.00375 .44798 L
s
0 .46403 m
.00375 .46403 L
s
0 .48008 m
.00375 .48008 L
s
0 .51217 m
.00375 .51217 L
s
0 .52822 m
.00375 .52822 L
s
0 .54427 m
.00375 .54427 L
s
0 .56031 m
.00375 .56031 L
s
0 .59241 m
.00375 .59241 L
s
0 .60845 m
.00375 .60845 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09495 m
1 .09495 L
s
.99375 .17519 m
1 .17519 L
s
.99375 .25542 m
1 .25542 L
s
.99375 .33566 m
1 .33566 L
s
.99375 .41589 m
1 .41589 L
s
.99375 .49612 m
1 .49612 L
s
.99375 .57636 m
1 .57636 L
s
.125 Mabswid
.99625 .03076 m
1 .03076 L
s
.99625 .04681 m
1 .04681 L
s
.99625 .06286 m
1 .06286 L
s
.99625 .0789 m
1 .0789 L
s
.99625 .111 m
1 .111 L
s
.99625 .12704 m
1 .12704 L
s
.99625 .14309 m
1 .14309 L
s
.99625 .15914 m
1 .15914 L
s
.99625 .19123 m
1 .19123 L
s
.99625 .20728 m
1 .20728 L
s
.99625 .22333 m
1 .22333 L
s
.99625 .23937 m
1 .23937 L
s
.99625 .27147 m
1 .27147 L
s
.99625 .28751 m
1 .28751 L
s
.99625 .30356 m
1 .30356 L
s
.99625 .31961 m
1 .31961 L
s
.99625 .3517 m
1 .3517 L
s
.99625 .36775 m
1 .36775 L
s
.99625 .3838 m
1 .3838 L
s
.99625 .39984 m
1 .39984 L
s
.99625 .43194 m
1 .43194 L
s
.99625 .44798 m
1 .44798 L
s
.99625 .46403 m
1 .46403 L
s
.99625 .48008 m
1 .48008 L
s
.99625 .51217 m
1 .51217 L
s
.99625 .52822 m
1 .52822 L
s
.99625 .54427 m
1 .54427 L
s
.99625 .56031 m
1 .56031 L
s
.99625 .59241 m
1 .59241 L
s
.99625 .60845 m
1 .60845 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58117 Mdot
.5 Mabswid
.97619 .55807 m
.97619 .60332 L
s
.008 w
.49267 .21129 Mdot
.5 Mabswid
.49267 .19043 m
.49267 .23328 L
s
.008 w
.3315 .09094 Mdot
.5 Mabswid
.3315 .07714 m
.3315 .10634 L
s
.008 w
.25092 .03638 Mdot
.5 Mabswid
.25092 .02932 m
.25092 .04553 L
s
.008 w
.20256 .02113 Mdot
.5 Mabswid
.20256 .0176 m
.20256 .02675 L
s
.008 w
.17033 .01792 Mdot
.5 Mabswid
.17033 .01568 m
.17033 .02226 L
s
.008 w
.14731 .01792 Mdot
.5 Mabswid
.14731 .01568 m
.14731 .02226 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01728 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01728 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01728 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01728 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01728 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01728 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01728 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01728 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01728 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01728 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01728 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01728 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01728 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01728 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01728 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01728 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01728 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01728 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01728 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01728 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01728 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01728 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01728 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01728 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01728 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01728 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01728 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01728 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01728 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01728 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01728 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01728 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01728 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01728 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01728 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01728 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01728 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01728 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01728 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01728 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01728 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01728 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01728 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01728 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01728 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01728 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01728 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01728 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01728 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01728 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01728 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01728 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01728 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01728 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01728 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01728 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01728 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01728 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01728 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool0/ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool07ooo00<00?oo
ool00_oo0P001_oo00<00?ooool0]?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool07ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0]?oo00<00?ooool04Ooo000Nool0
1000ooooo`001?oo00<00?ooool0;?oo00<00?ooool02?oo00<00?ooool0ZOoo00<00?ooool04Ooo
000Oool20005ool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03
003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool0
4Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`02ool40004ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool30019ool2002Gool2000Cool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04
003ooooo0008ool30005ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001?oo`80
00_oo`03003ooooo00?oo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`80073oo`03
003ooooo077oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0Kooo00<00?ooool0
LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Ko
o`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo0P00L?oo00<00?ooool0LOoo
00<00?ooool04Ooo000Vool00`00ooooo`1^ool2001cool00`00ooooo`0Aool002Koo`03003ooooo
06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<0
0?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06oo
o`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00_oo`03003ooooo00;oo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@0
0?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`800>Coo`03
003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2ooo00<00?ooool00_oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool20009ool40004ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo0P00i?oo00<0
0?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03
ool3003Nool01000oooooooo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo0P002Ooo10001?oo
0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00
ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003oo`0000_o
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;o
o`03003ooooo017oo`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008ko
o`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool0
0`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo
000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool0
0`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03
003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<0
0?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1a
ool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo
00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@0
01?oo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04Ooo00@00?ooool0
00Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo00<0
0?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1bool008ko
o`03003ooooo01Coo`03003ooooo07Soo`00S?oo0`004ooo00@00?ooool007[oo`00S_oo00<00?oo
ool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0826595, \
0.00449296, 0.00541514}}],

Cell[BoxData[
    \({981, 19, {0.9712`, 0.9884`}}\)], "Print"],

Cell[BoxData[
    \({836, 164, {0.8122`, 0.8582`}}\)], "Print"],

Cell[BoxData[
    \({616, 384, {0.5856`, 0.6458`}}\)], "Print"],

Cell[BoxData[
    \({472, 528, {0.4412`, 0.503`}}\)], "Print"],

Cell[BoxData[
    \({299, 701, {0.2712`, 0.328`}}\)], "Print"],

Cell[BoxData[
    \({203, 797, {0.1788`, 0.2286`}}\)], "Print"],

Cell[BoxData[
    \({150, 850, {0.1288`, 0.1732`}}\)], "Print"],

Cell[BoxData[
    \({98, 902, {0.0806`, 0.1176`}}\)], "Print"],

Cell[BoxData[
    \({58, 942, {0.0446`, 0.0738`}}\)], "Print"],

Cell[BoxData[
    \({38, 962, {0.0272`, 0.051`}}\)], "Print"],

Cell[BoxData[
    \({23, 977, {0.0148`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.595512 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13382 -18 -4.5 ]
[-0.0125 .13382 0 4.5 ]
[-0.0125 .25292 -18 -4.5 ]
[-0.0125 .25292 0 4.5 ]
[-0.0125 .37202 -18 -4.5 ]
[-0.0125 .37202 0 4.5 ]
[-0.0125 .49112 -18 -4.5 ]
[-0.0125 .49112 0 4.5 ]
[-0.0125 .61023 -6 -4.5 ]
[-0.0125 .61023 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13382 m
.00625 .13382 L
s
[(0.2)] -0.0125 .13382 1 0 Mshowa
0 .25292 m
.00625 .25292 L
s
[(0.4)] -0.0125 .25292 1 0 Mshowa
0 .37202 m
.00625 .37202 L
s
[(0.6)] -0.0125 .37202 1 0 Mshowa
0 .49112 m
.00625 .49112 L
s
[(0.8)] -0.0125 .49112 1 0 Mshowa
0 .61023 m
.00625 .61023 L
s
[(1)] -0.0125 .61023 1 0 Mshowa
.125 Mabswid
0 .04449 m
.00375 .04449 L
s
0 .07427 m
.00375 .07427 L
s
0 .10404 m
.00375 .10404 L
s
0 .16359 m
.00375 .16359 L
s
0 .19337 m
.00375 .19337 L
s
0 .22314 m
.00375 .22314 L
s
0 .2827 m
.00375 .2827 L
s
0 .31247 m
.00375 .31247 L
s
0 .34225 m
.00375 .34225 L
s
0 .4018 m
.00375 .4018 L
s
0 .43157 m
.00375 .43157 L
s
0 .46135 m
.00375 .46135 L
s
0 .5209 m
.00375 .5209 L
s
0 .55068 m
.00375 .55068 L
s
0 .58045 m
.00375 .58045 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13382 m
1 .13382 L
s
.99375 .25292 m
1 .25292 L
s
.99375 .37202 m
1 .37202 L
s
.99375 .49112 m
1 .49112 L
s
.99375 .61023 m
1 .61023 L
s
.125 Mabswid
.99625 .04449 m
1 .04449 L
s
.99625 .07427 m
1 .07427 L
s
.99625 .10404 m
1 .10404 L
s
.99625 .16359 m
1 .16359 L
s
.99625 .19337 m
1 .19337 L
s
.99625 .22314 m
1 .22314 L
s
.99625 .2827 m
1 .2827 L
s
.99625 .31247 m
1 .31247 L
s
.99625 .34225 m
1 .34225 L
s
.99625 .4018 m
1 .4018 L
s
.99625 .43157 m
1 .43157 L
s
.99625 .46135 m
1 .46135 L
s
.99625 .5209 m
1 .5209 L
s
.99625 .55068 m
1 .55068 L
s
.99625 .58045 m
1 .58045 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59891 Mdot
.5 Mabswid
.97619 .59308 m
.97619 .60332 L
s
.008 w
.49267 .51256 Mdot
.5 Mabswid
.49267 .49839 m
.49267 .52578 L
s
.008 w
.3315 .38155 Mdot
.5 Mabswid
.3315 .36345 m
.3315 .3993 L
s
.008 w
.25092 .2958 Mdot
.5 Mabswid
.25092 .27745 m
.25092 .31426 L
s
.008 w
.20256 .19277 Mdot
.5 Mabswid
.20256 .17622 m
.20256 .21004 L
s
.008 w
.17033 .1356 Mdot
.5 Mabswid
.17033 .12119 m
.17033 .15085 L
s
.008 w
.14731 .10404 Mdot
.5 Mabswid
.14731 .09142 m
.14731 .11786 L
s
.008 w
.13004 .07308 Mdot
.5 Mabswid
.13004 .06271 m
.13004 .08475 L
s
.008 w
.11661 .04925 Mdot
.5 Mabswid
.11661 .04127 m
.11661 .05866 L
s
.008 w
.10586 .03734 Mdot
.5 Mabswid
.10586 .03091 m
.10586 .04509 L
s
.008 w
.09707 .02841 Mdot
.5 Mabswid
.09707 .02353 m
.09707 .03472 L
s
.008 w
.08974 .02424 Mdot
.5 Mabswid
.08974 .02031 m
.08974 .02972 L
s
.008 w
.08354 .02543 Mdot
.5 Mabswid
.08354 .02115 m
.08354 .03115 L
s
.008 w
.07823 .02246 Mdot
.5 Mabswid
.07823 .01888 m
.07823 .02746 L
s
.008 w
.07363 .01829 Mdot
.5 Mabswid
.07363 .01614 m
.07363 .0221 L
s
.008 w
.0696 .01829 Mdot
.5 Mabswid
.0696 .01614 m
.0696 .0221 L
s
.008 w
.06604 .0165 Mdot
.5 Mabswid
.06604 .01507 m
.06604 .01948 L
s
.008 w
.06288 .01591 Mdot
.5 Mabswid
.06288 .01483 m
.06288 .01853 L
s
.008 w
.06005 .0165 Mdot
.5 Mabswid
.06005 .01507 m
.06005 .01948 L
s
.008 w
.05751 .01591 Mdot
.5 Mabswid
.05751 .01483 m
.05751 .01853 L
s
.008 w
.05521 .01531 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01757 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01662 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01662 L
s
.008 w
.04945 .01531 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01757 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01662 L
s
.008 w
.04635 .01531 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01757 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01662 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01662 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01662 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01662 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01662 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01662 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01662 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01662 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01662 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01662 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01662 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01662 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01662 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01662 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01662 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01662 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01662 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01662 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01662 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01662 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01662 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01662 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01662 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01662 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01662 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01662 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01662 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01662 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01662 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01662 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01662 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01662 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01662 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01662 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01662 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01662 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01662 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01662 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01662 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01662 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool=003Cool2000Cool001koo`04003ooooo0004ool00`00oooo
o`0;ool500000ooo0000003@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0=
ool300001Ooo00000?oo0000c_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0
3ooo1P00c_oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Aool01P00ooooo`00ool00<co
o`03003ooooo017oo`009_oo00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ool0003:ool00`00ooooo`0Aool002Koo`8001Ooo`03003oo`000<[oo`03003ooooo
017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0H
ool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003o
oooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03
003ooooo017oo`009_oo0P007?oo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0K
ool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`03ool00`00ooooo`2kool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00;oo`@000Coo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`004_oo00@0
0?ooool000Woo`03003ooooo00Coo`<002Goo`03003ooooo0;[oo`8001?oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo02Coo`800;goo`03003ooooo017oo`004_oo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool0
01?oo`8000[oo`8000Goo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo
0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo
000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3001:ool00`00ooooo`2Eool2000Cool001;oo`04
003ooooo0008ool30005ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`19ool2002Hool00`00ooooo`0Aool0
01?oo`8000[oo`<000Coo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<0
0?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2F
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06ooo`03003ooooo077oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1_ool00`00ooooo`1aool0
0`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo06ooo`03003ooooo077oo`03003ooooo
017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1^
ool2001cool00`00ooooo`0Aool002Koo`80073oo`03003ooooo077oo`03003ooooo017oo`009_oo
00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`007_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<002coo`03003ooooo
02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`04003oooooool2000Cool0023o
o`03003ooooo00?oo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo
000Nool3003oool0023oo`03003ooooo0?goo`00oooo8Ooo003ooolQool0093oo`@008coo`00T?oo
00<00?ooool0SOoo002:ool00`00ooooo`04ool00`00ooooo`0Dool00`00ooooo`1eool008Woo`03
003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool0
0ooo00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool01000ooooo`001_oo00<0
0?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`05ool20007ool00`00ooooo`06ool20004
ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008So
o`03003ooooo00;oo`H00003ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03
003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo
0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000koo`04003ooooo0003ool00`00oooo
o`1dool008Woo`03003ooooo00Koo`03003ooooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<0
0?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0C
ool00`00ooooo`1eool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.11137, \
0.00449296, 0.00729597}}],

Cell[BoxData[
    \({960, 40, {0.9466`, 0.971`}}\)], "Print"],

Cell[BoxData[
    \({680, 320, {0.6506`, 0.7084`}}\)], "Print"],

Cell[BoxData[
    \({459, 541, {0.4282`, 0.49`}}\)], "Print"],

Cell[BoxData[
    \({279, 721, {0.2518`, 0.3074`}}\)], "Print"],

Cell[BoxData[
    \({146, 854, {0.125`, 0.1688`}}\)], "Print"],

Cell[BoxData[
    \({85, 915, {0.0688`, 0.1034`}}\)], "Print"],

Cell[BoxData[
    \({64, 936, {0.05`, 0.0804`}}\)], "Print"],

Cell[BoxData[
    \({36, 964, {0.0256`, 0.0488`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.606183 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13595 -18 -4.5 ]
[-0.0125 .13595 0 4.5 ]
[-0.0125 .25719 -18 -4.5 ]
[-0.0125 .25719 0 4.5 ]
[-0.0125 .37842 -18 -4.5 ]
[-0.0125 .37842 0 4.5 ]
[-0.0125 .49966 -18 -4.5 ]
[-0.0125 .49966 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13595 m
.00625 .13595 L
s
[(0.2)] -0.0125 .13595 1 0 Mshowa
0 .25719 m
.00625 .25719 L
s
[(0.4)] -0.0125 .25719 1 0 Mshowa
0 .37842 m
.00625 .37842 L
s
[(0.6)] -0.0125 .37842 1 0 Mshowa
0 .49966 m
.00625 .49966 L
s
[(0.8)] -0.0125 .49966 1 0 Mshowa
.125 Mabswid
0 .04502 m
.00375 .04502 L
s
0 .07533 m
.00375 .07533 L
s
0 .10564 m
.00375 .10564 L
s
0 .16626 m
.00375 .16626 L
s
0 .19657 m
.00375 .19657 L
s
0 .22688 m
.00375 .22688 L
s
0 .2875 m
.00375 .2875 L
s
0 .31781 m
.00375 .31781 L
s
0 .34812 m
.00375 .34812 L
s
0 .40873 m
.00375 .40873 L
s
0 .43904 m
.00375 .43904 L
s
0 .46935 m
.00375 .46935 L
s
0 .52997 m
.00375 .52997 L
s
0 .56028 m
.00375 .56028 L
s
0 .59059 m
.00375 .59059 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13595 m
1 .13595 L
s
.99375 .25719 m
1 .25719 L
s
.99375 .37842 m
1 .37842 L
s
.99375 .49966 m
1 .49966 L
s
.125 Mabswid
.99625 .04502 m
1 .04502 L
s
.99625 .07533 m
1 .07533 L
s
.99625 .10564 m
1 .10564 L
s
.99625 .16626 m
1 .16626 L
s
.99625 .19657 m
1 .19657 L
s
.99625 .22688 m
1 .22688 L
s
.99625 .2875 m
1 .2875 L
s
.99625 .31781 m
1 .31781 L
s
.99625 .34812 m
1 .34812 L
s
.99625 .40873 m
1 .40873 L
s
.99625 .43904 m
1 .43904 L
s
.99625 .46935 m
1 .46935 L
s
.99625 .52997 m
1 .52997 L
s
.99625 .56028 m
1 .56028 L
s
.99625 .59059 m
1 .59059 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59665 Mdot
.5 Mabswid
.97619 .58853 m
.97619 .60332 L
s
.008 w
.49267 .42692 Mdot
.5 Mabswid
.49267 .4091 m
.49267 .44414 L
s
.008 w
.3315 .29295 Mdot
.5 Mabswid
.3315 .27428 m
.3315 .31174 L
s
.008 w
.25092 .18384 Mdot
.5 Mabswid
.25092 .16735 m
.25092 .20106 L
s
.008 w
.20256 .10322 Mdot
.5 Mabswid
.20256 .09049 m
.20256 .11704 L
s
.008 w
.17033 .06624 Mdot
.5 Mabswid
.17033 .05642 m
.17033 .07739 L
s
.008 w
.14731 .05351 Mdot
.5 Mabswid
.14731 .04502 m
.14731 .06345 L
s
.008 w
.13004 .03654 Mdot
.5 Mabswid
.13004 .03023 m
.13004 .0443 L
s
.008 w
.11661 .02138 Mdot
.5 Mabswid
.11661 .01811 m
.11661 .02611 L
s
.008 w
.10586 .02381 Mdot
.5 Mabswid
.10586 .01993 m
.10586 .02926 L
s
.008 w
.09707 .01956 Mdot
.5 Mabswid
.09707 .0169 m
.09707 .02381 L
s
.008 w
.08974 .01775 Mdot
.5 Mabswid
.08974 .01581 m
.08974 .02138 L
s
.008 w
.08354 .01653 Mdot
.5 Mabswid
.08354 .01508 m
.08354 .01956 L
s
.008 w
.07823 .01653 Mdot
.5 Mabswid
.07823 .01508 m
.07823 .01956 L
s
.008 w
.07363 .01532 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01762 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01665 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01665 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01665 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01665 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01665 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01665 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01665 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01665 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01665 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01665 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01665 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01665 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01665 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01665 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01665 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01665 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01665 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01665 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01665 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01665 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01665 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01665 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01665 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01665 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01665 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01665 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01665 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01665 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01665 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01665 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01665 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01665 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01665 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01665 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01665 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01665 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01665 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01665 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01665 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01665 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01665 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01665 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01665 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01665 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01665 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01665 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01665 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01665 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01665 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01665 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01665 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>00001Ooo00000?oo0000cOoo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool03ooo1P0000Coo`00ool00<[oo`03003ooooo017oo`007_oo00@00?ooool0
00Coo`03003ooooo01Coo`<00003ool00?oo0<Woo`03003ooooo017oo`007_oo00@00?ooool000Co
o`03003ooooo01Koo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo017oo`007ooo0P001Ooo
00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00oooo
o`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
9_oo0P007?oo00D00?ooooooo`000<?oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`03ool00`00ooooo`2kool0
0`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo00?oo`03003ooooo0;_oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool00ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool2002mool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_o
o`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00
ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00ooooo`2dool00`00oooo
o`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0
;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00
ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Wo
o`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Wo
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0A
ool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo
00<00?ooool0U_oo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Fool00`00ooooo`0Aool0
02Koo`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0
U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Ko
o`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool0
1000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06oo
o`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?oo
ool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo
06koo`8007?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool0
4Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003o
oooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003oo`0002co
o`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000Cool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<ool00`00oooo
o`0Eool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo
07;oo`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo077oo`00
QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0
LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo00<00?ooool0
LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1a
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo
00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03
003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00
ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Ko
o`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?oo
ool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool0
08coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.109409, \
0.00449296, 0.00716754}}],

Cell[BoxData[
    \({846, 154, {0.8228`, 0.8676`}}\)], "Print"],

Cell[BoxData[
    \({454, 546, {0.4232`, 0.485`}}\)], "Print"],

Cell[BoxData[
    \({215, 785, {0.1902`, 0.2412`}}\)], "Print"],

Cell[BoxData[
    \({97, 903, {0.0796`, 0.1164`}}\)], "Print"],

Cell[BoxData[
    \({46, 954, {0.034`, 0.0602`}}\)], "Print"],

Cell[BoxData[
    \({28, 972, {0.019`, 0.0396`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.678428 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1504 -18 -4.5 ]
[-0.0125 .1504 0 4.5 ]
[-0.0125 .28609 -18 -4.5 ]
[-0.0125 .28609 0 4.5 ]
[-0.0125 .42177 -18 -4.5 ]
[-0.0125 .42177 0 4.5 ]
[-0.0125 .55746 -18 -4.5 ]
[-0.0125 .55746 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1504 m
.00625 .1504 L
s
[(0.2)] -0.0125 .1504 1 0 Mshowa
0 .28609 m
.00625 .28609 L
s
[(0.4)] -0.0125 .28609 1 0 Mshowa
0 .42177 m
.00625 .42177 L
s
[(0.6)] -0.0125 .42177 1 0 Mshowa
0 .55746 m
.00625 .55746 L
s
[(0.8)] -0.0125 .55746 1 0 Mshowa
.125 Mabswid
0 .04864 m
.00375 .04864 L
s
0 .08256 m
.00375 .08256 L
s
0 .11648 m
.00375 .11648 L
s
0 .18432 m
.00375 .18432 L
s
0 .21824 m
.00375 .21824 L
s
0 .25216 m
.00375 .25216 L
s
0 .32001 m
.00375 .32001 L
s
0 .35393 m
.00375 .35393 L
s
0 .38785 m
.00375 .38785 L
s
0 .45569 m
.00375 .45569 L
s
0 .48961 m
.00375 .48961 L
s
0 .52354 m
.00375 .52354 L
s
0 .59138 m
.00375 .59138 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1504 m
1 .1504 L
s
.99375 .28609 m
1 .28609 L
s
.99375 .42177 m
1 .42177 L
s
.99375 .55746 m
1 .55746 L
s
.125 Mabswid
.99625 .04864 m
1 .04864 L
s
.99625 .08256 m
1 .08256 L
s
.99625 .11648 m
1 .11648 L
s
.99625 .18432 m
1 .18432 L
s
.99625 .21824 m
1 .21824 L
s
.99625 .25216 m
1 .25216 L
s
.99625 .32001 m
1 .32001 L
s
.99625 .35393 m
1 .35393 L
s
.99625 .38785 m
1 .38785 L
s
.99625 .45569 m
1 .45569 L
s
.99625 .48961 m
1 .48961 L
s
.99625 .52354 m
1 .52354 L
s
.99625 .59138 m
1 .59138 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58866 Mdot
.5 Mabswid
.97619 .57293 m
.97619 .60332 L
s
.008 w
.49267 .32272 Mdot
.5 Mabswid
.49267 .30183 m
.49267 .34375 L
s
.008 w
.3315 .16058 Mdot
.5 Mabswid
.3315 .14375 m
.3315 .17835 L
s
.008 w
.25092 .08052 Mdot
.5 Mabswid
.25092 .06872 m
.25092 .09368 L
s
.008 w
.20256 .04592 Mdot
.5 Mabswid
.20256 .03778 m
.20256 .05556 L
s
.008 w
.17033 .03371 Mdot
.5 Mabswid
.17033 .02761 m
.17033 .04158 L
s
.008 w
.14731 .02082 Mdot
.5 Mabswid
.14731 .01756 m
.14731 .02571 L
s
.008 w
.13004 .01879 Mdot
.5 Mabswid
.13004 .01634 m
.13004 .02313 L
s
.008 w
.11661 .01675 Mdot
.5 Mabswid
.11661 .01512 m
.11661 .02014 L
s
.008 w
.10586 .01675 Mdot
.5 Mabswid
.10586 .01512 m
.10586 .02014 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01689 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01689 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01689 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01689 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01689 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01689 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01689 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01689 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01689 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01689 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01689 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01689 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01689 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01689 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01689 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01689 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01689 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01689 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01689 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01689 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01689 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01689 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01689 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01689 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01689 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01689 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01689 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01689 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01689 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01689 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01689 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01689 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01689 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01689 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01689 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01689 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01689 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01689 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01689 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01689 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01689 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01689 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01689 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01689 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01689 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01689 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01689 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01689 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01689 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01689 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01689 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01689 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01689 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01689 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01689 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01689 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolC00001?oo003oo`000_oo00D00?ooooooo`000<;oo`8001?o
o`007_oo00@00?ooool000Coo`03003ooooo01Goo`800005ool00?ooool00003ool00`00ooooo`31
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Kool01@00oooooooo0000`ooo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`8000Koo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<0
0?ooool01?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool002Koo`8002goo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo
03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@0
0?ooool000Woo`03003ooooo00Coo`<004[oo`03003ooooo09Goo`8001?oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`19ool2002Hool00`00ooooo`0Aool0
01?oo`8000[oo`8000Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<0
0?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2F
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P00
4ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool0
0ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017o
o`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001`ool00`00oooo
o`1aool00`00ooooo`0Aool002Koo`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo00<0
0?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1a
ool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo
00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00oooo
o`1aool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000B
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?oo`8000[oo`80
00Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Y
ool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003oo`0000_oo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo017oo`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008coo`@001;o
o`@007[oo`00S?oo00<00?ooool04ooo00<00?ooool0Nooo0026ool00`00ooooo`04ool00`00oooo
o`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Koo`03003ooooo01?oo`03
003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool0
3?oo00<00?ooool01?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<0
0?ooool02?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<0
0?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Co
o`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?oo
ool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@0
00Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<0
0?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1a
ool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo
00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo01?oo`03
003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0977582, \
0.00449296, 0.00640428}}],

Cell[BoxData[
    \({460, 540, {0.4292`, 0.491`}}\)], "Print"],

Cell[BoxData[
    \({79, 921, {0.0632`, 0.0968`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 1.19879 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13459 -18 -4.5 ]
[-0.0125 .13459 0 4.5 ]
[-0.0125 .25447 -18 -4.5 ]
[-0.0125 .25447 0 4.5 ]
[-0.0125 .37435 -18 -4.5 ]
[-0.0125 .37435 0 4.5 ]
[-0.0125 .49423 -18 -4.5 ]
[-0.0125 .49423 0 4.5 ]
[-0.0125 .61411 -18 -4.5 ]
[-0.0125 .61411 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13459 m
.00625 .13459 L
s
[(0.1)] -0.0125 .13459 1 0 Mshowa
0 .25447 m
.00625 .25447 L
s
[(0.2)] -0.0125 .25447 1 0 Mshowa
0 .37435 m
.00625 .37435 L
s
[(0.3)] -0.0125 .37435 1 0 Mshowa
0 .49423 m
.00625 .49423 L
s
[(0.4)] -0.0125 .49423 1 0 Mshowa
0 .61411 m
.00625 .61411 L
s
[(0.5)] -0.0125 .61411 1 0 Mshowa
.125 Mabswid
0 .03869 m
.00375 .03869 L
s
0 .06267 m
.00375 .06267 L
s
0 .08664 m
.00375 .08664 L
s
0 .11062 m
.00375 .11062 L
s
0 .15857 m
.00375 .15857 L
s
0 .18255 m
.00375 .18255 L
s
0 .20652 m
.00375 .20652 L
s
0 .2305 m
.00375 .2305 L
s
0 .27845 m
.00375 .27845 L
s
0 .30242 m
.00375 .30242 L
s
0 .3264 m
.00375 .3264 L
s
0 .35038 m
.00375 .35038 L
s
0 .39833 m
.00375 .39833 L
s
0 .4223 m
.00375 .4223 L
s
0 .44628 m
.00375 .44628 L
s
0 .47025 m
.00375 .47025 L
s
0 .51821 m
.00375 .51821 L
s
0 .54218 m
.00375 .54218 L
s
0 .56616 m
.00375 .56616 L
s
0 .59013 m
.00375 .59013 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13459 m
1 .13459 L
s
.99375 .25447 m
1 .25447 L
s
.99375 .37435 m
1 .37435 L
s
.99375 .49423 m
1 .49423 L
s
.99375 .61411 m
1 .61411 L
s
.125 Mabswid
.99625 .03869 m
1 .03869 L
s
.99625 .06267 m
1 .06267 L
s
.99625 .08664 m
1 .08664 L
s
.99625 .11062 m
1 .11062 L
s
.99625 .15857 m
1 .15857 L
s
.99625 .18255 m
1 .18255 L
s
.99625 .20652 m
1 .20652 L
s
.99625 .2305 m
1 .2305 L
s
.99625 .27845 m
1 .27845 L
s
.99625 .30242 m
1 .30242 L
s
.99625 .3264 m
1 .3264 L
s
.99625 .35038 m
1 .35038 L
s
.99625 .39833 m
1 .39833 L
s
.99625 .4223 m
1 .4223 L
s
.99625 .44628 m
1 .44628 L
s
.99625 .47025 m
1 .47025 L
s
.99625 .51821 m
1 .51821 L
s
.99625 .54218 m
1 .54218 L
s
.99625 .56616 m
1 .56616 L
s
.99625 .59013 m
1 .59013 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .56616 Mdot
.5 Mabswid
.97619 .52923 m
.97619 .60332 L
s
.008 w
.49267 .10942 Mdot
.5 Mabswid
.49267 .09048 m
.49267 .13076 L
s
.008 w
.3315 .03629 Mdot
.5 Mabswid
.3315 .02766 m
.3315 .0478 L
s
.008 w
.25092 .01591 Mdot
.5 Mabswid
.25092 .01472 m
.25092 .02047 L
s
.008 w
.20256 .01591 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .02047 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .01855 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .01855 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01855 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01855 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01855 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01855 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01855 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01855 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01855 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01855 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01855 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01855 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01855 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01855 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01855 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01855 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01855 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01855 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01855 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01855 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01855 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01855 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01855 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01855 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01855 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01855 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01855 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01855 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01855 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01855 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01855 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01855 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01855 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01855 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01855 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01855 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01855 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01855 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01855 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01855 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01855 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01855 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01855 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01855 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01855 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01855 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01855 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01855 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01855 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01855 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01855 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01855 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01855 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01855 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01855 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01855 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01855 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01855 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01855 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01855 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01855 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool0Z?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo
3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003o
oooo00Soo`03003ooooo0:Woo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`007ooo0P001Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool2
001:ool2002Hool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo
077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000V
ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003o
oooo077oo`03003ooooo017oo`009_oo0P00Kooo0P00Looo00<00?ooool04Ooo000Vool00`00oooo
o`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0Kooo00<00?ooool0
LOoo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Kooo00<0
0?ooool0LOoo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo0`00Kooo00<0
0?ooool0L?oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo
00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?oo0000;?oo00<00?oo
ool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo0`002ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00@00?ooooooo`8001?oo`004_oo00@00?ooool0
00Soo`<000GoonL001?oo`004_oo00@00?ooool000Soo`03003ooooo0?ooo`004_oo00@00?ooool0
00Soo`03003ooooo0?ooo`004ooo0P002Ooo1000o_oo003ooolQool008coo`@001Coo`03003ooooo
07Woo`00S?oo00<00?ooool05Ooo00<00?ooool0NOoo0026ool00`00ooooo`04ool00`00ooooo`0A
ool50005ool00`00ooooo`1bool008Goo`03003ooooo00Koo`03003ooooo013oo`04003ooooo0007
ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Woo`03003o
o`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Wo
o`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02_oo00<00?oo
ool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo
00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001?oo`8000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo077o
o`00QOoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0LOoo0026ool0
0`00ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1bool008koo`03003ooooo01Coo`03
003ooooo07Soo`00S?oo0`004ooo00@00?ooool007[oo`00S_oo00<00?ooool04_oo0P00Nooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.055324, \
0.00449296, 0.00362436}}],

Cell[BoxData[
    \({849, 151, {0.826`, 0.8704`}}\)], "Print"],

Cell[BoxData[
    \({414, 586, {0.3838`, 0.4448`}}\)], "Print"],

Cell[BoxData[
    \({207, 793, {0.1826`, 0.2328`}}\)], "Print"],

Cell[BoxData[
    \({105, 895, {0.087`, 0.125`}}\)], "Print"],

Cell[BoxData[
    \({53, 947, {0.0402`, 0.0682`}}\)], "Print"],

Cell[BoxData[
    \({27, 973, {0.0182`, 0.0384`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.676245 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14996 -18 -4.5 ]
[-0.0125 .14996 0 4.5 ]
[-0.0125 .28521 -18 -4.5 ]
[-0.0125 .28521 0 4.5 ]
[-0.0125 .42046 -18 -4.5 ]
[-0.0125 .42046 0 4.5 ]
[-0.0125 .55571 -18 -4.5 ]
[-0.0125 .55571 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14996 m
.00625 .14996 L
s
[(0.2)] -0.0125 .14996 1 0 Mshowa
0 .28521 m
.00625 .28521 L
s
[(0.4)] -0.0125 .28521 1 0 Mshowa
0 .42046 m
.00625 .42046 L
s
[(0.6)] -0.0125 .42046 1 0 Mshowa
0 .55571 m
.00625 .55571 L
s
[(0.8)] -0.0125 .55571 1 0 Mshowa
.125 Mabswid
0 .04853 m
.00375 .04853 L
s
0 .08234 m
.00375 .08234 L
s
0 .11615 m
.00375 .11615 L
s
0 .18378 m
.00375 .18378 L
s
0 .21759 m
.00375 .21759 L
s
0 .2514 m
.00375 .2514 L
s
0 .31903 m
.00375 .31903 L
s
0 .35284 m
.00375 .35284 L
s
0 .38665 m
.00375 .38665 L
s
0 .45427 m
.00375 .45427 L
s
0 .48809 m
.00375 .48809 L
s
0 .5219 m
.00375 .5219 L
s
0 .58952 m
.00375 .58952 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14996 m
1 .14996 L
s
.99375 .28521 m
1 .28521 L
s
.99375 .42046 m
1 .42046 L
s
.99375 .55571 m
1 .55571 L
s
.125 Mabswid
.99625 .04853 m
1 .04853 L
s
.99625 .08234 m
1 .08234 L
s
.99625 .11615 m
1 .11615 L
s
.99625 .18378 m
1 .18378 L
s
.99625 .21759 m
1 .21759 L
s
.99625 .2514 m
1 .2514 L
s
.99625 .31903 m
1 .31903 L
s
.99625 .35284 m
1 .35284 L
s
.99625 .38665 m
1 .38665 L
s
.99625 .45427 m
1 .45427 L
s
.99625 .48809 m
1 .48809 L
s
.99625 .5219 m
1 .5219 L
s
.99625 .58952 m
1 .58952 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58885 Mdot
.5 Mabswid
.97619 .57329 m
.97619 .60332 L
s
.008 w
.49267 .29468 Mdot
.5 Mabswid
.49267 .27426 m
.49267 .31551 L
s
.008 w
.3315 .1547 Mdot
.5 Mabswid
.3315 .1382 m
.3315 .17214 L
s
.008 w
.25092 .08572 Mdot
.5 Mabswid
.25092 .07355 m
.25092 .09925 L
s
.008 w
.20256 .05056 Mdot
.5 Mabswid
.20256 .0419 m
.20256 .06084 L
s
.008 w
.17033 .03297 Mdot
.5 Mabswid
.17033 .02702 m
.17033 .04068 L
s
.008 w
.14731 .01945 Mdot
.5 Mabswid
.14731 .01674 m
.14731 .02391 L
s
.008 w
.13004 .0181 Mdot
.5 Mabswid
.13004 .01593 m
.13004 .02215 L
s
.008 w
.11661 .01674 Mdot
.5 Mabswid
.11661 .01512 m
.11661 .02013 L
s
.008 w
.10586 .01539 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01796 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01688 L
s
.008 w
.08974 .01539 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01796 L
s
.008 w
.08354 .01539 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01796 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01688 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01688 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01688 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01688 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01688 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01688 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01688 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01688 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01688 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01688 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01688 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01688 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01688 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01688 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01688 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01688 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01688 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01688 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01688 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01688 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01688 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01688 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01688 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01688 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01688 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01688 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01688 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01688 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01688 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01688 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01688 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01688 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01688 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01688 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01688 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01688 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01688 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01688 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01688 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01688 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01688 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01688 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01688 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01688 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01688 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01688 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01688 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01688 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01688 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01688 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01688 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01688 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01688 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool0`?oo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool04Ooo0P000ooo00<00?oo00000_oo00D00?ooooooo`00
0<?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01_oo`05003oooooool00033
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Uool00`00ooooo`2kool00`00
ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`800;goo`03003ooooo017oo`009_oo00<00?oo
ool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`04ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00
ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Ko
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?oo
ool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0B_oo00<00?ooool0U_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00B_oo00<00?oo
ool0UOoo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0BOoo0P00V?oo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo04[o
o`03003ooooo09Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0
01;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`1aool00`00oooo
o`0Aool001;oo`04003ooooo0007ool50004ool3001_ool00`00ooooo`1`ool2000Cool001;oo`04
003ooooo0007ool01000ooooo`001Ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?oo
ool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0
02Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<0
0?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo
02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo00002ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<0
0?ooool04Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T_oo00<0
0?ooool0Rooo002Bool00`00ooooo`2;ool008[oo`03003ooooo00;oo`D001Coo`03003ooooo07Go
o`00ROoo00<00?ooool00ooo00@00?ooool001Koo`03003ooooo07Coo`00ROoo00<00?ooool01?oo
00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`05ool20007ool0
0`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo
07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003ooooo07?o
o`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo
00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P003ooo00@00?ooool000?o
o`03003ooooo07Coo`00ROoo00<00?ooool01?oo00@00?ooool000ooo`8000Coo`03003ooooo07Co
o`00ROoo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool0M?oo002:ool00`00ooooo`04ool2
000Eool00`00ooooo`1eool009?oo`03003ooooo08[oo`00T?oo00@00?ooool008coo`00TOoo0P00
SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0980738, \
0.00449296, 0.00642495}}],

Cell[BoxData[
    \({674, 326, {0.6444`, 0.7026`}}\)], "Print"],

Cell[BoxData[
    \({257, 743, {0.2306`, 0.2848`}}\)], "Print"],

Cell[BoxData[
    \({86, 914, {0.0696`, 0.1044`}}\)], "Print"],

Cell[BoxData[
    \({34, 966, {0.024`, 0.0466`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.837751 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09849 -18 -4.5 ]
[-0.0125 .09849 0 4.5 ]
[-0.0125 .18227 -18 -4.5 ]
[-0.0125 .18227 0 4.5 ]
[-0.0125 .26604 -18 -4.5 ]
[-0.0125 .26604 0 4.5 ]
[-0.0125 .34982 -18 -4.5 ]
[-0.0125 .34982 0 4.5 ]
[-0.0125 .43359 -18 -4.5 ]
[-0.0125 .43359 0 4.5 ]
[-0.0125 .51737 -18 -4.5 ]
[-0.0125 .51737 0 4.5 ]
[-0.0125 .60114 -18 -4.5 ]
[-0.0125 .60114 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09849 m
.00625 .09849 L
s
[(0.1)] -0.0125 .09849 1 0 Mshowa
0 .18227 m
.00625 .18227 L
s
[(0.2)] -0.0125 .18227 1 0 Mshowa
0 .26604 m
.00625 .26604 L
s
[(0.3)] -0.0125 .26604 1 0 Mshowa
0 .34982 m
.00625 .34982 L
s
[(0.4)] -0.0125 .34982 1 0 Mshowa
0 .43359 m
.00625 .43359 L
s
[(0.5)] -0.0125 .43359 1 0 Mshowa
0 .51737 m
.00625 .51737 L
s
[(0.6)] -0.0125 .51737 1 0 Mshowa
0 .60114 m
.00625 .60114 L
s
[(0.7)] -0.0125 .60114 1 0 Mshowa
.125 Mabswid
0 .03147 m
.00375 .03147 L
s
0 .04823 m
.00375 .04823 L
s
0 .06498 m
.00375 .06498 L
s
0 .08174 m
.00375 .08174 L
s
0 .11525 m
.00375 .11525 L
s
0 .132 m
.00375 .132 L
s
0 .14876 m
.00375 .14876 L
s
0 .16551 m
.00375 .16551 L
s
0 .19902 m
.00375 .19902 L
s
0 .21578 m
.00375 .21578 L
s
0 .23253 m
.00375 .23253 L
s
0 .24929 m
.00375 .24929 L
s
0 .2828 m
.00375 .2828 L
s
0 .29955 m
.00375 .29955 L
s
0 .31631 m
.00375 .31631 L
s
0 .33306 m
.00375 .33306 L
s
0 .36657 m
.00375 .36657 L
s
0 .38333 m
.00375 .38333 L
s
0 .40008 m
.00375 .40008 L
s
0 .41684 m
.00375 .41684 L
s
0 .45035 m
.00375 .45035 L
s
0 .4671 m
.00375 .4671 L
s
0 .48386 m
.00375 .48386 L
s
0 .50061 m
.00375 .50061 L
s
0 .53412 m
.00375 .53412 L
s
0 .55088 m
.00375 .55088 L
s
0 .56763 m
.00375 .56763 L
s
0 .58439 m
.00375 .58439 L
s
0 .6179 m
.00375 .6179 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09849 m
1 .09849 L
s
.99375 .18227 m
1 .18227 L
s
.99375 .26604 m
1 .26604 L
s
.99375 .34982 m
1 .34982 L
s
.99375 .43359 m
1 .43359 L
s
.99375 .51737 m
1 .51737 L
s
.99375 .60114 m
1 .60114 L
s
.125 Mabswid
.99625 .03147 m
1 .03147 L
s
.99625 .04823 m
1 .04823 L
s
.99625 .06498 m
1 .06498 L
s
.99625 .08174 m
1 .08174 L
s
.99625 .11525 m
1 .11525 L
s
.99625 .132 m
1 .132 L
s
.99625 .14876 m
1 .14876 L
s
.99625 .16551 m
1 .16551 L
s
.99625 .19902 m
1 .19902 L
s
.99625 .21578 m
1 .21578 L
s
.99625 .23253 m
1 .23253 L
s
.99625 .24929 m
1 .24929 L
s
.99625 .2828 m
1 .2828 L
s
.99625 .29955 m
1 .29955 L
s
.99625 .31631 m
1 .31631 L
s
.99625 .33306 m
1 .33306 L
s
.99625 .36657 m
1 .36657 L
s
.99625 .38333 m
1 .38333 L
s
.99625 .40008 m
1 .40008 L
s
.99625 .41684 m
1 .41684 L
s
.99625 .45035 m
1 .45035 L
s
.99625 .4671 m
1 .4671 L
s
.99625 .48386 m
1 .48386 L
s
.99625 .50061 m
1 .50061 L
s
.99625 .53412 m
1 .53412 L
s
.99625 .55088 m
1 .55088 L
s
.99625 .56763 m
1 .56763 L
s
.99625 .58439 m
1 .58439 L
s
.99625 .6179 m
1 .6179 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .57936 Mdot
.5 Mabswid
.97619 .55456 m
.97619 .60332 L
s
.008 w
.49267 .23002 Mdot
.5 Mabswid
.49267 .2079 m
.49267 .25331 L
s
.008 w
.3315 .08676 Mdot
.5 Mabswid
.3315 .07302 m
.3315 .10218 L
s
.008 w
.25092 .0432 Mdot
.5 Mabswid
.25092 .03482 m
.25092 .05375 L
s
.008 w
.20256 .02058 Mdot
.5 Mabswid
.20256 .01723 m
.20256 .02611 L
s
.008 w
.17033 .0189 Mdot
.5 Mabswid
.17033 .01622 m
.17033 .02393 L
s
.008 w
.14731 .01555 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .01874 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .0174 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .0174 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .0174 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .0174 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .0174 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .0174 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .0174 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .0174 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .0174 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .0174 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .0174 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .0174 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .0174 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .0174 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .0174 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .0174 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .0174 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .0174 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .0174 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .0174 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .0174 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .0174 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .0174 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .0174 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0174 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0174 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0174 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0174 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0174 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0174 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0174 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0174 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0174 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0174 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0174 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0174 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0174 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0174 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0174 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0174 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0174 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0174 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0174 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0174 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0174 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0174 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0174 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0174 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0174 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0174 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0174 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0174 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0174 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0174 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0174 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0174 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0174 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0174 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0174 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool0/ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool07ooo00<00?oo
ool00_oo0P001_oo00<00?ooool0]?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool09Ooo00<00?ooool01?oo00<00?ooool0]?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool2000hool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0
=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00
ooooo`0Aool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1:
ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool0
0`00ooooo`2Fool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo
04Woo`8009Soo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`<0
04[oo`03003ooooo09Goo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?oo
ool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0
02Koo`80073oo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0
LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Ko
o`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo0P00Kooo0P00Looo00<00?oo
ool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo
06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<0
0?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06oo
o`03003ooooo077oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`<00>;oo`8001?oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo
0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?oo
ool00ooo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool0
0`00ooooo`02ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000Woo`@000Coo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`800>Coo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo0009
ool00`00ooooo`04ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003o
oooo000:ool00`00ooooo`03ool3003Nool01000oooooooo0P004ooo000Bool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?oo
ool00_oo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?oo
ool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`004ooo0P002Ooo10001?ooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?oo
ool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool0
08Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool0
08Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003o
oooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00oooo
o`1aool008Goo`03003ooooo00Goo`8001?oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool0
1?oo00@00?ooool001Coo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<0
0?ooool04_oo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool2000Eool00`00
ooooo`04ool00`00ooooo`1bool008ooo`03003ooooo01;oo`03003ooooo07Woo`00S?oo00@00?oo
ool001;oo`<007_oo`00SOoo0P005Ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0791666, \
0.00449296, 0.00518632}}],

Cell[BoxData[
    \({466, 534, {0.4352`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({110, 890, {0.0916`, 0.1304`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 1.18431 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13315 -18 -4.5 ]
[-0.0125 .13315 0 4.5 ]
[-0.0125 .25158 -18 -4.5 ]
[-0.0125 .25158 0 4.5 ]
[-0.0125 .37001 -18 -4.5 ]
[-0.0125 .37001 0 4.5 ]
[-0.0125 .48844 -18 -4.5 ]
[-0.0125 .48844 0 4.5 ]
[-0.0125 .60687 -18 -4.5 ]
[-0.0125 .60687 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13315 m
.00625 .13315 L
s
[(0.1)] -0.0125 .13315 1 0 Mshowa
0 .25158 m
.00625 .25158 L
s
[(0.2)] -0.0125 .25158 1 0 Mshowa
0 .37001 m
.00625 .37001 L
s
[(0.3)] -0.0125 .37001 1 0 Mshowa
0 .48844 m
.00625 .48844 L
s
[(0.4)] -0.0125 .48844 1 0 Mshowa
0 .60687 m
.00625 .60687 L
s
[(0.5)] -0.0125 .60687 1 0 Mshowa
.125 Mabswid
0 .0384 m
.00375 .0384 L
s
0 .06209 m
.00375 .06209 L
s
0 .08577 m
.00375 .08577 L
s
0 .10946 m
.00375 .10946 L
s
0 .15683 m
.00375 .15683 L
s
0 .18052 m
.00375 .18052 L
s
0 .20421 m
.00375 .20421 L
s
0 .22789 m
.00375 .22789 L
s
0 .27526 m
.00375 .27526 L
s
0 .29895 m
.00375 .29895 L
s
0 .32264 m
.00375 .32264 L
s
0 .34632 m
.00375 .34632 L
s
0 .3937 m
.00375 .3937 L
s
0 .41738 m
.00375 .41738 L
s
0 .44107 m
.00375 .44107 L
s
0 .46475 m
.00375 .46475 L
s
0 .51213 m
.00375 .51213 L
s
0 .53581 m
.00375 .53581 L
s
0 .5595 m
.00375 .5595 L
s
0 .58319 m
.00375 .58319 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13315 m
1 .13315 L
s
.99375 .25158 m
1 .25158 L
s
.99375 .37001 m
1 .37001 L
s
.99375 .48844 m
1 .48844 L
s
.99375 .60687 m
1 .60687 L
s
.125 Mabswid
.99625 .0384 m
1 .0384 L
s
.99625 .06209 m
1 .06209 L
s
.99625 .08577 m
1 .08577 L
s
.99625 .10946 m
1 .10946 L
s
.99625 .15683 m
1 .15683 L
s
.99625 .18052 m
1 .18052 L
s
.99625 .20421 m
1 .20421 L
s
.99625 .22789 m
1 .22789 L
s
.99625 .27526 m
1 .27526 L
s
.99625 .29895 m
1 .29895 L
s
.99625 .32264 m
1 .32264 L
s
.99625 .34632 m
1 .34632 L
s
.99625 .3937 m
1 .3937 L
s
.99625 .41738 m
1 .41738 L
s
.99625 .44107 m
1 .44107 L
s
.99625 .46475 m
1 .46475 L
s
.99625 .51213 m
1 .51213 L
s
.99625 .53581 m
1 .53581 L
s
.99625 .5595 m
1 .5595 L
s
.99625 .58319 m
1 .58319 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .56661 Mdot
.5 Mabswid
.97619 .53013 m
.97619 .60332 L
s
.008 w
.49267 .14499 Mdot
.5 Mabswid
.49267 .1232 m
.49267 .16915 L
s
.008 w
.3315 .0384 Mdot
.5 Mabswid
.3315 .0294 m
.3315 .05024 L
s
.008 w
.25092 .01945 Mdot
.5 Mabswid
.25092 .01614 m
.25092 .02585 L
s
.008 w
.20256 .0159 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .0204 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .0185 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .0185 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .0185 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .0185 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .0185 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .0185 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .0185 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .0185 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .0185 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .0185 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .0185 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .0185 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .0185 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .0185 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .0185 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .0185 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .0185 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .0185 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .0185 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .0185 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .0185 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .0185 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .0185 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .0185 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .0185 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .0185 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0185 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0185 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0185 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0185 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0185 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0185 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0185 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0185 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0185 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0185 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0185 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0185 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0185 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0185 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0185 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0185 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0185 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0185 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0185 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0185 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0185 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0185 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0185 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0185 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0185 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0185 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0185 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0185 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0185 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0185 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0185 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0185 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0185 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0185 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0185 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool0Z?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo
3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003o
oooo00Soo`03003ooooo0:Woo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo03Oo
o`03003ooooo0:Woo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo04[oo`03003o
oooo09Koo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?oo
ool04Ooo000Vool2001;ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04Woo`80
09Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000V
ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0Kooo00<00?ooool0LOoo00<0
0?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0
LOoo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo0`00Kooo00<00?ooool0
L?oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0
LOoo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Kooo00<0
0?ooool0LOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0K_oo0P00
Looo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`1a
ool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo
0P00L?oo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool0
0`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;
ool00`00ooooo`02ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool30005ool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02
ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00ool0000/ool00`00ooooo`0Y
ool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ool0000;ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ooooo`05oooW000Cool001?oo`8000Woo`@00?koo`00oooo8Ooo003o
oolQool00?ooob7oo`00S_oo00<00?ooool04Ooo1000N_oo002>ool00`00ooooo`0Aool00`00oooo
o`1kool008Koo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<0
0?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool0
1?oo00<00?oo00001ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo0025ool00`00
ooooo`05ool20008ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003o
oooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo
0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00
QOoo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000
ooooo`005?oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00ooooo`0B
ool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Coo`8001Goo`03003ooooo00Co
o`03003ooooo07;oo`00Sooo00<00?ooool04_oo00<00?ooool0NOoo002<ool01000ooooo`004_oo
0`00Nooo002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0560004, \
0.00449296, 0.00366867}}],

Cell[BoxData[
    \({92, 908, {0.075`, 0.111`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 5.30274 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .12077 -24 -4.5 ]
[-0.0125 .12077 0 4.5 ]
[-0.0125 .22682 -24 -4.5 ]
[-0.0125 .22682 0 4.5 ]
[-0.0125 .33288 -24 -4.5 ]
[-0.0125 .33288 0 4.5 ]
[-0.0125 .43893 -24 -4.5 ]
[-0.0125 .43893 0 4.5 ]
[-0.0125 .54499 -18 -4.5 ]
[-0.0125 .54499 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .12077 m
.00625 .12077 L
s
[(0.02)] -0.0125 .12077 1 0 Mshowa
0 .22682 m
.00625 .22682 L
s
[(0.04)] -0.0125 .22682 1 0 Mshowa
0 .33288 m
.00625 .33288 L
s
[(0.06)] -0.0125 .33288 1 0 Mshowa
0 .43893 m
.00625 .43893 L
s
[(0.08)] -0.0125 .43893 1 0 Mshowa
0 .54499 m
.00625 .54499 L
s
[(0.1)] -0.0125 .54499 1 0 Mshowa
.125 Mabswid
0 .04123 m
.00375 .04123 L
s
0 .06774 m
.00375 .06774 L
s
0 .09426 m
.00375 .09426 L
s
0 .14728 m
.00375 .14728 L
s
0 .1738 m
.00375 .1738 L
s
0 .20031 m
.00375 .20031 L
s
0 .25334 m
.00375 .25334 L
s
0 .27985 m
.00375 .27985 L
s
0 .30637 m
.00375 .30637 L
s
0 .35939 m
.00375 .35939 L
s
0 .38591 m
.00375 .38591 L
s
0 .41242 m
.00375 .41242 L
s
0 .46545 m
.00375 .46545 L
s
0 .49196 m
.00375 .49196 L
s
0 .51848 m
.00375 .51848 L
s
0 .5715 m
.00375 .5715 L
s
0 .59802 m
.00375 .59802 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .12077 m
1 .12077 L
s
.99375 .22682 m
1 .22682 L
s
.99375 .33288 m
1 .33288 L
s
.99375 .43893 m
1 .43893 L
s
.99375 .54499 m
1 .54499 L
s
.125 Mabswid
.99625 .04123 m
1 .04123 L
s
.99625 .06774 m
1 .06774 L
s
.99625 .09426 m
1 .09426 L
s
.99625 .14728 m
1 .14728 L
s
.99625 .1738 m
1 .1738 L
s
.99625 .20031 m
1 .20031 L
s
.99625 .25334 m
1 .25334 L
s
.99625 .27985 m
1 .27985 L
s
.99625 .30637 m
1 .30637 L
s
.99625 .35939 m
1 .35939 L
s
.99625 .38591 m
1 .38591 L
s
.99625 .41242 m
1 .41242 L
s
.99625 .46545 m
1 .46545 L
s
.99625 .49196 m
1 .49196 L
s
.99625 .51848 m
1 .51848 L
s
.99625 .5715 m
1 .5715 L
s
.99625 .59802 m
1 .59802 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .50257 Mdot
.5 Mabswid
.97619 .41242 m
.97619 .60332 L
s
.008 w
.49267 .05183 Mdot
.5 Mabswid
.49267 .03062 m
.49267 .08683 L
s
.008 w
.3315 .01472 Mdot
.5 Mabswid
.3315 .01472 m
.3315 .03168 L
s
.008 w
.25092 .01472 Mdot
.5 Mabswid
.25092 .01472 m
.25092 .03168 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .03168 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .03168 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .03168 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .03168 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .03168 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03168 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03168 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03168 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03168 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03168 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03168 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03168 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03168 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03168 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03168 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03168 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03168 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03168 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03168 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03168 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03168 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03168 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03168 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03168 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03168 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03168 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03168 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03168 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03168 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03168 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03168 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03168 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03168 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03168 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03168 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03168 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03168 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03168 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03168 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03168 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03168 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03168 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03168 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03168 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03168 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03168 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03168 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03168 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03168 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03168 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03168 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03168 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03168 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03168 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03168 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03168 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03168 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03168 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03168 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03168 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03168 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03168 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002[oo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Co
o`00:Ooo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01?oo`00:Ooo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01?oo`00:Ooo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool04ooo000Yool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Cool002Woo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Eool002[oo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01?oo`00oooo8Ooo003ooolQ
ool002WoonL0013oo`00:Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool03_oo000Rool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0>ool0027oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0>ool0
027oo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool03ooo0P00Uooo0P004?oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Co
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09Koo`03003ooooo00koo`008Ooo00@00?oo
ool000Coo`03003ooooo00?oo`d00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`2Fool00`00ooooo`0>
ool0027oo`04003ooooo0004ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool0
1@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
8_oo00<00?ooool0LOoo00<00?ooool03_oo000Rool20005ool00`00ooooo`03ool=00002Ooo0000
0?oo003oo`00ool00002ool01@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool08_oo00<00?ooool0LOoo00<00?ooool03_oo000Yool00`00ooooo`1_
ool00`00ooooo`1aool00`00ooooo`0>ool002Woo`80073oo`03003ooooo077oo`03003ooooo00ko
o`00:Ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool03_oo000Yool00`00ooooo`1_ool0
0`00ooooo`1aool00`00ooooo`0>ool002Woo`03003ooooo06koo`8007?oo`03003ooooo00koo`00
:Ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool03_oo000Yool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0>ool002Woo`80073oo`03003ooooo077oo`03003ooooo00koo`00:Ooo
00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool03_oo000Yool00`00ooooo`1_ool00`00oooo
o`1aool00`00ooooo`0>ool002Woo`03003ooooo06ooo`03003ooooo077oo`03003ooooo00koo`00
:Ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
4?oo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03_oo000?
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
00koo`003ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04ool3003Rool2000@ool0
00ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool03_oo000?ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool03_oo000@ool2000:ool20004ool20005ool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00oooo
o`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0
hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?o
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008
ool01@00ooooo`00ool01@001?oo0`00h_oo0P004?oo000?ool01000ooooo`002?oo00H00?ooool0
0?oo0002ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008
ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000
ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00koo`004?oo0P00
2_oo0P001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>
ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<0
0?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Co
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool0
0`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`004?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Coo`<00>;oo`80013oo`003ooo00@00?ooool000So
o`04003ooooo0002ool30005ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00koo`00
4?oo0P002_oo0P001?oo0`001?oo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>
ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<0
0?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800=oo
o`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo00koo`004?oo0P001?oo00<00?ooool00ooo0P001?oo0P00
1Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000?ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0
00ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`<00=koo`04003oooooool2
000@ool000ooo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00
4?oo0P002_oo0P001?oo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000F
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>
ool001Goo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool001Goo`04003ooooo000:ool00`00ooooo`03ool3003Nool01000oooooooo0P004?oo
000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool03_oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool03_oo000Eool01000ooooo`002?oo0`001Ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool03_oo000Fool2000;ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00
gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00
gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo0000;?oo00<00?oo
ool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?oo
ool03_oo000Yool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0>ool002WoonL0013oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Aool00`00ooooo`0Cool00`00ooooo`1fool0097oo`03003ooooo
01?oo`03003ooooo07Koo`00ROoo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Kooo0028
ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo06koo`00R?oo00<0
0?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0K_oo0028
ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1^ool008Soo`03003o
oooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo06koo`00R?oo
00<00?ooool09?oo00<00?ooool0K_oo0027ool00`00ooooo`03ool9000=ool90004ool00`00oooo
o`1]ool008Soo`03003ooooo02Coo`03003ooooo06koo`00R?oo00<00?ooool09?oo00<00?ooool0
K_oo0028ool00`00ooooo`05ool2000Dool20007ool00`00ooooo`1^ool008Soo`03003ooooo00Co
o`04003ooooo000Bool01000ooooo`001_oo00<00?ooool0K_oo0028ool00`00ooooo`07ool00`00
ooooo`0Cool00`00ooooo`04ool00`00ooooo`1^ool008Woo`03003ooooo00Coo`8001Coo`8000Ko
o`03003ooooo06ooo`00T_oo00<00?ooool04ooo00<00?ooool0MOoo002?ool01000ooooo`004_oo
00@00?ooool007Ooo`00T?oo0P005?oo0P00N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.197262, -0.0125071, \
0.00449296, 0.000819358}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10a.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"scalefreerandom", 1, 
          100000, 10, 1\/2, 0, 0, 100}, 
        989}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        932}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        810}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 739}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10i.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 
          1\/4, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/2, 0, 1\/4, 100}, 
        959}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 1\/4, 100}, 
        828}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 1\/4, 100}, 
        672}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 1\/4, 100}, 567}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10m.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"scalefreerandom", 5, 
          100000, 10, 1\/2, 0, 0, 100}, 
        985}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          1\/3, 0, 0, 100}, 
        938}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          1\/4, 0, 0, 100}, 
        831}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          1\/5, 0, 0, 100}, 738}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                    1000 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({938, 62, {0.9218`, 0.9518`}}\)], "Print"],

Cell[BoxData[
    \({831, 169, {0.8068`, 0.8534`}}\)], "Print"],

Cell[BoxData[
    \({738, 262, {0.71`, 0.7646`}}\)], "Print"],

Cell[BoxData[
    \({648, 352, {0.618`, 0.6772`}}\)], "Print"],

Cell[BoxData[
    \({538, 462, {0.507`, 0.5688`}}\)], "Print"],

Cell[BoxData[
    \({478, 522, {0.447`, 0.509`}}\)], "Print"],

Cell[BoxData[
    \({388, 612, {0.358`, 0.4184`}}\)], "Print"],

Cell[BoxData[
    \({305, 695, {0.277`, 0.334`}}\)], "Print"],

Cell[BoxData[
    \({279, 721, {0.2518`, 0.3074`}}\)], "Print"],

Cell[BoxData[
    \({218, 782, {0.1932`, 0.2444`}}\)], "Print"],

Cell[BoxData[
    \({200, 800, {0.176`, 0.2256`}}\)], "Print"],

Cell[BoxData[
    \({168, 832, {0.1456`, 0.192`}}\)], "Print"],

Cell[BoxData[
    \({128, 872, {0.1082`, 0.1496`}}\)], "Print"],

Cell[BoxData[
    \({87, 913, {0.0706`, 0.1056`}}\)], "Print"],

Cell[BoxData[
    \({81, 919, {0.065`, 0.099`}}\)], "Print"],

Cell[BoxData[
    \({72, 928, {0.057`, 0.0892`}}\)], "Print"],

Cell[BoxData[
    \({48, 952, {0.0358`, 0.0624`}}\)], "Print"],

Cell[BoxData[
    \({31, 969, {0.0214`, 0.043`}}\)], "Print"],

Cell[BoxData[
    \({32, 968, {0.0222`, 0.0442`}}\)], "Print"],

Cell[BoxData[
    \({40, 960, {0.029`, 0.0534`}}\)], "Print"],

Cell[BoxData[
    \({27, 973, {0.0182`, 0.0384`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .59449 Mdot
.5 Mabswid
.49267 .58919 m
.49267 .59826 L
s
.008 w
.3315 .56683 Mdot
.5 Mabswid
.3315 .55729 m
.3315 .57495 L
s
.008 w
.25092 .50384 Mdot
.5 Mabswid
.25092 .4896 m
.25092 .51703 L
s
.008 w
.20256 .4491 Mdot
.5 Mabswid
.20256 .43262 m
.20256 .46476 L
s
.008 w
.17033 .39613 Mdot
.5 Mabswid
.17033 .37847 m
.17033 .41332 L
s
.008 w
.14731 .33138 Mdot
.5 Mabswid
.14731 .31314 m
.14731 .34951 L
s
.008 w
.13004 .29607 Mdot
.5 Mabswid
.13004 .27782 m
.13004 .31431 L
s
.008 w
.11661 .24309 Mdot
.5 Mabswid
.11661 .22544 m
.11661 .26099 L
s
.008 w
.10586 .19424 Mdot
.5 Mabswid
.10586 .17776 m
.10586 .21131 L
s
.008 w
.09707 .17894 Mdot
.5 Mabswid
.09707 .16293 m
.09707 .19565 L
s
.008 w
.08974 .14303 Mdot
.5 Mabswid
.08974 .12843 m
.08974 .15857 L
s
.008 w
.08354 .13244 Mdot
.5 Mabswid
.08354 .11831 m
.08354 .1475 L
s
.008 w
.07823 .1136 Mdot
.5 Mabswid
.07823 .10042 m
.07823 .12773 L
s
.008 w
.07363 .09006 Mdot
.5 Mabswid
.07363 .0784 m
.07363 .10277 L
s
.008 w
.0696 .06592 Mdot
.5 Mabswid
.0696 .05627 m
.0696 .07687 L
s
.008 w
.06604 .06239 Mdot
.5 Mabswid
.06604 .05297 m
.06604 .07299 L
s
.008 w
.06288 .05709 Mdot
.5 Mabswid
.06288 .04827 m
.06288 .06722 L
s
.008 w
.06005 .04297 Mdot
.5 Mabswid
.06005 .03579 m
.06005 .05144 L
s
.008 w
.05751 .03296 Mdot
.5 Mabswid
.05751 .02731 m
.05751 .04003 L
s
.008 w
.05521 .03355 Mdot
.5 Mabswid
.05521 .02778 m
.05521 .04073 L
s
.008 w
.05311 .03826 Mdot
.5 Mabswid
.05311 .03178 m
.05311 .04615 L
s
.008 w
.0512 .03061 Mdot
.5 Mabswid
.0512 .02543 m
.0512 .03732 L
s
.008 w
.04945 .02884 Mdot
.5 Mabswid
.04945 .0239 m
.04945 .0352 L
s
.008 w
.04784 .02531 Mdot
.5 Mabswid
.04784 .02107 m
.04784 .03096 L
s
.008 w
.04635 .02413 Mdot
.5 Mabswid
.04635 .02025 m
.04635 .02955 L
s
.008 w
.04497 .02296 Mdot
.5 Mabswid
.04497 .01931 m
.04497 .02802 L
s
.008 w
.04369 .02413 Mdot
.5 Mabswid
.04369 .02025 m
.04369 .02955 L
s
.008 w
.0425 .02001 Mdot
.5 Mabswid
.0425 .01719 m
.0425 .02425 L
s
.008 w
.04139 .01766 Mdot
.5 Mabswid
.04139 .01577 m
.04139 .02119 L
s
.008 w
.04035 .01766 Mdot
.5 Mabswid
.04035 .01577 m
.04035 .02119 L
s
.008 w
.03938 .0153 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01754 L
s
.008 w
.03846 .01766 Mdot
.5 Mabswid
.03846 .01577 m
.03846 .02119 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .01766 Mdot
.5 Mabswid
.03679 .01577 m
.03679 .02119 L
s
.008 w
.03602 .01825 Mdot
.5 Mabswid
.03602 .01613 m
.03602 .02201 L
s
.008 w
.03529 .01589 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01848 L
s
.008 w
.03461 .01825 Mdot
.5 Mabswid
.03461 .01613 m
.03461 .02201 L
s
.008 w
.03395 .01589 Mdot
.5 Mabswid
.03395 .01483 m
.03395 .01848 L
s
.008 w
.03333 .01648 Mdot
.5 Mabswid
.03333 .01507 m
.03333 .01942 L
s
.008 w
.03274 .01589 Mdot
.5 Mabswid
.03274 .01483 m
.03274 .01848 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01589 Mdot
.5 Mabswid
.03114 .01483 m
.03114 .01848 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .0153 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01754 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .0153 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01754 L
s
.008 w
.0285 .0153 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01754 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .0153 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01754 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0023oo`8002Ooo`8000Coo`03003ooooo00;oo`@0027oo`8000Coo`03003ooooo00Coo`03003o
oooo01ooo`8000Coo`03003ooooo00?oo`8002;oo`8000Coo`03003ooooo00?oo`8002Koo`@0013o
o`007ooo00@00?ooool002Goo`04003ooooo0008ool00`00ooooo`0Qool01000ooooo`002_oo00<0
0?ooool07_oo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?ooool002Oo
o`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo0009ool00`00ooooo`0Pool01000
ooooo`001ooo1@007ooo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?oo
ool002Ooo`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo000:ool00`00ooooo`0O
ool01000ooooo`001ooo00@00?ooool0023oo`04003ooooo0008ool3000Qool01000ooooo`002Ooo
0P00:?oo00<00?ooool03ooo000Oool01000ooooo`009Ooo00@00?ooool000_oo`03003ooooo01ko
o`04003ooooo0008ool00`00ool0000Pool01000ooooo`002?oo00<00?ooool08Ooo00@00?ooool0
00Soo`04003ooooo000Wool00`00ooooo`0?ool001ooo`04003ooooo000Uool01000ooooo`002?oo
00@00?ooool0023oo`04003ooooo0009ool2000Pool01000ooooo`002?oo00<00?ooool08Ooo00@0
0?ooool000Soo`04003ooooo000Uool3000Aool0023oo`8002Ooo`8000[oo`8002;oo`8000_oo`03
003ooooo01ooo`8000[oo`<0027oo`8000[oo`8002Soo`03003ooooo00ooo`00oooo8Ooo003ooolQ
ool00?ooob7oo`007ooomP002ooo000Hool20005ool00`00ool0000;ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`09ool001Oo
o`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool001Ooo`04003ooooo0004ool20004
ool4003Zool2000;ool001Ooo`04003ooooo0004ool00`00ooooo`02ool7003Yool00`00ooooo`09
ool001Ooo`04003ooooo0004ool00`00ooooo`05ool5003Xool00`00ooooo`09ool001Ooo`04003o
oooo0004ool00`00ooooo`07ool5003Vool00`00ooooo`09ool001Soo`8000Goo`03003ooooo00Oo
o`D00>Koo`03003ooooo00Woo`007ooo00<00?ooool02Ooo0`00i_oo00<00?ooool02Ooo000Oool0
0`00ooooo`09ool3003Vool00`00ooooo`09ool001ooo`8000_oo`800>Goo`8000_oo`007ooo00<0
0?ooool02_oo0`00iOoo00<00?ooool02Ooo000Oool00`00ooooo`0;ool2003Uool00`00ooooo`09
ool001ooo`03003ooooo00coo`<00>?oo`03003ooooo00Woo`007ooo00<00?ooool03?oo0`00hooo
00<00?ooool02Ooo000Oool00`00ooooo`0<ool3003Sool00`00ooooo`09ool001ooo`03003ooooo
00coo`<00>?oo`03003ooooo00Woo`007ooo00<00?ooool03Ooo0P00hooo00<00?ooool02Ooo000O
ool2000>ool2003Rool2000;ool001ooo`03003ooooo00koo`800>;oo`03003ooooo00Woo`007ooo
00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?ool00`00oooo
o`3Pool00`00ooooo`09ool001ooo`03003ooooo00koo`800>;oo`03003ooooo00Woo`007ooo00<0
0?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?ool2003Qool00`00
ooooo`09ool001ooo`80013oo`800>3oo`8000_oo`007ooo00<00?ooool04?oo00<00?ooool0gooo
00<00?ooool02Ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool00`00ooooo`09ool001ooo`03
003ooooo00ooo`800>7oo`03003ooooo00Woo`007ooo00<00?ooool04?oo0P00h?oo00<00?ooool0
2Ooo000<ool20004ool00`00ooooo`02ool40004ool00`00ooooo`0@ool2003Pool00`00ooooo`09
ool000_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0@ool200000ooo003oo`3Mool0
0`00ooooo`09ool000_oo`04003ooooo0009ool00`00ooooo`04ool2000Bool00`00ool0003Mool2
000;ool000_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Aool00`00ool0003Nool0
0`00ooooo`09ool000_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Aool00`00ool0
003Nool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool04Ooo
0`00g_oo00<00?ooool02Ooo000<ool2000:ool20005ool00`00ooooo`0Aool00`00ool0003Nool0
0`00ooooo`09ool001ooo`03003ooooo01?oo`03003ooooo0=coo`03003ooooo00Woo`007ooo00<0
0?ooool04ooo00<00?ooool0g?oo00<00?ooool02Ooo000Oool2000Dool00`00ooooo`3Kool2000;
ool001ooo`03003ooooo01Goo`03003ooooo0=[oo`03003ooooo00Woo`007ooo00<00?ooool05Ooo
00<00?ooool0f_oo00<00?ooool02Ooo000Oool00`00ooooo`0Eool00`00ooooo`3Jool00`00oooo
o`09ool001ooo`03003ooooo01Goo`03003oo`000=[oo`03003ooooo00Woo`007ooo00<00?ooool0
5?oo0P0000?oo`00ool0fOoo00<00?ooool02Ooo000Oool00`00ooooo`0Eool00`00ool0003Jool0
0`00ooooo`09ool001ooo`03003ooooo01Goo`03003oo`000=[oo`03003ooooo00Woo`007ooo0P00
5_oo00<00?oo0000fOoo0P002ooo000Oool00`00ooooo`0Eool3003Jool00`00ooooo`09ool001oo
o`03003ooooo01Ooo`03003ooooo0=Soo`03003ooooo00Woo`007ooo00<00?ooool05ooo00<00?oo
ool0f?oo00<00?ooool02Ooo000Oool00`00ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool0
01ooo`03003ooooo01Ooo`03003ooooo0=Soo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<0
0?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo01Woo`03003ooooo0=Koo`03003o
oooo00Woo`007ooo00<00?ooool06Ooo00<00?ooool0e_oo00<00?ooool02Ooo000Oool00`00oooo
o`0Iool00`00ooooo`3Fool00`00ooooo`09ool001ooo`03003ooooo01Woo`03003ooooo0=Koo`03
003ooooo00Woo`003?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool06Ooo00<0
0?ooool0e_oo00<00?ooool02Ooo000;ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
6Ooo00<00?ooool0e_oo00<00?ooool02Ooo000;ool01000ooooo`001ooo1@001?oo0P006_oo00<0
0?ooool0eOoo0P002ooo000;ool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo01Woo`03
003ooooo0=Koo`03003ooooo00Woo`002ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo
01Woo`03003ooooo0=Koo`03003ooooo00Woo`002ooo00@00?ooool000Woo`8000Goo`03003ooooo
01Woo`03003ooooo0=Koo`03003ooooo00Woo`003?oo0P002ooo00<00?ooool00ooo00<00?ooool0
l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;o
o`03003ooooo00Woo`007ooo0P007_oo00<00?ooool0dOoo0P002ooo000Oool00`00ooooo`0Mool0
0`00ooooo`3Bool00`00ooooo`09ool001ooo`03003ooooo01goo`03003ooooo0=;oo`03003ooooo
00Woo`007ooo00<00?ooool07Ooo00<00?ooool0d_oo00<00?ooool02Ooo000Oool00`00ooooo`0M
ool00`00ooooo`3Bool00`00ooooo`09ool001ooo`03003ooooo01coo`800=Coo`03003ooooo00Wo
o`007ooo00<00?ooool07Ooo00<00?ooool0d_oo00<00?ooool02Ooo000Oool2000Nool00`00oooo
o`3Aool2000;ool001ooo`03003ooooo01goo`03003ooooo0=;oo`03003ooooo00Woo`007ooo00<0
0?ooool07Ooo00D00?ooooooo`000=3oo`03003ooooo00Woo`007ooo00<00?ooool08Ooo00<00?oo
ool0c_oo00<00?ooool02Ooo000Oool00`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool0
01ooo`03003ooooo027oo`03003ooooo0<koo`03003ooooo00Woo`007ooo00<00?ooool08?oo0P00
d?oo00<00?ooool02Ooo000Oool00`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool001oo
o`8002;oo`03003ooooo0<goo`8000_oo`007ooo00<00?ooool08Ooo00<00?ooool0c_oo00<00?oo
ool02Ooo000Oool00`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool001ooo`03003ooooo
0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000<ool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool0
00Coo`800?;oo`8000_oo`002ooo00@00?ooool000Soo`<000Goo`03003ooooo0?;oo`03003ooooo
00Woo`002ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?;oo`03003ooooo00Woo`00
2ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0<Soo`03003ooooo
00Woo`003?oo0P002_oo0`001?oo00<00?ooool09ooo00<00?ooool0b?oo00<00?ooool02Ooo000O
ool00`00ooooo`0Wool00`00ooooo`38ool00`00ooooo`09ool001ooo`03003ooooo02Ooo`03003o
oooo0<Soo`03003ooooo00Woo`007ooo0P009ooo0P00bOoo0P002ooo000Oool00`00ooooo`0Wool0
0`00ooooo`38ool00`00ooooo`09ool001ooo`03003ooooo02Ooo`03003ooooo0<Soo`03003ooooo
00Woo`007ooo00<00?ooool09ooo00<00?ooool0b?oo00<00?ooool02Ooo000Oool00`00ooooo`0W
ool00`00ooooo`38ool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo00<00?ooool0;_oo00<00?ooool0`Ooo00<00?ooool02Ooo000Oool00`00
ooooo`0^ool00`00ooooo`31ool00`00ooooo`09ool001ooo`03003ooooo02koo`03003ooooo0<7o
o`03003ooooo00Woo`007ooo00<00?ooool0;_oo00<00?ooool0`Ooo00<00?ooool02Ooo000Oool0
0`00ooooo`0^ool00`00ooooo`31ool00`00ooooo`09ool001ooo`03003ooooo02koo`03003ooooo
0<7oo`03003ooooo00Woo`007ooo0P00;ooo00<00?ooool0`?oo0P002ooo000Oool00`00ooooo`0^
ool00`00ooooo`31ool00`00ooooo`09ool001ooo`03003ooooo02koo`03003ooooo0<7oo`03003o
oooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool000coo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?;oo`03003ooooo00Woo`00
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04
003ooooo0008ool01000ooooo`001?oo0P00l_oo0P002ooo000;ool01000ooooo`002Ooo0P001Ooo
00<00?ooool0>_oo00<00?ooool0]Ooo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo03[oo`03003ooooo0;Goo`03003ooooo00Woo`002ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0jool00`00ooooo`2eool00`00ooooo`09ool000coo`8000[o
o`8000Goo`03003ooooo03[oo`03003ooooo0;Goo`03003ooooo00Woo`007ooo00<00?ooool0>_oo
00<00?ooool0]Ooo00<00?ooool02Ooo000Oool00`00ooooo`0jool00`00ooooo`2eool00`00oooo
o`09ool001ooo`8003_oo`03003ooooo0;Coo`8000_oo`007ooo00<00?ooool0>_oo00<00?ooool0
]Ooo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;o
o`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool0
0`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000O
ool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo
00<00?ooool0C_oo00<00?ooool0XOoo00<00?ooool02Ooo000Oool00`00ooooo`1>ool00`00oooo
o`2Qool00`00ooooo`09ool001ooo`03003ooooo04koo`03003ooooo0:7oo`03003ooooo00Woo`00
7ooo00<00?ooool0C_oo00<00?ooool0XOoo00<00?ooool02Ooo000Oool00`00ooooo`1>ool00`00
ooooo`2Qool00`00ooooo`09ool001ooo`8004ooo`03003ooooo0:3oo`8000_oo`007ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo
07Koo`03003ooooo07Woo`03003ooooo00Woo`007ooo00<00?ooool0M_oo00<00?ooool0NOoo00<0
0?ooool02Ooo000Gool40004ool00`00ooooo`1eool2001kool00`00ooooo`09ool001Woo`03003o
oooo00?oo`03003ooooo07Koo`03003ooooo07?oo`03003ooooo00?oo`03003ooooo00Woo`006Ooo
00<00?ooool00ooo0P00kOoo00<00?ooool00_oo0P002ooo000Iool00`00ooooo`03ool00`00oooo
o`3bool00`00ooooo`09ool001Woo`03003ooooo00?oo`03003oo`0000_oo`03003ooooo00Woo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03
003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03
003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00?oo`03003ooooo00Woo`00
5ooo0`001OoomP002ooo000Iool00`00ooooo`3oool5ool00?ooob7oo`00oooo8Ooo003ooolQool0
08goo`03003ooooo00Koo`03003ooooo00coo`03003ooooo07Soo`00S?oo00<00?ooool02?oo00<0
0?ooool03?oo00<00?ooool0Mooo002<ool00`00ooooo`02ool20004ool00`00ooooo`06ool20004
ool00`00ooooo`1gool008coo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`000ooo
00<00?ooool0Mooo002;ool00`00ooooo`02ool01000ooooo`002ooo00@00?ooool000Coo`03003o
oooo07Koo`00S?oo00D00?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0003ool00`00oooo
o`1gool008coo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`000ooo00<00?ooool0
Mooo002=ool01000ooooo`000_oo00<00?ooool02Ooo00@00?ooool000;oo`03003ooooo07Soo`00
TOoo0P003Ooo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140943, -0.108521, \
0.00421193, 0.00691989}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({951, 49, {0.9364`, 0.9634`}}\)], "Print"],

Cell[BoxData[
    \({828, 172, {0.8038`, 0.8506`}}\)], "Print"],

Cell[BoxData[
    \({700, 300, {0.671`, 0.7278`}}\)], "Print"],

Cell[BoxData[
    \({550, 450, {0.519`, 0.5806`}}\)], "Print"],

Cell[BoxData[
    \({449, 551, {0.4184`, 0.48`}}\)], "Print"],

Cell[BoxData[
    \({346, 654, {0.3168`, 0.3758`}}\)], "Print"],

Cell[BoxData[
    \({284, 716, {0.2566`, 0.3126`}}\)], "Print"],

Cell[BoxData[
    \({213, 787, {0.1884`, 0.2392`}}\)], "Print"],

Cell[BoxData[
    \({164, 836, {0.1418`, 0.1878`}}\)], "Print"],

Cell[BoxData[
    \({127, 873, {0.1072`, 0.1486`}}\)], "Print"],

Cell[BoxData[
    \({94, 906, {0.077`, 0.1132`}}\)], "Print"],

Cell[BoxData[
    \({60, 940, {0.0464`, 0.076`}}\)], "Print"],

Cell[BoxData[
    \({59, 941, {0.0454`, 0.0748`}}\)], "Print"],

Cell[BoxData[
    \({46, 954, {0.034`, 0.0602`}}\)], "Print"],

Cell[BoxData[
    \({32, 968, {0.0222`, 0.0442`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .57448 Mdot
.5 Mabswid
.49267 .56588 m
.49267 .58178 L
s
.008 w
.3315 .50208 Mdot
.5 Mabswid
.3315 .48783 m
.3315 .51538 L
s
.008 w
.25092 .42674 Mdot
.5 Mabswid
.25092 .40967 m
.25092 .4431 L
s
.008 w
.20256 .33845 Mdot
.5 Mabswid
.20256 .3202 m
.20256 .35646 L
s
.008 w
.17033 .279 Mdot
.5 Mabswid
.17033 .26099 m
.17033 .29724 L
s
.008 w
.14731 .21837 Mdot
.5 Mabswid
.14731 .20118 m
.14731 .23591 L
s
.008 w
.13004 .18188 Mdot
.5 Mabswid
.13004 .16575 m
.13004 .19871 L
s
.008 w
.11661 .14009 Mdot
.5 Mabswid
.11661 .12561 m
.11661 .15551 L
s
.008 w
.10586 .11125 Mdot
.5 Mabswid
.10586 .09818 m
.10586 .12525 L
s
.008 w
.09707 .08947 Mdot
.5 Mabswid
.09707 .07781 m
.09707 .10218 L
s
.008 w
.08974 .07004 Mdot
.5 Mabswid
.08974 .06004 m
.08974 .08135 L
s
.008 w
.08354 .05003 Mdot
.5 Mabswid
.08354 .04203 m
.08354 .05945 L
s
.008 w
.07823 .04944 Mdot
.5 Mabswid
.07823 .04144 m
.07823 .05874 L
s
.008 w
.07363 .04179 Mdot
.5 Mabswid
.07363 .03473 m
.07363 .05015 L
s
.008 w
.0696 .03355 Mdot
.5 Mabswid
.0696 .02778 m
.0696 .04073 L
s
.008 w
.06604 .02413 Mdot
.5 Mabswid
.06604 .02025 m
.06604 .02955 L
s
.008 w
.06288 .02943 Mdot
.5 Mabswid
.06288 .02437 m
.06288 .0359 L
s
.008 w
.06005 .02472 Mdot
.5 Mabswid
.06005 .02072 m
.06005 .03025 L
s
.008 w
.05751 .02296 Mdot
.5 Mabswid
.05751 .01931 m
.05751 .02802 L
s
.008 w
.05521 .02354 Mdot
.5 Mabswid
.05521 .01978 m
.05521 .02884 L
s
.008 w
.05311 .01884 Mdot
.5 Mabswid
.05311 .01648 m
.05311 .02272 L
s
.008 w
.0512 .01825 Mdot
.5 Mabswid
.0512 .01613 m
.0512 .02201 L
s
.008 w
.04945 .01825 Mdot
.5 Mabswid
.04945 .01613 m
.04945 .02201 L
s
.008 w
.04784 .01589 Mdot
.5 Mabswid
.04784 .01483 m
.04784 .01848 L
s
.008 w
.04635 .01648 Mdot
.5 Mabswid
.04635 .01507 m
.04635 .01942 L
s
.008 w
.04497 .01648 Mdot
.5 Mabswid
.04497 .01507 m
.04497 .01942 L
s
.008 w
.04369 .01707 Mdot
.5 Mabswid
.04369 .01542 m
.04369 .02025 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .0166 L
s
.008 w
.04139 .0153 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01754 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .0166 L
s
.008 w
.03938 .0153 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01754 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0166 L
s
.008 w
.0376 .0153 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01754 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .0153 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01754 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .0153 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01754 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .0153 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01754 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool9003Gool2000Cool001koo`04003ooooo0004ool00`00oooo
o`07ool6003Fool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`09ool4003Fool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0:ool4003Eool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00_oo`@00=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo0`00
e?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool300000ooo003oo`3@ool00`00ooooo`0Aool0
02Koo`8000ooo`800003ool00?oo0=3oo`03003ooooo017oo`009_oo00<00?ooool03_oo1000dOoo
00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03
003ooooo00ooo`04003oo`00003@ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo
0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000V
ool2000Cool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<ko
o`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`800<koo`03
003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`8001Goo`03003oo`000<coo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Eool2003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`02ool40004ool00`00ooooo`0Fool00`00ool0003:ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001;o
o`04003ooooo0009ool00`00ooooo`04ool3000Hool00`00ooooo`37ool2000Cool001;oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001;o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06?oo00<00?ooool0b?oo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0A
ool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo
0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003o
oooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo
000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo
0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool09Ooo00<00?oo
ool0^ooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`0Uool00`00oooo
o`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`00
9_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool2000Uool2002mool00`00
ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?oo
ool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool0
0`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/
ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002goo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Y
ool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo
00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool0
0`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<0
0?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Y
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0B_oo00<00?ooool0U_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo04[oo`03003ooooo
09Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0BOoo0P00V?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[o
o`03003ooooo09Koo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool0
0`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`8006ooo`8007?oo`03003ooooo
017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo10001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`<00=koo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo
00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo
00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool0
0:7oo`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00
ooooo`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09
ool00`00ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Oo
o`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo
00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028
ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo
00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool0
5_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?oo
ool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03
003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool0
1?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({837, 163, {0.8132`, 0.859`}}\)], "Print"],

Cell[BoxData[
    \({600, 400, {0.5694`, 0.6302`}}\)], "Print"],

Cell[BoxData[
    \({447, 553, {0.4164`, 0.478`}}\)], "Print"],

Cell[BoxData[
    \({304, 696, {0.276`, 0.333`}}\)], "Print"],

Cell[BoxData[
    \({211, 789, {0.1864`, 0.237`}}\)], "Print"],

Cell[BoxData[
    \({138, 862, {0.1176`, 0.1604`}}\)], "Print"],

Cell[BoxData[
    \({86, 914, {0.0696`, 0.1044`}}\)], "Print"],

Cell[BoxData[
    \({54, 946, {0.041`, 0.0692`}}\)], "Print"],

Cell[BoxData[
    \({46, 954, {0.034`, 0.0602`}}\)], "Print"],

Cell[BoxData[
    \({29, 971, {0.0198`, 0.0408`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.592753 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13327 -18 -4.5 ]
[-0.0125 .13327 0 4.5 ]
[-0.0125 .25182 -18 -4.5 ]
[-0.0125 .25182 0 4.5 ]
[-0.0125 .37037 -18 -4.5 ]
[-0.0125 .37037 0 4.5 ]
[-0.0125 .48892 -18 -4.5 ]
[-0.0125 .48892 0 4.5 ]
[-0.0125 .60747 -6 -4.5 ]
[-0.0125 .60747 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13327 m
.00625 .13327 L
s
[(0.2)] -0.0125 .13327 1 0 Mshowa
0 .25182 m
.00625 .25182 L
s
[(0.4)] -0.0125 .25182 1 0 Mshowa
0 .37037 m
.00625 .37037 L
s
[(0.6)] -0.0125 .37037 1 0 Mshowa
0 .48892 m
.00625 .48892 L
s
[(0.8)] -0.0125 .48892 1 0 Mshowa
0 .60747 m
.00625 .60747 L
s
[(1)] -0.0125 .60747 1 0 Mshowa
.125 Mabswid
0 .04435 m
.00375 .04435 L
s
0 .07399 m
.00375 .07399 L
s
0 .10363 m
.00375 .10363 L
s
0 .1629 m
.00375 .1629 L
s
0 .19254 m
.00375 .19254 L
s
0 .22218 m
.00375 .22218 L
s
0 .28145 m
.00375 .28145 L
s
0 .31109 m
.00375 .31109 L
s
0 .34073 m
.00375 .34073 L
s
0 .4 m
.00375 .4 L
s
0 .42964 m
.00375 .42964 L
s
0 .45928 m
.00375 .45928 L
s
0 .51856 m
.00375 .51856 L
s
0 .54819 m
.00375 .54819 L
s
0 .57783 m
.00375 .57783 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13327 m
1 .13327 L
s
.99375 .25182 m
1 .25182 L
s
.99375 .37037 m
1 .37037 L
s
.99375 .48892 m
1 .48892 L
s
.99375 .60747 m
1 .60747 L
s
.125 Mabswid
.99625 .04435 m
1 .04435 L
s
.99625 .07399 m
1 .07399 L
s
.99625 .10363 m
1 .10363 L
s
.99625 .1629 m
1 .1629 L
s
.99625 .19254 m
1 .19254 L
s
.99625 .22218 m
1 .22218 L
s
.99625 .28145 m
1 .28145 L
s
.99625 .31109 m
1 .31109 L
s
.99625 .34073 m
1 .34073 L
s
.99625 .4 m
1 .4 L
s
.99625 .42964 m
1 .42964 L
s
.99625 .45928 m
1 .45928 L
s
.99625 .51856 m
1 .51856 L
s
.99625 .54819 m
1 .54819 L
s
.99625 .57783 m
1 .57783 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59976 Mdot
.5 Mabswid
.97619 .59478 m
.97619 .60332 L
s
.008 w
.49267 .51085 Mdot
.5 Mabswid
.49267 .49674 m
.49267 .52389 L
s
.008 w
.3315 .37037 Mdot
.5 Mabswid
.3315 .35223 m
.3315 .38827 L
s
.008 w
.25092 .27968 Mdot
.5 Mabswid
.25092 .26154 m
.25092 .29805 L
s
.008 w
.20256 .19491 Mdot
.5 Mabswid
.20256 .17831 m
.20256 .2121 L
s
.008 w
.17033 .13979 Mdot
.5 Mabswid
.17033 .1252 m
.17033 .1552 L
s
.008 w
.14731 .09652 Mdot
.5 Mabswid
.14731 .08442 m
.14731 .10979 L
s
.008 w
.13004 .06569 Mdot
.5 Mabswid
.13004 .05597 m
.13004 .0766 L
s
.008 w
.11661 .04672 Mdot
.5 Mabswid
.11661 .03902 m
.11661 .05573 L
s
.008 w
.10586 .04198 Mdot
.5 Mabswid
.10586 .03487 m
.10586 .0504 L
s
.008 w
.09707 .0319 Mdot
.5 Mabswid
.09707 .02645 m
.09707 .0389 L
s
.008 w
.08974 .02064 Mdot
.5 Mabswid
.08974 .01768 m
.08974 .02515 L
s
.008 w
.08354 .01946 Mdot
.5 Mabswid
.08354 .01685 m
.08354 .02361 L
s
.008 w
.07823 .01768 Mdot
.5 Mabswid
.07823 .01578 m
.07823 .02124 L
s
.008 w
.07363 .01886 Mdot
.5 Mabswid
.07363 .01649 m
.07363 .02278 L
s
.008 w
.0696 .01827 Mdot
.5 Mabswid
.0696 .01614 m
.0696 .02207 L
s
.008 w
.06604 .0159 Mdot
.5 Mabswid
.06604 .01483 m
.06604 .01851 L
s
.008 w
.06288 .01649 Mdot
.5 Mabswid
.06288 .01507 m
.06288 .01946 L
s
.008 w
.06005 .01531 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01756 L
s
.008 w
.05751 .01709 Mdot
.5 Mabswid
.05751 .01543 m
.05751 .02029 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01661 L
s
.008 w
.05311 .01531 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01756 L
s
.008 w
.0512 .01531 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01756 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01661 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01661 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01661 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01661 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01661 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01661 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01661 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01661 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01661 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01661 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01661 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01661 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01661 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01661 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01661 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01661 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01661 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01661 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01661 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01661 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01661 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01661 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01661 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01661 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01661 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01661 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01661 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01661 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01661 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01661 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01661 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01661 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01661 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01661 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01661 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01661 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01661 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01661 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01661 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01661 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01661 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01661 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01661 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>00000ooo003oo`3?ool2000Cool001koo`04003ooooo0004
ool00`00ooooo`0:ool9003@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0=
ool20002ool2003@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Dool00`00
ooooo`3<ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo01?oo`800003ool00?oo0<_oo`03
003ooooo017oo`009_oo00<00?ooool05?oo00D00?oo003oo`000<[oo`03003ooooo017oo`009_oo
00<00?ooool05Ooo0P0000?oo`00ool0bOoo00<00?ooool04Ooo000Vool2000Gool00`00ool0003:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`009_oo
00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?oo
ool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool0
02Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo0P007?oo00<00?ooool0
aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool2000Pool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool09Ooo00<00?ooool0
^ooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`009Ooo00<00?ooool0
^_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool09Ooo00<00?ooool0
^ooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09?oo0P00
_Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Goo`03
003ooooo0;_oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool09Ooo00<00?ooool0
^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00
ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00ooooo`2dool00`00oooo
o`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0
;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00
ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo
0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo
0P002ooo00<00?ooool00ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00
ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Wo
o`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<0
0?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`<004Woo`8009Ooo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03
003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004ooo0P002_oo0`00
1?oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1^ool2001cool00`00ooooo`0A
ool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo0P00L?oo00<00?oo
ool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00>;oo`8001?oo`008?oo00<0
0?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<0
0?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0000;
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02
ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQool00?oo
ob7oo`00oooo8Ooo002Oool4001mool009ooo`03003ooooo07koo`00R_oo00<00?ooool04ooo00<0
0?ooool01Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1d
ool008Woo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo00Coo`03003ooooo07Coo`00ROoo
00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo07Coo`00ROoo00<00?oo
ool00_oo0P001?oo00<00?ooool02Ooo0P001ooo00<00?ooool0M?oo0029ool01@00oooooooo0000
0_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@00
1?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo
0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo
00000_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool0
0`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo
07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1l
ool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.111888, \
0.00449296, 0.00732993}}],

Cell[BoxData[
    \({849, 151, {0.826`, 0.8704`}}\)], "Print"],

Cell[BoxData[
    \({442, 558, {0.4114`, 0.473`}}\)], "Print"],

Cell[BoxData[
    \({212, 788, {0.1874`, 0.238`}}\)], "Print"],

Cell[BoxData[
    \({94, 906, {0.077`, 0.1132`}}\)], "Print"],

Cell[BoxData[
    \({44, 956, {0.0324`, 0.058`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.676245 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14996 -18 -4.5 ]
[-0.0125 .14996 0 4.5 ]
[-0.0125 .28521 -18 -4.5 ]
[-0.0125 .28521 0 4.5 ]
[-0.0125 .42046 -18 -4.5 ]
[-0.0125 .42046 0 4.5 ]
[-0.0125 .55571 -18 -4.5 ]
[-0.0125 .55571 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14996 m
.00625 .14996 L
s
[(0.2)] -0.0125 .14996 1 0 Mshowa
0 .28521 m
.00625 .28521 L
s
[(0.4)] -0.0125 .28521 1 0 Mshowa
0 .42046 m
.00625 .42046 L
s
[(0.6)] -0.0125 .42046 1 0 Mshowa
0 .55571 m
.00625 .55571 L
s
[(0.8)] -0.0125 .55571 1 0 Mshowa
.125 Mabswid
0 .04853 m
.00375 .04853 L
s
0 .08234 m
.00375 .08234 L
s
0 .11615 m
.00375 .11615 L
s
0 .18378 m
.00375 .18378 L
s
0 .21759 m
.00375 .21759 L
s
0 .2514 m
.00375 .2514 L
s
0 .31903 m
.00375 .31903 L
s
0 .35284 m
.00375 .35284 L
s
0 .38665 m
.00375 .38665 L
s
0 .45427 m
.00375 .45427 L
s
0 .48809 m
.00375 .48809 L
s
0 .5219 m
.00375 .5219 L
s
0 .58952 m
.00375 .58952 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14996 m
1 .14996 L
s
.99375 .28521 m
1 .28521 L
s
.99375 .42046 m
1 .42046 L
s
.99375 .55571 m
1 .55571 L
s
.125 Mabswid
.99625 .04853 m
1 .04853 L
s
.99625 .08234 m
1 .08234 L
s
.99625 .11615 m
1 .11615 L
s
.99625 .18378 m
1 .18378 L
s
.99625 .21759 m
1 .21759 L
s
.99625 .2514 m
1 .2514 L
s
.99625 .31903 m
1 .31903 L
s
.99625 .35284 m
1 .35284 L
s
.99625 .38665 m
1 .38665 L
s
.99625 .45427 m
1 .45427 L
s
.99625 .48809 m
1 .48809 L
s
.99625 .5219 m
1 .5219 L
s
.99625 .58952 m
1 .58952 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58885 Mdot
.5 Mabswid
.97619 .57329 m
.97619 .60332 L
s
.008 w
.49267 .31362 Mdot
.5 Mabswid
.49267 .29292 m
.49267 .33458 L
s
.008 w
.3315 .15808 Mdot
.5 Mabswid
.3315 .14144 m
.3315 .17566 L
s
.008 w
.25092 .07828 Mdot
.5 Mabswid
.25092 .06679 m
.25092 .09127 L
s
.008 w
.20256 .04447 Mdot
.5 Mabswid
.20256 .03663 m
.20256 .05394 L
s
.008 w
.17033 .02756 Mdot
.5 Mabswid
.17033 .02256 m
.17033 .03419 L
s
.008 w
.14731 .01742 Mdot
.5 Mabswid
.14731 .01553 m
.14731 .02107 L
s
.008 w
.13004 .01742 Mdot
.5 Mabswid
.13004 .01553 m
.13004 .02107 L
s
.008 w
.11661 .01674 Mdot
.5 Mabswid
.11661 .01512 m
.11661 .02013 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01688 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01688 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01688 L
s
.008 w
.08354 .01539 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01796 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01688 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01688 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01688 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01688 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01688 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01688 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01688 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01688 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01688 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01688 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01688 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01688 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01688 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01688 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01688 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01688 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01688 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01688 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01688 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01688 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01688 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01688 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01688 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01688 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01688 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01688 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01688 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01688 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01688 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01688 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01688 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01688 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01688 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01688 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01688 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01688 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01688 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01688 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01688 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01688 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01688 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01688 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01688 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01688 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01688 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01688 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01688 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01688 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01688 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01688 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01688 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01688 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01688 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool0`?oo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool04Ooo00<00?ooool01?oo00@00?ooool000?oo`03003o
oooo0<7oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo02Goo`03003ooooo0;_o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo02Coo`800;goo`03003ooooo017o
o`007ooo0P001Ooo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00oooo
o`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03
003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2000]
ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0
=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00
ooooo`0Aool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`1:ool0
0`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3
001:ool00`00ooooo`2Eool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`19ool2002Hool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00oooo
o`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03
003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04
003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool0
0005ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool001;oo`04003ooooo0009ool2
0005ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo
00?oo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<0
0?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0A
ool002Koo`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo0P00L?oo00<00?ooool0LOoo
00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03
003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0
LOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo
0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04
003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo0000;?oo00<00?ooool0
:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo00<00?oo
ool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo00<00?oo
ool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1dool0
08Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<00?ooool0
0_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00oooooooo
00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo
2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0
M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooo
oooo00000_oo00<00?ooool03Ooo0P001ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000?
ool01000ooooo`001_oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool00`00ooooo`04ool00`00
ooooo`1dool008[oo`03003ooooo01?oo`8000Koo`03003ooooo07Goo`00X_oo00<00?ooool0Nooo
002Oool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0980738, \
0.00449296, 0.00642495}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({954, 46, {0.9398`, 0.966`}}\)], "Print"],

Cell[BoxData[
    \({801, 199, {0.7754`, 0.825`}}\)], "Print"],

Cell[BoxData[
    \({705, 295, {0.6762`, 0.7328`}}\)], "Print"],

Cell[BoxData[
    \({577, 423, {0.5462`, 0.6074`}}\)], "Print"],

Cell[BoxData[
    \({435, 565, {0.4044`, 0.4658`}}\)], "Print"],

Cell[BoxData[
    \({331, 669, {0.3022`, 0.3606`}}\)], "Print"],

Cell[BoxData[
    \({280, 720, {0.2528`, 0.3084`}}\)], "Print"],

Cell[BoxData[
    \({193, 807, {0.1692`, 0.2182`}}\)], "Print"],

Cell[BoxData[
    \({177, 823, {0.1542`, 0.2016`}}\)], "Print"],

Cell[BoxData[
    \({118, 882, {0.099`, 0.139`}}\)], "Print"],

Cell[BoxData[
    \({86, 914, {0.0696`, 0.1044`}}\)], "Print"],

Cell[BoxData[
    \({73, 927, {0.058`, 0.0904`}}\)], "Print"],

Cell[BoxData[
    \({56, 944, {0.0428`, 0.0714`}}\)], "Print"],

Cell[BoxData[
    \({40, 960, {0.029`, 0.0534`}}\)], "Print"],

Cell[BoxData[
    \({31, 969, {0.0214`, 0.043`}}\)], "Print"],

Cell[BoxData[
    \({35, 965, {0.0248`, 0.0478`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .57624 Mdot
.5 Mabswid
.49267 .56788 m
.49267 .58331 L
s
.008 w
.3315 .48619 Mdot
.5 Mabswid
.3315 .47112 m
.3315 .50031 L
s
.008 w
.25092 .42968 Mdot
.5 Mabswid
.25092 .41273 m
.25092 .44604 L
s
.008 w
.20256 .35434 Mdot
.5 Mabswid
.20256 .33621 m
.20256 .37223 L
s
.008 w
.17033 .27076 Mdot
.5 Mabswid
.17033 .25275 m
.17033 .28889 L
s
.008 w
.14731 .20954 Mdot
.5 Mabswid
.14731 .19259 m
.14731 .22697 L
s
.008 w
.13004 .17952 Mdot
.5 Mabswid
.13004 .16351 m
.13004 .19624 L
s
.008 w
.11661 .12832 Mdot
.5 Mabswid
.11661 .11431 m
.11661 .14315 L
s
.008 w
.10586 .1189 Mdot
.5 Mabswid
.10586 .10548 m
.10586 .13338 L
s
.008 w
.09707 .08417 Mdot
.5 Mabswid
.09707 .07299 m
.09707 .09653 L
s
.008 w
.08974 .06534 Mdot
.5 Mabswid
.08974 .05568 m
.08974 .07617 L
s
.008 w
.08354 .05768 Mdot
.5 Mabswid
.08354 .04885 m
.08354 .06792 L
s
.008 w
.07823 .04768 Mdot
.5 Mabswid
.07823 .03991 m
.07823 .05674 L
s
.008 w
.07363 .03826 Mdot
.5 Mabswid
.07363 .03178 m
.07363 .04615 L
s
.008 w
.0696 .03296 Mdot
.5 Mabswid
.0696 .02731 m
.0696 .04003 L
s
.008 w
.06604 .03532 Mdot
.5 Mabswid
.06604 .02931 m
.06604 .04285 L
s
.008 w
.06288 .02531 Mdot
.5 Mabswid
.06288 .02107 m
.06288 .03096 L
s
.008 w
.06005 .02649 Mdot
.5 Mabswid
.06005 .02201 m
.06005 .03237 L
s
.008 w
.05751 .0206 Mdot
.5 Mabswid
.05751 .01766 m
.05751 .02507 L
s
.008 w
.05521 .02296 Mdot
.5 Mabswid
.05521 .01931 m
.05521 .02802 L
s
.008 w
.05311 .01825 Mdot
.5 Mabswid
.05311 .01613 m
.05311 .02201 L
s
.008 w
.0512 .01825 Mdot
.5 Mabswid
.0512 .01613 m
.0512 .02201 L
s
.008 w
.04945 .01884 Mdot
.5 Mabswid
.04945 .01648 m
.04945 .02272 L
s
.008 w
.04784 .01589 Mdot
.5 Mabswid
.04784 .01483 m
.04784 .01848 L
s
.008 w
.04635 .01707 Mdot
.5 Mabswid
.04635 .01542 m
.04635 .02025 L
s
.008 w
.04497 .01884 Mdot
.5 Mabswid
.04497 .01648 m
.04497 .02272 L
s
.008 w
.04369 .01707 Mdot
.5 Mabswid
.04369 .01542 m
.04369 .02025 L
s
.008 w
.0425 .0153 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01754 L
s
.008 w
.04139 .0153 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01754 L
s
.008 w
.04035 .0153 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01754 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0166 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0166 L
s
.008 w
.0376 .01589 Mdot
.5 Mabswid
.0376 .01483 m
.0376 .01848 L
s
.008 w
.03679 .0153 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01754 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .0153 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01754 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .0153 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01754 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool9003Gool2000Cool001koo`04003ooooo0004ool00`00oooo
o`06ool7003Fool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`08ool5003Fool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0:ool4003Eool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00_oo`@00=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo0`00
e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool4003Cool00`00ooooo`0Aool002Koo`8000oo
o`800=?oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo
000Vool00`00ooooo`0?ool01000ool00000d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool3
003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<0
0?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool2000Cool00`00ool0003>ool00`00ooooo`0A
ool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?ooool05?oo
00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool2003>ool00`00ooooo`0Aool0
02Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<0
0?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`03003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool05Ooo0P0000?oo`00ool0bOoo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Fool00`00ool0
003:ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Fool0
0`00ool0003:ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3000Fool0
0`00ool00039ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Hool0
0`00ooooo`38ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`0Hool00`00ooooo`38ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003o
oooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03
003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool0
4Ooo000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`05003o
ooooool00033ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`05003oooooool00033ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P00
8?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D0
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo
02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09?oo0P00_Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`8002Koo`03003o
oooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo
000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03
003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`00;?oo00<00?ooool0/ooo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00
ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017o
o`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool0
0`00ooooo`2Yool00`00ooooo`0Aool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`00
9_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00
ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017o
o`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<004[oo`03003ooooo09Goo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo04Woo`8009Soo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00oooo
o`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo0P00Kooo0P00
Looo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Ko
o`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Nool40004ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?ooooooo`8001?o
o`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool0
0`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool009;oo`03003ooooo08_oo`00T_oo00<00?ooool0Rooo002:ool00`00ooooo`02ool5000D
ool00`00ooooo`1eool008Woo`03003ooooo00?oo`04003ooooo000Fool00`00ooooo`1dool008Wo
o`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?oo
ool01Ooo0P001ooo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo
0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04003ooooo0004
ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Wo
o`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000ko
o`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo00koo`8000Co
o`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo002:ool0
0`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`1eool009;oo`03003ooooo08_oo`00T?oo0`00
SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({881, 119, {0.86`, 0.9002`}}\)], "Print"],

Cell[BoxData[
    \({692, 308, {0.663`, 0.7202`}}\)], "Print"],

Cell[BoxData[
    \({528, 472, {0.497`, 0.5588`}}\)], "Print"],

Cell[BoxData[
    \({372, 628, {0.3424`, 0.4024`}}\)], "Print"],

Cell[BoxData[
    \({259, 741, {0.2324`, 0.2868`}}\)], "Print"],

Cell[BoxData[
    \({198, 802, {0.174`, 0.2234`}}\)], "Print"],

Cell[BoxData[
    \({153, 847, {0.1316`, 0.1762`}}\)], "Print"],

Cell[BoxData[
    \({86, 914, {0.0696`, 0.1044`}}\)], "Print"],

Cell[BoxData[
    \({66, 934, {0.0518`, 0.0826`}}\)], "Print"],

Cell[BoxData[
    \({44, 956, {0.0324`, 0.058`}}\)], "Print"],

Cell[BoxData[
    \({38, 962, {0.0272`, 0.051`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588957 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13251 -18 -4.5 ]
[-0.0125 .13251 0 4.5 ]
[-0.0125 .2503 -18 -4.5 ]
[-0.0125 .2503 0 4.5 ]
[-0.0125 .36809 -18 -4.5 ]
[-0.0125 .36809 0 4.5 ]
[-0.0125 .48588 -18 -4.5 ]
[-0.0125 .48588 0 4.5 ]
[-0.0125 .60367 -6 -4.5 ]
[-0.0125 .60367 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13251 m
.00625 .13251 L
s
[(0.2)] -0.0125 .13251 1 0 Mshowa
0 .2503 m
.00625 .2503 L
s
[(0.4)] -0.0125 .2503 1 0 Mshowa
0 .36809 m
.00625 .36809 L
s
[(0.6)] -0.0125 .36809 1 0 Mshowa
0 .48588 m
.00625 .48588 L
s
[(0.8)] -0.0125 .48588 1 0 Mshowa
0 .60367 m
.00625 .60367 L
s
[(1)] -0.0125 .60367 1 0 Mshowa
.125 Mabswid
0 .04416 m
.00375 .04416 L
s
0 .07361 m
.00375 .07361 L
s
0 .10306 m
.00375 .10306 L
s
0 .16195 m
.00375 .16195 L
s
0 .1914 m
.00375 .1914 L
s
0 .22085 m
.00375 .22085 L
s
0 .27975 m
.00375 .27975 L
s
0 .30919 m
.00375 .30919 L
s
0 .33864 m
.00375 .33864 L
s
0 .39754 m
.00375 .39754 L
s
0 .42699 m
.00375 .42699 L
s
0 .45643 m
.00375 .45643 L
s
0 .51533 m
.00375 .51533 L
s
0 .54478 m
.00375 .54478 L
s
0 .57422 m
.00375 .57422 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13251 m
1 .13251 L
s
.99375 .2503 m
1 .2503 L
s
.99375 .36809 m
1 .36809 L
s
.99375 .48588 m
1 .48588 L
s
.99375 .60367 m
1 .60367 L
s
.125 Mabswid
.99625 .04416 m
1 .04416 L
s
.99625 .07361 m
1 .07361 L
s
.99625 .10306 m
1 .10306 L
s
.99625 .16195 m
1 .16195 L
s
.99625 .1914 m
1 .1914 L
s
.99625 .22085 m
1 .22085 L
s
.99625 .27975 m
1 .27975 L
s
.99625 .30919 m
1 .30919 L
s
.99625 .33864 m
1 .33864 L
s
.99625 .39754 m
1 .39754 L
s
.99625 .42699 m
1 .42699 L
s
.99625 .45643 m
1 .45643 L
s
.99625 .51533 m
1 .51533 L
s
.99625 .54478 m
1 .54478 L
s
.99625 .57422 m
1 .57422 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60191 Mdot
.5 Mabswid
.97619 .59896 m
.97619 .60332 L
s
.008 w
.49267 .53359 Mdot
.5 Mabswid
.49267 .52122 m
.49267 .54489 L
s
.008 w
.3315 .42227 Mdot
.5 Mabswid
.3315 .40519 m
.3315 .43888 L
s
.008 w
.25092 .32568 Mdot
.5 Mabswid
.25092 .30743 m
.25092 .34382 L
s
.008 w
.20256 .23381 Mdot
.5 Mabswid
.20256 .21637 m
.20256 .25171 L
s
.008 w
.17033 .16726 Mdot
.5 Mabswid
.17033 .15159 m
.17033 .18363 L
s
.008 w
.14731 .13133 Mdot
.5 Mabswid
.14731 .11719 m
.14731 .14629 L
s
.008 w
.13004 .10483 Mdot
.5 Mabswid
.13004 .09222 m
.13004 .11849 L
s
.008 w
.11661 .06537 Mdot
.5 Mabswid
.11661 .05571 m
.11661 .0762 L
s
.008 w
.10586 .05359 Mdot
.5 Mabswid
.10586 .04522 m
.10586 .06336 L
s
.008 w
.09707 .04063 Mdot
.5 Mabswid
.09707 .0338 m
.09707 .04887 L
s
.008 w
.08974 .0371 Mdot
.5 Mabswid
.08974 .03073 m
.08974 .04475 L
s
.008 w
.08354 .02885 Mdot
.5 Mabswid
.08354 .0239 m
.08354 .03521 L
s
.008 w
.07823 .02591 Mdot
.5 Mabswid
.07823 .02155 m
.07823 .03168 L
s
.008 w
.07363 .0206 Mdot
.5 Mabswid
.07363 .01766 m
.07363 .02508 L
s
.008 w
.0696 .0206 Mdot
.5 Mabswid
.0696 .01766 m
.0696 .02508 L
s
.008 w
.06604 .01943 Mdot
.5 Mabswid
.06604 .01684 m
.06604 .02355 L
s
.008 w
.06288 .01707 Mdot
.5 Mabswid
.06288 .01542 m
.06288 .02025 L
s
.008 w
.06005 .01589 Mdot
.5 Mabswid
.06005 .01483 m
.06005 .01848 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .0166 L
s
.008 w
.05521 .01648 Mdot
.5 Mabswid
.05521 .01507 m
.05521 .01943 L
s
.008 w
.05311 .0153 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01754 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .0166 L
s
.008 w
.04945 .01589 Mdot
.5 Mabswid
.04945 .01483 m
.04945 .01848 L
s
.008 w
.04784 .0153 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01754 L
s
.008 w
.04635 .01589 Mdot
.5 Mabswid
.04635 .01483 m
.04635 .01848 L
s
.008 w
.04497 .0153 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01754 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .0166 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .0166 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .0166 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .0166 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0166 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0166 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool;003Eool2000Cool001koo`04003ooooo0004ool00`00oooo
o`08ool8003Cool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0<ool400000ooo
003oo`3@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0?ool3003Aool00`00
ooooo`0Aool001ooo`8000Goo`03003ooooo00ooo`06003oo`00003oo`00c_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Aool200000ooo003oo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01;o
o`<00<koo`03003ooooo017oo`009_oo0P004ooo00D00?oo003oo`000<coo`03003ooooo017oo`00
9_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool20000
0ooo003oo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo
017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0H
ool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Soo`03003ooooo017o
o`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo0P007?oo00<00?ooool0aOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo
01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00D00?ooooooo`000<?o
o`03003ooooo017oo`009_oo00<00?ooool06ooo00D00?ooooooo`000<?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`007ooo00<00?ooool0`?oo0P00
4ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool09Ooo00<00?ooool0
^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Ko
o`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool2002mool00`00ooooo`0Aool002Koo`03003ooooo
02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003o
oooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo
000Vool2000]ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo
0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo
0`00;?oo00<00?ooool0/ooo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0
ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03
003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0
ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03
003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00
ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04Woo`8009Soo`03003o
oooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool0
0`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool0
0`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo
017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1^
ool2001cool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017o
o`009_oo0P00L?oo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001koo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`008?oo
00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00oooo
o`03ool3003Nool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Aool0023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[o
o`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo
00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00oooo
o`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00
QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03
003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00
QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Go
o`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?oo
ool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo
077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`06
ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003o
oooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04ooo
00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008coo`<0
01?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112609, \
0.00449296, 0.00737718}}],

Cell[BoxData[
    \({955, 45, {0.941`, 0.9668`}}\)], "Print"],

Cell[BoxData[
    \({675, 325, {0.6456`, 0.7036`}}\)], "Print"],

Cell[BoxData[
    \({447, 553, {0.4164`, 0.478`}}\)], "Print"],

Cell[BoxData[
    \({264, 736, {0.2374`, 0.292`}}\)], "Print"],

Cell[BoxData[
    \({153, 847, {0.1316`, 0.1762`}}\)], "Print"],

Cell[BoxData[
    \({107, 893, {0.0888`, 0.1272`}}\)], "Print"],

Cell[BoxData[
    \({51, 949, {0.0384`, 0.0658`}}\)], "Print"],

Cell[BoxData[
    \({30, 970, {0.0206`, 0.042`}}\)], "Print"],

Cell[BoxData[
    \({22, 978, {0.014`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.608817 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13648 -18 -4.5 ]
[-0.0125 .13648 0 4.5 ]
[-0.0125 .25824 -18 -4.5 ]
[-0.0125 .25824 0 4.5 ]
[-0.0125 .38 -18 -4.5 ]
[-0.0125 .38 0 4.5 ]
[-0.0125 .50177 -18 -4.5 ]
[-0.0125 .50177 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13648 m
.00625 .13648 L
s
[(0.2)] -0.0125 .13648 1 0 Mshowa
0 .25824 m
.00625 .25824 L
s
[(0.4)] -0.0125 .25824 1 0 Mshowa
0 .38 m
.00625 .38 L
s
[(0.6)] -0.0125 .38 1 0 Mshowa
0 .50177 m
.00625 .50177 L
s
[(0.8)] -0.0125 .50177 1 0 Mshowa
.125 Mabswid
0 .04516 m
.00375 .04516 L
s
0 .0756 m
.00375 .0756 L
s
0 .10604 m
.00375 .10604 L
s
0 .16692 m
.00375 .16692 L
s
0 .19736 m
.00375 .19736 L
s
0 .2278 m
.00375 .2278 L
s
0 .28868 m
.00375 .28868 L
s
0 .31912 m
.00375 .31912 L
s
0 .34956 m
.00375 .34956 L
s
0 .41045 m
.00375 .41045 L
s
0 .44089 m
.00375 .44089 L
s
0 .47133 m
.00375 .47133 L
s
0 .53221 m
.00375 .53221 L
s
0 .56265 m
.00375 .56265 L
s
0 .59309 m
.00375 .59309 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13648 m
1 .13648 L
s
.99375 .25824 m
1 .25824 L
s
.99375 .38 m
1 .38 L
s
.99375 .50177 m
1 .50177 L
s
.125 Mabswid
.99625 .04516 m
1 .04516 L
s
.99625 .0756 m
1 .0756 L
s
.99625 .10604 m
1 .10604 L
s
.99625 .16692 m
1 .16692 L
s
.99625 .19736 m
1 .19736 L
s
.99625 .2278 m
1 .2278 L
s
.99625 .28868 m
1 .28868 L
s
.99625 .31912 m
1 .31912 L
s
.99625 .34956 m
1 .34956 L
s
.99625 .41045 m
1 .41045 L
s
.99625 .44089 m
1 .44089 L
s
.99625 .47133 m
1 .47133 L
s
.99625 .53221 m
1 .53221 L
s
.99625 .56265 m
1 .56265 L
s
.99625 .59309 m
1 .59309 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59613 Mdot
.5 Mabswid
.97619 .58761 m
.97619 .60332 L
s
.008 w
.49267 .42567 Mdot
.5 Mabswid
.49267 .40777 m
.49267 .44308 L
s
.008 w
.3315 .28686 Mdot
.5 Mabswid
.3315 .26823 m
.3315 .30573 L
s
.008 w
.25092 .17544 Mdot
.5 Mabswid
.25092 .15925 m
.25092 .19249 L
s
.008 w
.20256 .10786 Mdot
.5 Mabswid
.20256 .09484 m
.20256 .12199 L
s
.008 w
.17033 .07986 Mdot
.5 Mabswid
.17033 .06878 m
.17033 .09216 L
s
.008 w
.14731 .04576 Mdot
.5 Mabswid
.14731 .03809 m
.14731 .05478 L
s
.008 w
.13004 .03298 Mdot
.5 Mabswid
.13004 .02726 m
.13004 .04029 L
s
.008 w
.11661 .02811 Mdot
.5 Mabswid
.11661 .02324 m
.11661 .03444 L
s
.008 w
.10586 .02385 Mdot
.5 Mabswid
.10586 .01995 m
.10586 .02933 L
s
.008 w
.09707 .01959 Mdot
.5 Mabswid
.09707 .01691 m
.09707 .02385 L
s
.008 w
.08974 .01959 Mdot
.5 Mabswid
.08974 .01691 m
.08974 .02385 L
s
.008 w
.08354 .01654 Mdot
.5 Mabswid
.08354 .01508 m
.08354 .01959 L
s
.008 w
.07823 .01532 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01764 L
s
.008 w
.07363 .01532 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01764 L
s
.008 w
.0696 .01532 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01764 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01666 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01666 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01666 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01666 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01666 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01666 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01666 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01666 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01666 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01666 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01666 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01666 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01666 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01666 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01666 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01666 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01666 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01666 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01666 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01666 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01666 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01666 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01666 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01666 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01666 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01666 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01666 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01666 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01666 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01666 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01666 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01666 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01666 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01666 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01666 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01666 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01666 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01666 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01666 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01666 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01666 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01666 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01666 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01666 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01666 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01666 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01666 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01666 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01666 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01666 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>00001Ooo00000?oo0000cOoo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool04?oo1@0000?oo`00ool0booo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool04_oo00<00?oo00000P0000?oo`00ool0bOoo00<00?ooool04Ooo000Nool01000
ooooo`001?oo00<00?ooool05_oo00<00?oo00000_oo00<00?ooool0aOoo00<00?ooool04Ooo000O
ool20005ool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0K
ool01@00oooooooo0000`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000
`ooo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;_oo`03003o
oooo017oo`009_oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo
017oo`009_oo00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo
0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`80
03Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03
003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@0
0?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000Woo`80
00Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004ooo0P002ooo00<00?ooool0
0ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00
ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017o
o`009_oo0P00B_oo0P00V?oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool0
0`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<0
0?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2F
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo0P00L?oo00<0
0?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0A
ool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo
00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1^ool2001cool00`00ooooo`0Aool0
02Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<0
0?ooool0LOoo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`80
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Y
ool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003oo`0000_oo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo017oo`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003o
oooo017oo`@007[oo`00S_oo00<00?ooool04Ooo00<00?ooool0Nooo0026ool00`00ooooo`02ool5
000Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Eool0
0`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo
00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool0
2?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<0
0?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Co
o`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?oo
ool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@0
00Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<0
0?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1a
ool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo
00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo01?oo`03
003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.108936, \
0.00449296, 0.00713653}}],

Cell[BoxData[
    \({704, 296, {0.6752`, 0.7318`}}\)], "Print"],

Cell[BoxData[
    \({281, 719, {0.2536`, 0.3094`}}\)], "Print"],

Cell[BoxData[
    \({104, 896, {0.086`, 0.124`}}\)], "Print"],

Cell[BoxData[
    \({32, 968, {0.0222`, 0.0442`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.804323 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09515 -18 -4.5 ]
[-0.0125 .09515 0 4.5 ]
[-0.0125 .17558 -18 -4.5 ]
[-0.0125 .17558 0 4.5 ]
[-0.0125 .25601 -18 -4.5 ]
[-0.0125 .25601 0 4.5 ]
[-0.0125 .33644 -18 -4.5 ]
[-0.0125 .33644 0 4.5 ]
[-0.0125 .41688 -18 -4.5 ]
[-0.0125 .41688 0 4.5 ]
[-0.0125 .49731 -18 -4.5 ]
[-0.0125 .49731 0 4.5 ]
[-0.0125 .57774 -18 -4.5 ]
[-0.0125 .57774 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09515 m
.00625 .09515 L
s
[(0.1)] -0.0125 .09515 1 0 Mshowa
0 .17558 m
.00625 .17558 L
s
[(0.2)] -0.0125 .17558 1 0 Mshowa
0 .25601 m
.00625 .25601 L
s
[(0.3)] -0.0125 .25601 1 0 Mshowa
0 .33644 m
.00625 .33644 L
s
[(0.4)] -0.0125 .33644 1 0 Mshowa
0 .41688 m
.00625 .41688 L
s
[(0.5)] -0.0125 .41688 1 0 Mshowa
0 .49731 m
.00625 .49731 L
s
[(0.6)] -0.0125 .49731 1 0 Mshowa
0 .57774 m
.00625 .57774 L
s
[(0.7)] -0.0125 .57774 1 0 Mshowa
.125 Mabswid
0 .0308 m
.00375 .0308 L
s
0 .04689 m
.00375 .04689 L
s
0 .06297 m
.00375 .06297 L
s
0 .07906 m
.00375 .07906 L
s
0 .11123 m
.00375 .11123 L
s
0 .12732 m
.00375 .12732 L
s
0 .14341 m
.00375 .14341 L
s
0 .15949 m
.00375 .15949 L
s
0 .19167 m
.00375 .19167 L
s
0 .20775 m
.00375 .20775 L
s
0 .22384 m
.00375 .22384 L
s
0 .23993 m
.00375 .23993 L
s
0 .2721 m
.00375 .2721 L
s
0 .28819 m
.00375 .28819 L
s
0 .30427 m
.00375 .30427 L
s
0 .32036 m
.00375 .32036 L
s
0 .35253 m
.00375 .35253 L
s
0 .36862 m
.00375 .36862 L
s
0 .3847 m
.00375 .3847 L
s
0 .40079 m
.00375 .40079 L
s
0 .43296 m
.00375 .43296 L
s
0 .44905 m
.00375 .44905 L
s
0 .46514 m
.00375 .46514 L
s
0 .48122 m
.00375 .48122 L
s
0 .5134 m
.00375 .5134 L
s
0 .52948 m
.00375 .52948 L
s
0 .54557 m
.00375 .54557 L
s
0 .56165 m
.00375 .56165 L
s
0 .59383 m
.00375 .59383 L
s
0 .60991 m
.00375 .60991 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09515 m
1 .09515 L
s
.99375 .17558 m
1 .17558 L
s
.99375 .25601 m
1 .25601 L
s
.99375 .33644 m
1 .33644 L
s
.99375 .41688 m
1 .41688 L
s
.99375 .49731 m
1 .49731 L
s
.99375 .57774 m
1 .57774 L
s
.125 Mabswid
.99625 .0308 m
1 .0308 L
s
.99625 .04689 m
1 .04689 L
s
.99625 .06297 m
1 .06297 L
s
.99625 .07906 m
1 .07906 L
s
.99625 .11123 m
1 .11123 L
s
.99625 .12732 m
1 .12732 L
s
.99625 .14341 m
1 .14341 L
s
.99625 .15949 m
1 .15949 L
s
.99625 .19167 m
1 .19167 L
s
.99625 .20775 m
1 .20775 L
s
.99625 .22384 m
1 .22384 L
s
.99625 .23993 m
1 .23993 L
s
.99625 .2721 m
1 .2721 L
s
.99625 .28819 m
1 .28819 L
s
.99625 .30427 m
1 .30427 L
s
.99625 .32036 m
1 .32036 L
s
.99625 .35253 m
1 .35253 L
s
.99625 .36862 m
1 .36862 L
s
.99625 .3847 m
1 .3847 L
s
.99625 .40079 m
1 .40079 L
s
.99625 .43296 m
1 .43296 L
s
.99625 .44905 m
1 .44905 L
s
.99625 .46514 m
1 .46514 L
s
.99625 .48122 m
1 .48122 L
s
.99625 .5134 m
1 .5134 L
s
.99625 .52948 m
1 .52948 L
s
.99625 .54557 m
1 .54557 L
s
.99625 .56165 m
1 .56165 L
s
.99625 .59383 m
1 .59383 L
s
.99625 .60991 m
1 .60991 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58096 Mdot
.5 Mabswid
.97619 .55779 m
.97619 .60332 L
s
.008 w
.49267 .24073 Mdot
.5 Mabswid
.49267 .21869 m
.49267 .26357 L
s
.008 w
.3315 .09836 Mdot
.5 Mabswid
.3315 .08389 m
.3315 .11445 L
s
.008 w
.25092 .04045 Mdot
.5 Mabswid
.25092 .03257 m
.25092 .05027 L
s
.008 w
.20256 .01954 Mdot
.5 Mabswid
.20256 .01665 m
.20256 .02469 L
s
.008 w
.17033 .02115 Mdot
.5 Mabswid
.17033 .01761 m
.17033 .02678 L
s
.008 w
.14731 .01632 Mdot
.5 Mabswid
.14731 .01488 m
.14731 .01986 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01729 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01729 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01729 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01729 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01729 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01729 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01729 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01729 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01729 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01729 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01729 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01729 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01729 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01729 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01729 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01729 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01729 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01729 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01729 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01729 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01729 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01729 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01729 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01729 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01729 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01729 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01729 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01729 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01729 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01729 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01729 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01729 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01729 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01729 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01729 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01729 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01729 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01729 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01729 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01729 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01729 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01729 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01729 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01729 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01729 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01729 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01729 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01729 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01729 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01729 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01729 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01729 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01729 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01729 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01729 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01729 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01729 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01729 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01729 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool0/ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool07ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool0]?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool09?oo0P001_oo00<00?ooool0]?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Oool20005ool2000hool00`00oooo
o`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`00
9_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Y
ool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`1:ool00`00ooooo`2Fool0
0`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1:ool00`00oooo
o`2Fool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool3001:ool00`00oooo
o`2Eool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`19ool2002Hool0
0`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1:ool00`00oooo
o`2Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool30005ool00`00ooooo`1:ool00`00oooo
o`2Fool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`8004_oo`03003ooooo09Koo`03
003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<0
0?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002_oo0P001Ooo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1a
ool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo
00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00oooo
o`1aool00`00ooooo`0Aool002Koo`8006ooo`8007?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`00
4_oo00@00?ooool000_oo`03003ooooo00;oo`<006ooo`03003ooooo073oo`8001?oo`004_oo00@0
0?ooool000Woo`8000Goo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004_oo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00[oo`8000Goo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002ooo00<00?ooool00ooo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool0
0_oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool20009
ool40004ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool30004ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool3003Nool01000
oooooooo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo0P002Ooo10001?oo0P00gooo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool3000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00
ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003oo`0000_oo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017o
o`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?o
o`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5
000Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Bool01000oooo
o`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool0
0`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`80
00Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<0
0?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003o
oooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo
0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001?oo`8000Ooo`03
003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo
077oo`00QOoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0LOoo0026
ool00`00ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1bool008koo`03003ooooo01Co
o`03003ooooo07Soo`00S?oo0`004ooo00@00?ooool007[oo`00S_oo00<00?ooool04_oo0P00Nooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0824568, \
0.00449296, 0.00540186}}],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({840, 160, {0.8164`, 0.8618`}}\)], "Print"],

Cell[BoxData[
    \({616, 384, {0.5856`, 0.6458`}}\)], "Print"],

Cell[BoxData[
    \({457, 543, {0.4262`, 0.488`}}\)], "Print"],

Cell[BoxData[
    \({324, 676, {0.2954`, 0.3534`}}\)], "Print"],

Cell[BoxData[
    \({218, 782, {0.1932`, 0.2444`}}\)], "Print"],

Cell[BoxData[
    \({151, 849, {0.1296`, 0.174`}}\)], "Print"],

Cell[BoxData[
    \({93, 907, {0.076`, 0.112`}}\)], "Print"],

Cell[BoxData[
    \({73, 927, {0.058`, 0.0904`}}\)], "Print"],

Cell[BoxData[
    \({40, 960, {0.029`, 0.0534`}}\)], "Print"],

Cell[BoxData[
    \({35, 965, {0.0248`, 0.0478`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.589311 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13258 -18 -4.5 ]
[-0.0125 .13258 0 4.5 ]
[-0.0125 .25044 -18 -4.5 ]
[-0.0125 .25044 0 4.5 ]
[-0.0125 .3683 -18 -4.5 ]
[-0.0125 .3683 0 4.5 ]
[-0.0125 .48616 -18 -4.5 ]
[-0.0125 .48616 0 4.5 ]
[-0.0125 .60403 -6 -4.5 ]
[-0.0125 .60403 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13258 m
.00625 .13258 L
s
[(0.2)] -0.0125 .13258 1 0 Mshowa
0 .25044 m
.00625 .25044 L
s
[(0.4)] -0.0125 .25044 1 0 Mshowa
0 .3683 m
.00625 .3683 L
s
[(0.6)] -0.0125 .3683 1 0 Mshowa
0 .48616 m
.00625 .48616 L
s
[(0.8)] -0.0125 .48616 1 0 Mshowa
0 .60403 m
.00625 .60403 L
s
[(1)] -0.0125 .60403 1 0 Mshowa
.125 Mabswid
0 .04418 m
.00375 .04418 L
s
0 .07365 m
.00375 .07365 L
s
0 .10311 m
.00375 .10311 L
s
0 .16204 m
.00375 .16204 L
s
0 .19151 m
.00375 .19151 L
s
0 .22097 m
.00375 .22097 L
s
0 .27991 m
.00375 .27991 L
s
0 .30937 m
.00375 .30937 L
s
0 .33884 m
.00375 .33884 L
s
0 .39777 m
.00375 .39777 L
s
0 .42723 m
.00375 .42723 L
s
0 .4567 m
.00375 .4567 L
s
0 .51563 m
.00375 .51563 L
s
0 .54509 m
.00375 .54509 L
s
0 .57456 m
.00375 .57456 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13258 m
1 .13258 L
s
.99375 .25044 m
1 .25044 L
s
.99375 .3683 m
1 .3683 L
s
.99375 .48616 m
1 .48616 L
s
.99375 .60403 m
1 .60403 L
s
.125 Mabswid
.99625 .04418 m
1 .04418 L
s
.99625 .07365 m
1 .07365 L
s
.99625 .10311 m
1 .10311 L
s
.99625 .16204 m
1 .16204 L
s
.99625 .19151 m
1 .19151 L
s
.99625 .22097 m
1 .22097 L
s
.99625 .27991 m
1 .27991 L
s
.99625 .30937 m
1 .30937 L
s
.99625 .33884 m
1 .33884 L
s
.99625 .39777 m
1 .39777 L
s
.99625 .42723 m
1 .42723 L
s
.99625 .4567 m
1 .4567 L
s
.99625 .51563 m
1 .51563 L
s
.99625 .54509 m
1 .54509 L
s
.99625 .57456 m
1 .57456 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60167 Mdot
.5 Mabswid
.97619 .59849 m
.97619 .60332 L
s
.008 w
.49267 .50974 Mdot
.5 Mabswid
.49267 .49583 m
.49267 .52258 L
s
.008 w
.3315 .37773 Mdot
.5 Mabswid
.3315 .35982 m
.3315 .39529 L
s
.008 w
.25092 .28403 Mdot
.5 Mabswid
.25092 .26588 m
.25092 .3023 L
s
.008 w
.20256 .20565 Mdot
.5 Mabswid
.20256 .1888 m
.20256 .22298 L
s
.008 w
.17033 .14318 Mdot
.5 Mabswid
.17033 .12857 m
.17033 .15874 L
s
.008 w
.14731 .1037 Mdot
.5 Mabswid
.14731 .09109 m
.14731 .11726 L
s
.008 w
.13004 .06952 Mdot
.5 Mabswid
.13004 .0595 m
.13004 .08072 L
s
.008 w
.11661 .05773 Mdot
.5 Mabswid
.11661 .0489 m
.11661 .06799 L
s
.008 w
.10586 .03829 Mdot
.5 Mabswid
.10586 .03181 m
.10586 .04618 L
s
.008 w
.09707 .03534 Mdot
.5 Mabswid
.09707 .02933 m
.09707 .04288 L
s
.008 w
.08974 .0265 Mdot
.5 Mabswid
.08974 .02202 m
.08974 .03239 L
s
.008 w
.08354 .02179 Mdot
.5 Mabswid
.08354 .01849 m
.08354 .02662 L
s
.008 w
.07823 .01943 Mdot
.5 Mabswid
.07823 .01684 m
.07823 .02355 L
s
.008 w
.07363 .0212 Mdot
.5 Mabswid
.07363 .01802 m
.07363 .02579 L
s
.008 w
.0696 .01707 Mdot
.5 Mabswid
.0696 .01542 m
.0696 .02025 L
s
.008 w
.06604 .01648 Mdot
.5 Mabswid
.06604 .01507 m
.06604 .01943 L
s
.008 w
.06288 .01943 Mdot
.5 Mabswid
.06288 .01684 m
.06288 .02355 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .0166 L
s
.008 w
.05751 .0153 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01754 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .0166 L
s
.008 w
.05311 .01589 Mdot
.5 Mabswid
.05311 .01483 m
.05311 .01849 L
s
.008 w
.0512 .01589 Mdot
.5 Mabswid
.0512 .01483 m
.0512 .01849 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .0166 L
s
.008 w
.04784 .0153 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01754 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .0166 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .0166 L
s
.008 w
.04369 .0153 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01754 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .0166 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .0166 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .0166 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0166 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0166 L
s
.008 w
.0376 .0153 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01754 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool<00000ooo003oo`3Aool2000Cool001koo`04003ooooo0004
ool00`00ooooo`09ool700000ooo003oo`3@ool00`00ooooo`0Aool001koo`04003ooooo0004ool0
0`00ooooo`0<ool00`00ool00004003@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`0Aool200000ooo003oo`3=ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo01;oo`05
003oo`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`800003ool00?oo0<_oo`03
003ooooo017oo`009_oo00<00?ooool05?oo0`00c?oo00<00?ooool04Ooo000Vool2000Gool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017o
o`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool0
1000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool2000Lool0
0`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo
017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00oooo
o`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3000Uool0
0`00ooooo`2jool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo
017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool002Koo`8002goo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool002Koo`8002goo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`1:ool00`00ooooo`2Fool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0B_oo00<00?ooool0U_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<004[oo`03003ooooo09Go
o`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04[oo`03003ooooo09Ko
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04Woo`8009So
o`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo
04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06ooo`03003ooooo077o
o`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?oo
ool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo
06koo`8007?oo`03003ooooo017oo`009_oo0P00L?oo00<00?ooool0LOoo00<00?ooool04Ooo000V
ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003o
oooo077oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000P
ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`<00=koo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0
:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005
ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo002@ool4002<ool0093oo`03003ooooo08goo`00R_oo00<00?oo
ool01?oo00<00?ooool05?oo00<00?ooool0MOoo0029ool00`00ooooo`06ool00`00ooooo`0Dool0
0`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00goo`03003ooooo
07Coo`00ROoo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00coo`03003ooooo07Coo`00
ROoo00<00?ooool01Ooo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00
ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000
000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo
00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool0
0`00ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool0
0`00ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03
003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00
ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112541, \
0.00449296, 0.00737275}}],

Cell[BoxData[
    \({951, 49, {0.9364`, 0.9634`}}\)], "Print"],

Cell[BoxData[
    \({670, 330, {0.6404`, 0.6986`}}\)], "Print"],

Cell[BoxData[
    \({443, 557, {0.4124`, 0.474`}}\)], "Print"],

Cell[BoxData[
    \({273, 727, {0.246`, 0.3012`}}\)], "Print"],

Cell[BoxData[
    \({151, 849, {0.1296`, 0.174`}}\)], "Print"],

Cell[BoxData[
    \({101, 899, {0.0834`, 0.1208`}}\)], "Print"],

Cell[BoxData[
    \({54, 946, {0.041`, 0.0692`}}\)], "Print"],

Cell[BoxData[
    \({32, 968, {0.0222`, 0.0442`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.610965 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13691 -18 -4.5 ]
[-0.0125 .13691 0 4.5 ]
[-0.0125 .2591 -18 -4.5 ]
[-0.0125 .2591 0 4.5 ]
[-0.0125 .38129 -18 -4.5 ]
[-0.0125 .38129 0 4.5 ]
[-0.0125 .50349 -18 -4.5 ]
[-0.0125 .50349 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13691 m
.00625 .13691 L
s
[(0.2)] -0.0125 .13691 1 0 Mshowa
0 .2591 m
.00625 .2591 L
s
[(0.4)] -0.0125 .2591 1 0 Mshowa
0 .38129 m
.00625 .38129 L
s
[(0.6)] -0.0125 .38129 1 0 Mshowa
0 .50349 m
.00625 .50349 L
s
[(0.8)] -0.0125 .50349 1 0 Mshowa
.125 Mabswid
0 .04526 m
.00375 .04526 L
s
0 .07581 m
.00375 .07581 L
s
0 .10636 m
.00375 .10636 L
s
0 .16746 m
.00375 .16746 L
s
0 .198 m
.00375 .198 L
s
0 .22855 m
.00375 .22855 L
s
0 .28965 m
.00375 .28965 L
s
0 .3202 m
.00375 .3202 L
s
0 .35075 m
.00375 .35075 L
s
0 .41184 m
.00375 .41184 L
s
0 .44239 m
.00375 .44239 L
s
0 .47294 m
.00375 .47294 L
s
0 .53404 m
.00375 .53404 L
s
0 .56458 m
.00375 .56458 L
s
0 .59513 m
.00375 .59513 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13691 m
1 .13691 L
s
.99375 .2591 m
1 .2591 L
s
.99375 .38129 m
1 .38129 L
s
.99375 .50349 m
1 .50349 L
s
.125 Mabswid
.99625 .04526 m
1 .04526 L
s
.99625 .07581 m
1 .07581 L
s
.99625 .10636 m
1 .10636 L
s
.99625 .16746 m
1 .16746 L
s
.99625 .198 m
1 .198 L
s
.99625 .22855 m
1 .22855 L
s
.99625 .28965 m
1 .28965 L
s
.99625 .3202 m
1 .3202 L
s
.99625 .35075 m
1 .35075 L
s
.99625 .41184 m
1 .41184 L
s
.99625 .44239 m
1 .44239 L
s
.99625 .47294 m
1 .47294 L
s
.99625 .53404 m
1 .53404 L
s
.99625 .56458 m
1 .56458 L
s
.99625 .59513 m
1 .59513 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59574 Mdot
.5 Mabswid
.97619 .58682 m
.97619 .60332 L
s
.008 w
.49267 .42406 Mdot
.5 Mabswid
.49267 .40598 m
.49267 .44154 L
s
.008 w
.3315 .28537 Mdot
.5 Mabswid
.3315 .26668 m
.3315 .30431 L
s
.008 w
.25092 .18151 Mdot
.5 Mabswid
.25092 .16501 m
.25092 .19874 L
s
.008 w
.20256 .10697 Mdot
.5 Mabswid
.20256 .0939 m
.20256 .12102 L
s
.008 w
.17033 .07642 Mdot
.5 Mabswid
.17033 .06567 m
.17033 .08852 L
s
.008 w
.14731 .04771 Mdot
.5 Mabswid
.14731 .03976 m
.14731 .05699 L
s
.008 w
.13004 .03427 Mdot
.5 Mabswid
.13004 .02828 m
.13004 .04172 L
s
.008 w
.11661 .02327 Mdot
.5 Mabswid
.11661 .01948 m
.11661 .02852 L
s
.008 w
.10586 .02327 Mdot
.5 Mabswid
.10586 .01948 m
.10586 .02852 L
s
.008 w
.09707 .01716 Mdot
.5 Mabswid
.09707 .01545 m
.09707 .02046 L
s
.008 w
.08974 .01777 Mdot
.5 Mabswid
.08974 .01581 m
.08974 .02144 L
s
.008 w
.08354 .01533 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01765 L
s
.008 w
.07823 .01655 Mdot
.5 Mabswid
.07823 .01508 m
.07823 .0196 L
s
.008 w
.07363 .01655 Mdot
.5 Mabswid
.07363 .01508 m
.07363 .0196 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01667 L
s
.008 w
.06604 .01533 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01765 L
s
.008 w
.06288 .01533 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01765 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01667 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01667 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01667 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01667 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01667 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01667 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01667 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01667 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01667 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01667 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01667 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01667 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01667 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01667 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01667 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01667 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01667 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01667 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01667 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01667 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01667 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01667 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01667 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01667 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01667 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01667 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01667 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01667 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01667 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01667 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01667 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01667 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01667 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01667 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01667 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01667 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01667 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01667 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01667 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01667 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01667 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01667 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01667 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01667 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01667 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01667 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01667 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01667 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolA00000ooo003oo`3<ool2000Cool001koo`04003ooooo0004
ool00`00ooooo`0<ool01@00ool00000ool0100000Coo`00ool00<[oo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo01Goo`800003ool00?oo0<Woo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo01Koo`03003oo`0000;oo`03003ooooo0<Goo`03003ooooo017oo`00
7ooo0P001Ooo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0K
ool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`05003oooooool00033ool0
0`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool0
02Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo0P009Ooo0P00_Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003o
oooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo
00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03
003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0
]?oo00<00?ooool04Ooo000Vool2000]ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003o
oooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo03Oo
o`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03
003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Oo
o`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?oo
ool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0B_oo
00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0B_oo
00<00?ooool0U_oo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`1:ool0
0`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`009_oo00<00?ooool0BOoo0P00V?oo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2F
ool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo
00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00oooo
o`2Fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?oo
ool0LOoo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03
003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0
LOoo00<00?ooool04Ooo000Vool00`00ooooo`1^ool2001cool00`00ooooo`0Aool002Koo`03003o
oooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo
00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`80
073oo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<
ool00`00ooooo`0Eool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003ooooo017oo`D000Go
o`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo
00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo
00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool0
0`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@00
3Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo
0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03
003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool0
1Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00
ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.108553, \
0.00449296, 0.00711144}}],

Cell[BoxData[
    \({834, 166, {0.81`, 0.8562`}}\)], "Print"],

Cell[BoxData[
    \({450, 550, {0.4194`, 0.481`}}\)], "Print"],

Cell[BoxData[
    \({222, 778, {0.197`, 0.2486`}}\)], "Print"],

Cell[BoxData[
    \({94, 906, {0.077`, 0.1132`}}\)], "Print"],

Cell[BoxData[
    \({46, 954, {0.034`, 0.0602`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.687461 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15221 -18 -4.5 ]
[-0.0125 .15221 0 4.5 ]
[-0.0125 .2897 -18 -4.5 ]
[-0.0125 .2897 0 4.5 ]
[-0.0125 .42719 -18 -4.5 ]
[-0.0125 .42719 0 4.5 ]
[-0.0125 .56468 -18 -4.5 ]
[-0.0125 .56468 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15221 m
.00625 .15221 L
s
[(0.2)] -0.0125 .15221 1 0 Mshowa
0 .2897 m
.00625 .2897 L
s
[(0.4)] -0.0125 .2897 1 0 Mshowa
0 .42719 m
.00625 .42719 L
s
[(0.6)] -0.0125 .42719 1 0 Mshowa
0 .56468 m
.00625 .56468 L
s
[(0.8)] -0.0125 .56468 1 0 Mshowa
.125 Mabswid
0 .04909 m
.00375 .04909 L
s
0 .08346 m
.00375 .08346 L
s
0 .11783 m
.00375 .11783 L
s
0 .18658 m
.00375 .18658 L
s
0 .22095 m
.00375 .22095 L
s
0 .25533 m
.00375 .25533 L
s
0 .32407 m
.00375 .32407 L
s
0 .35845 m
.00375 .35845 L
s
0 .39282 m
.00375 .39282 L
s
0 .46156 m
.00375 .46156 L
s
0 .49594 m
.00375 .49594 L
s
0 .53031 m
.00375 .53031 L
s
0 .59906 m
.00375 .59906 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15221 m
1 .15221 L
s
.99375 .2897 m
1 .2897 L
s
.99375 .42719 m
1 .42719 L
s
.99375 .56468 m
1 .56468 L
s
.125 Mabswid
.99625 .04909 m
1 .04909 L
s
.99625 .08346 m
1 .08346 L
s
.99625 .11783 m
1 .11783 L
s
.99625 .18658 m
1 .18658 L
s
.99625 .22095 m
1 .22095 L
s
.99625 .25533 m
1 .25533 L
s
.99625 .32407 m
1 .32407 L
s
.99625 .35845 m
1 .35845 L
s
.99625 .39282 m
1 .39282 L
s
.99625 .46156 m
1 .46156 L
s
.99625 .49594 m
1 .49594 L
s
.99625 .53031 m
1 .53031 L
s
.99625 .59906 m
1 .59906 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58806 Mdot
.5 Mabswid
.97619 .57156 m
.97619 .60332 L
s
.008 w
.49267 .32407 Mdot
.5 Mabswid
.49267 .30304 m
.49267 .34538 L
s
.008 w
.3315 .16733 Mdot
.5 Mabswid
.3315 .15014 m
.3315 .18562 L
s
.008 w
.25092 .07934 Mdot
.5 Mabswid
.25092 .06765 m
.25092 .09254 L
s
.008 w
.20256 .04634 Mdot
.5 Mabswid
.20256 .03809 m
.20256 .0561 L
s
.008 w
.17033 .02709 Mdot
.5 Mabswid
.17033 .02214 m
.17033 .03369 L
s
.008 w
.14731 .0209 Mdot
.5 Mabswid
.14731 .0176 m
.14731 .02585 L
s
.008 w
.13004 .01953 Mdot
.5 Mabswid
.13004 .01678 m
.13004 .02406 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01691 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01691 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01691 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01691 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01691 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01691 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01691 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01691 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01691 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01691 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01691 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01691 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01691 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01691 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01691 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01691 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01691 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01691 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01691 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01691 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01691 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01691 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01691 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01691 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01691 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01691 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01691 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01691 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01691 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01691 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01691 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01691 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01691 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01691 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01691 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01691 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01691 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01691 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01691 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01691 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01691 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01691 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01691 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01691 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01691 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01691 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01691 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01691 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01691 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01691 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01691 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01691 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01691 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01691 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01691 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01691 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01691 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01691 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool0`?oo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool06ooo00D00?ooooooo`000<?oo`03003ooooo017oo`00
7_oo00@00?ooool000Coo`03003ooooo01_oo`05003oooooool00005ool00`00ooooo`2kool00`00
ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Tool2002mool00`00ooooo`0Aool001oo
o`8000Goo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool0;?oo
00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00oooo
o`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<0
0?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03
003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`8003Soo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00B_oo00<00?ooool0UOoo
0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0B_oo00<00?ooool0U_oo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo04[o
o`03003ooooo09Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0BOoo0P00V?oo
00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03
003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0
U_oo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D0
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`1_ool00`00ooooo`1aool00`00oooo
o`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo077oo`03003ooooo
017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_
ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003o
oooo017oo`009_oo0P00Kooo0P00Looo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00oooo
o`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`00
9_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S?oo10004_oo1000N_oo002<ool00`00
ooooo`0Cool00`00ooooo`1kool008Koo`03003ooooo00Coo`03003ooooo01?oo`03003ooooo00Go
o`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?oo
ool0LOoo0025ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`04ool0
0`00ooooo`1aool008Goo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`08ool01000oooo
o`001_oo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool0
0`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@00
3Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo
0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03
003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool0
1Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00
ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0964737, \
0.00449296, 0.00632013}}],

Cell[BoxData[
    \({452, 548, {0.4214`, 0.483`}}\)], "Print"],

Cell[BoxData[
    \({91, 909, {0.0742`, 0.11`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 1.21864 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13658 -18 -4.5 ]
[-0.0125 .13658 0 4.5 ]
[-0.0125 .25844 -18 -4.5 ]
[-0.0125 .25844 0 4.5 ]
[-0.0125 .38031 -18 -4.5 ]
[-0.0125 .38031 0 4.5 ]
[-0.0125 .50217 -18 -4.5 ]
[-0.0125 .50217 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13658 m
.00625 .13658 L
s
[(0.1)] -0.0125 .13658 1 0 Mshowa
0 .25844 m
.00625 .25844 L
s
[(0.2)] -0.0125 .25844 1 0 Mshowa
0 .38031 m
.00625 .38031 L
s
[(0.3)] -0.0125 .38031 1 0 Mshowa
0 .50217 m
.00625 .50217 L
s
[(0.4)] -0.0125 .50217 1 0 Mshowa
.125 Mabswid
0 .03909 m
.00375 .03909 L
s
0 .06346 m
.00375 .06346 L
s
0 .08783 m
.00375 .08783 L
s
0 .11221 m
.00375 .11221 L
s
0 .16095 m
.00375 .16095 L
s
0 .18532 m
.00375 .18532 L
s
0 .2097 m
.00375 .2097 L
s
0 .23407 m
.00375 .23407 L
s
0 .28282 m
.00375 .28282 L
s
0 .30719 m
.00375 .30719 L
s
0 .33156 m
.00375 .33156 L
s
0 .35593 m
.00375 .35593 L
s
0 .40468 m
.00375 .40468 L
s
0 .42905 m
.00375 .42905 L
s
0 .45343 m
.00375 .45343 L
s
0 .4778 m
.00375 .4778 L
s
0 .52654 m
.00375 .52654 L
s
0 .55092 m
.00375 .55092 L
s
0 .57529 m
.00375 .57529 L
s
0 .59966 m
.00375 .59966 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13658 m
1 .13658 L
s
.99375 .25844 m
1 .25844 L
s
.99375 .38031 m
1 .38031 L
s
.99375 .50217 m
1 .50217 L
s
.125 Mabswid
.99625 .03909 m
1 .03909 L
s
.99625 .06346 m
1 .06346 L
s
.99625 .08783 m
1 .08783 L
s
.99625 .11221 m
1 .11221 L
s
.99625 .16095 m
1 .16095 L
s
.99625 .18532 m
1 .18532 L
s
.99625 .2097 m
1 .2097 L
s
.99625 .23407 m
1 .23407 L
s
.99625 .28282 m
1 .28282 L
s
.99625 .30719 m
1 .30719 L
s
.99625 .33156 m
1 .33156 L
s
.99625 .35593 m
1 .35593 L
s
.99625 .40468 m
1 .40468 L
s
.99625 .42905 m
1 .42905 L
s
.99625 .45343 m
1 .45343 L
s
.99625 .4778 m
1 .4778 L
s
.99625 .52654 m
1 .52654 L
s
.99625 .55092 m
1 .55092 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59966 m
1 .59966 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .56554 Mdot
.5 Mabswid
.97619 .52825 m
.97619 .60332 L
s
.008 w
.49267 .12561 Mdot
.5 Mabswid
.49267 .10514 m
.49267 .14877 L
s
.008 w
.3315 .02934 Mdot
.5 Mabswid
.3315 .02251 m
.3315 .03933 L
s
.008 w
.25092 .01837 Mdot
.5 Mabswid
.25092 .01545 m
.25092 .02446 L
s
.008 w
.20256 .01593 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .02056 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .01861 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .01861 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01861 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01861 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01861 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01861 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01861 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01861 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01861 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01861 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01861 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01861 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01861 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01861 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01861 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01861 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01861 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01861 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01861 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01861 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01861 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01861 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01861 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01861 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01861 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01861 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01861 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01861 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01861 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01861 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01861 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01861 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01861 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01861 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01861 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01861 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01861 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01861 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01861 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01861 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01861 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01861 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01861 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01861 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01861 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01861 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01861 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01861 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01861 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01861 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01861 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01861 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01861 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01861 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01861 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01861 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01861 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01861 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01861 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01861 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01861 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool0Z?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo
3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003o
oooo00Soo`03003ooooo0:Woo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo03Oo
o`03003ooooo013oo`03003ooooo09Koo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003o
oooo04[oo`03003ooooo09Koo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0BOoo0P00V?oo
00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo0P00L?oo00<00?ooool0LOoo00<00?oo
ool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo
06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`1^ool2001cool00`00
ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`1a
ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool3001_ool00`00ooooo`1`
ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`1a
ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool001;oo`04003ooooo0008ool30005ool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<0
0?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo0`00h_oo0P004ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`009_ooi`004ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool008coo`@001Coo`03003ooooo07Woo`00S?oo00<0
0?ooool05Ooo00<00?ooool0NOoo0026ool00`00ooooo`04ool00`00ooooo`0Aool50005ool00`00
ooooo`1bool008Goo`03003ooooo00Koo`03003ooooo013oo`04003ooooo0007ool00`00ooooo`1a
ool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Woo`03003oo`0000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Woo`8000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?oo
ool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T0
00Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0T
ool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001?oo`8000Ooo`03003ooooo077oo`00QOoo
00<00?ooool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?oo
ool01_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool0
0`00ooooo`0Bool20006ool00`00ooooo`1bool008koo`03003ooooo01Coo`03003ooooo07Soo`00
S?oo0`004ooo00@00?ooool007[oo`00S_oo00<00?ooool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0544229, \
0.00449296, 0.00356532}}],

Cell[BoxData[
    \({852, 148, {0.829`, 0.873`}}\)], "Print"],

Cell[BoxData[
    \({433, 567, {0.4024`, 0.4638`}}\)], "Print"],

Cell[BoxData[
    \({232, 768, {0.2064`, 0.2588`}}\)], "Print"],

Cell[BoxData[
    \({110, 890, {0.0916`, 0.1304`}}\)], "Print"],

Cell[BoxData[
    \({49, 951, {0.0366`, 0.0636`}}\)], "Print"],

Cell[BoxData[
    \({21, 979, {0.0132`, 0.0312`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.674231 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14956 -18 -4.5 ]
[-0.0125 .14956 0 4.5 ]
[-0.0125 .28441 -18 -4.5 ]
[-0.0125 .28441 0 4.5 ]
[-0.0125 .41925 -18 -4.5 ]
[-0.0125 .41925 0 4.5 ]
[-0.0125 .5541 -18 -4.5 ]
[-0.0125 .5541 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14956 m
.00625 .14956 L
s
[(0.2)] -0.0125 .14956 1 0 Mshowa
0 .28441 m
.00625 .28441 L
s
[(0.4)] -0.0125 .28441 1 0 Mshowa
0 .41925 m
.00625 .41925 L
s
[(0.6)] -0.0125 .41925 1 0 Mshowa
0 .5541 m
.00625 .5541 L
s
[(0.8)] -0.0125 .5541 1 0 Mshowa
.125 Mabswid
0 .04843 m
.00375 .04843 L
s
0 .08214 m
.00375 .08214 L
s
0 .11585 m
.00375 .11585 L
s
0 .18327 m
.00375 .18327 L
s
0 .21698 m
.00375 .21698 L
s
0 .2507 m
.00375 .2507 L
s
0 .31812 m
.00375 .31812 L
s
0 .35183 m
.00375 .35183 L
s
0 .38554 m
.00375 .38554 L
s
0 .45297 m
.00375 .45297 L
s
0 .48668 m
.00375 .48668 L
s
0 .52039 m
.00375 .52039 L
s
0 .58781 m
.00375 .58781 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14956 m
1 .14956 L
s
.99375 .28441 m
1 .28441 L
s
.99375 .41925 m
1 .41925 L
s
.99375 .5541 m
1 .5541 L
s
.125 Mabswid
.99625 .04843 m
1 .04843 L
s
.99625 .08214 m
1 .08214 L
s
.99625 .11585 m
1 .11585 L
s
.99625 .18327 m
1 .18327 L
s
.99625 .21698 m
1 .21698 L
s
.99625 .2507 m
1 .2507 L
s
.99625 .31812 m
1 .31812 L
s
.99625 .35183 m
1 .35183 L
s
.99625 .38554 m
1 .38554 L
s
.99625 .45297 m
1 .45297 L
s
.99625 .48668 m
1 .48668 L
s
.99625 .52039 m
1 .52039 L
s
.99625 .58781 m
1 .58781 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58916 Mdot
.5 Mabswid
.97619 .57365 m
.97619 .60332 L
s
.008 w
.49267 .30666 Mdot
.5 Mabswid
.49267 .28603 m
.49267 .32742 L
s
.008 w
.3315 .17114 Mdot
.5 Mabswid
.3315 .15388 m
.3315 .18921 L
s
.008 w
.25092 .08888 Mdot
.5 Mabswid
.25092 .07647 m
.25092 .10263 L
s
.008 w
.20256 .04775 Mdot
.5 Mabswid
.20256 .03939 m
.20256 .0576 L
s
.008 w
.17033 .02887 Mdot
.5 Mabswid
.17033 .02361 m
.17033 .03575 L
s
.008 w
.14731 .02483 Mdot
.5 Mabswid
.14731 .02051 m
.14731 .0309 L
s
.008 w
.13004 .01741 Mdot
.5 Mabswid
.13004 .01552 m
.13004 .02105 L
s
.008 w
.11661 .01539 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01795 L
s
.008 w
.10586 .01606 Mdot
.5 Mabswid
.10586 .01485 m
.10586 .01903 L
s
.008 w
.09707 .01606 Mdot
.5 Mabswid
.09707 .01485 m
.09707 .01903 L
s
.008 w
.08974 .01539 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01795 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01687 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01687 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01687 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01687 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01687 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01687 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01687 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01687 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01687 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01687 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01687 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01687 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01687 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01687 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01687 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01687 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01687 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01687 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01687 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01687 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01687 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01687 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01687 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01687 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01687 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01687 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01687 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01687 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01687 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01687 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01687 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01687 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01687 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01687 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01687 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01687 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01687 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01687 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01687 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01687 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01687 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01687 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01687 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01687 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01687 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01687 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01687 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01687 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01687 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01687 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01687 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01687 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01687 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01687 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolA00001_oo003oo`00ool000;oo`03003ooooo0<Coo`8001?o
o`007_oo00@00?ooool000Coo`03003ooooo01;oo`D00005ool00?ooool00003ool00`00ooooo`31
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Oool00`00ooooo`03ool00`00
ooooo`2kool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Oool00`00ooooo`02
ool2002mool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo01ooo`03003ooooo00?oo`03003o
oooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo
000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03
003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0
=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017o
o`004ooo0P002_oo0P001Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool0
0`00ooooo`19ool2002Hool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03
003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool2001;
ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0007ool50004ool3001_ool00`00ooooo`1`ool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0
02Koo`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0
LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Ko
o`80073oo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo
00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool0
1000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003oo`0002coo`03
003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000Cool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00T_oo00<00?ooool0Rooo002Bool00`00ooooo`2;ool008[o
o`03003ooooo00;oo`D001Coo`03003ooooo07Goo`00ROoo00<00?ooool00ooo00@00?ooool001Ko
o`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?oo
ool0M?oo0029ool00`00ooooo`05ool20007ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<0
0?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`00
00003?oo00@00?ooool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?o
o`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo
00<00?ooool01Ooo0P003ooo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo
00@00?ooool000ooo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool04ooo
00<00?ooool0M?oo002:ool00`00ooooo`04ool2000Eool00`00ooooo`1eool009?oo`03003ooooo
08[oo`00T?oo00@00?ooool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0983667, \
0.00449296, 0.00644414}}],

Cell[BoxData[
    \({716, 284, {0.6874`, 0.7434`}}\)], "Print"],

Cell[BoxData[
    \({258, 742, {0.2316`, 0.2858`}}\)], "Print"],

Cell[BoxData[
    \({107, 893, {0.0888`, 0.1272`}}\)], "Print"],

Cell[BoxData[
    \({32, 968, {0.0222`, 0.0442`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.791773 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09389 -18 -4.5 ]
[-0.0125 .09389 0 4.5 ]
[-0.0125 .17307 -18 -4.5 ]
[-0.0125 .17307 0 4.5 ]
[-0.0125 .25225 -18 -4.5 ]
[-0.0125 .25225 0 4.5 ]
[-0.0125 .33142 -18 -4.5 ]
[-0.0125 .33142 0 4.5 ]
[-0.0125 .4106 -18 -4.5 ]
[-0.0125 .4106 0 4.5 ]
[-0.0125 .48978 -18 -4.5 ]
[-0.0125 .48978 0 4.5 ]
[-0.0125 .56896 -18 -4.5 ]
[-0.0125 .56896 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09389 m
.00625 .09389 L
s
[(0.1)] -0.0125 .09389 1 0 Mshowa
0 .17307 m
.00625 .17307 L
s
[(0.2)] -0.0125 .17307 1 0 Mshowa
0 .25225 m
.00625 .25225 L
s
[(0.3)] -0.0125 .25225 1 0 Mshowa
0 .33142 m
.00625 .33142 L
s
[(0.4)] -0.0125 .33142 1 0 Mshowa
0 .4106 m
.00625 .4106 L
s
[(0.5)] -0.0125 .4106 1 0 Mshowa
0 .48978 m
.00625 .48978 L
s
[(0.6)] -0.0125 .48978 1 0 Mshowa
0 .56896 m
.00625 .56896 L
s
[(0.7)] -0.0125 .56896 1 0 Mshowa
.125 Mabswid
0 .03055 m
.00375 .03055 L
s
0 .04639 m
.00375 .04639 L
s
0 .06222 m
.00375 .06222 L
s
0 .07806 m
.00375 .07806 L
s
0 .10973 m
.00375 .10973 L
s
0 .12556 m
.00375 .12556 L
s
0 .1414 m
.00375 .1414 L
s
0 .15723 m
.00375 .15723 L
s
0 .18891 m
.00375 .18891 L
s
0 .20474 m
.00375 .20474 L
s
0 .22058 m
.00375 .22058 L
s
0 .23641 m
.00375 .23641 L
s
0 .26808 m
.00375 .26808 L
s
0 .28392 m
.00375 .28392 L
s
0 .29975 m
.00375 .29975 L
s
0 .31559 m
.00375 .31559 L
s
0 .34726 m
.00375 .34726 L
s
0 .3631 m
.00375 .3631 L
s
0 .37893 m
.00375 .37893 L
s
0 .39477 m
.00375 .39477 L
s
0 .42644 m
.00375 .42644 L
s
0 .44227 m
.00375 .44227 L
s
0 .45811 m
.00375 .45811 L
s
0 .47394 m
.00375 .47394 L
s
0 .50561 m
.00375 .50561 L
s
0 .52145 m
.00375 .52145 L
s
0 .53729 m
.00375 .53729 L
s
0 .55312 m
.00375 .55312 L
s
0 .58479 m
.00375 .58479 L
s
0 .60063 m
.00375 .60063 L
s
0 .61646 m
.00375 .61646 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09389 m
1 .09389 L
s
.99375 .17307 m
1 .17307 L
s
.99375 .25225 m
1 .25225 L
s
.99375 .33142 m
1 .33142 L
s
.99375 .4106 m
1 .4106 L
s
.99375 .48978 m
1 .48978 L
s
.99375 .56896 m
1 .56896 L
s
.125 Mabswid
.99625 .03055 m
1 .03055 L
s
.99625 .04639 m
1 .04639 L
s
.99625 .06222 m
1 .06222 L
s
.99625 .07806 m
1 .07806 L
s
.99625 .10973 m
1 .10973 L
s
.99625 .12556 m
1 .12556 L
s
.99625 .1414 m
1 .1414 L
s
.99625 .15723 m
1 .15723 L
s
.99625 .18891 m
1 .18891 L
s
.99625 .20474 m
1 .20474 L
s
.99625 .22058 m
1 .22058 L
s
.99625 .23641 m
1 .23641 L
s
.99625 .26808 m
1 .26808 L
s
.99625 .28392 m
1 .28392 L
s
.99625 .29975 m
1 .29975 L
s
.99625 .31559 m
1 .31559 L
s
.99625 .34726 m
1 .34726 L
s
.99625 .3631 m
1 .3631 L
s
.99625 .37893 m
1 .37893 L
s
.99625 .39477 m
1 .39477 L
s
.99625 .42644 m
1 .42644 L
s
.99625 .44227 m
1 .44227 L
s
.99625 .45811 m
1 .45811 L
s
.99625 .47394 m
1 .47394 L
s
.99625 .50561 m
1 .50561 L
s
.99625 .52145 m
1 .52145 L
s
.99625 .53729 m
1 .53729 L
s
.99625 .55312 m
1 .55312 L
s
.99625 .58479 m
1 .58479 L
s
.99625 .60063 m
1 .60063 L
s
.99625 .61646 m
1 .61646 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58162 Mdot
.5 Mabswid
.97619 .55898 m
.97619 .60332 L
s
.008 w
.49267 .21899 Mdot
.5 Mabswid
.49267 .19809 m
.49267 .241 L
s
.008 w
.3315 .09943 Mdot
.5 Mabswid
.3315 .08502 m
.3315 .11543 L
s
.008 w
.25092 .04005 Mdot
.5 Mabswid
.25092 .03229 m
.25092 .04971 L
s
.008 w
.20256 .02422 Mdot
.5 Mabswid
.20256 .01978 m
.20256 .03071 L
s
.008 w
.17033 .01788 Mdot
.5 Mabswid
.17033 .01567 m
.17033 .02216 L
s
.008 w
.14731 .01551 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .01852 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01725 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01725 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01725 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01725 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01725 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01725 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01725 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01725 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01725 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01725 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01725 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01725 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01725 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01725 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01725 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01725 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01725 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01725 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01725 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01725 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01725 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01725 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01725 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01725 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01725 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01725 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01725 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01725 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01725 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01725 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01725 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01725 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01725 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01725 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01725 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01725 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01725 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01725 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01725 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01725 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01725 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01725 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01725 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01725 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01725 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01725 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01725 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01725 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01725 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01725 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01725 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01725 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01725 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01725 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01725 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01725 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01725 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01725 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01725 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00ooo00<00?oo
ool0^_oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool07ooo00<00?ooool00_oo0P001_oo
00<00?ooool0]?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool09Ooo00<00?oo
ool01?oo00<00?ooool0]?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo0P00;Ooo00<00?oo
ool0]?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0/ool00`00ooooo`08ool00`00oooo
o`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`00
9_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Y
ool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`1:ool00`00ooooo`2Fool0
0`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1:ool00`00oooo
o`2Fool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool3001:ool00`00oooo
o`2Eool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1:ool00`00oooo
o`2Fool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`19ool2
002Hool00`00ooooo`0Aool001;oo`04003ooooo0008ool30005ool00`00ooooo`1:ool00`00oooo
o`2Fool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`8004_oo`03003ooooo09Koo`03
003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017o
o`009_oo0P00L?oo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00oooo
o`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`00
9_oo0P00Kooo0P00Looo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00
ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?oo
ool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo06ooo`03003ooooo077oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool3003Rool2000Cool001;oo`04003ooooo
0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool2003Tool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`<00>;oo`8001?oo`004_oo00@00?ooool0
00Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P002Ooo10001?oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`<000Coo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@0
0?ooool000Woo`03003ooooo00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`<00=koo`04003oooooool2000Cool001;oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Cool20009ool40004ool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00
ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool002Koo`<000_oo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`009_oo
i`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03003o
oooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool5
0005ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo
00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00ool0
0007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03
003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool0
1Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?o
o`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool0
0`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Goo`8001?oo`@000Koo`03003ooooo
077oo`00QOoo00<00?ooool01?oo00@00?ooool001Coo`03003ooooo00Goo`03003ooooo077oo`00
QOoo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00
ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1bool008ooo`03003ooooo01;oo`03003o
oooo07Woo`00S?oo00@00?ooool001;oo`<007_oo`00SOoo0P005Ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0837638, \
0.00449296, 0.00548748}}],

Cell[BoxData[
    \({434, 566, {0.4034`, 0.4648`}}\)], "Print"],

Cell[BoxData[
    \({102, 898, {0.0842`, 0.1218`}}\)], "Print"],

Cell[BoxData[
    \({22, 978, {0.014`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 1.26636 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14135 -18 -4.5 ]
[-0.0125 .14135 0 4.5 ]
[-0.0125 .26799 -18 -4.5 ]
[-0.0125 .26799 0 4.5 ]
[-0.0125 .39462 -18 -4.5 ]
[-0.0125 .39462 0 4.5 ]
[-0.0125 .52126 -18 -4.5 ]
[-0.0125 .52126 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14135 m
.00625 .14135 L
s
[(0.1)] -0.0125 .14135 1 0 Mshowa
0 .26799 m
.00625 .26799 L
s
[(0.2)] -0.0125 .26799 1 0 Mshowa
0 .39462 m
.00625 .39462 L
s
[(0.3)] -0.0125 .39462 1 0 Mshowa
0 .52126 m
.00625 .52126 L
s
[(0.4)] -0.0125 .52126 1 0 Mshowa
.125 Mabswid
0 .04004 m
.00375 .04004 L
s
0 .06537 m
.00375 .06537 L
s
0 .0907 m
.00375 .0907 L
s
0 .11602 m
.00375 .11602 L
s
0 .16668 m
.00375 .16668 L
s
0 .19201 m
.00375 .19201 L
s
0 .21733 m
.00375 .21733 L
s
0 .24266 m
.00375 .24266 L
s
0 .29331 m
.00375 .29331 L
s
0 .31864 m
.00375 .31864 L
s
0 .34397 m
.00375 .34397 L
s
0 .3693 m
.00375 .3693 L
s
0 .41995 m
.00375 .41995 L
s
0 .44528 m
.00375 .44528 L
s
0 .4706 m
.00375 .4706 L
s
0 .49593 m
.00375 .49593 L
s
0 .54659 m
.00375 .54659 L
s
0 .57191 m
.00375 .57191 L
s
0 .59724 m
.00375 .59724 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14135 m
1 .14135 L
s
.99375 .26799 m
1 .26799 L
s
.99375 .39462 m
1 .39462 L
s
.99375 .52126 m
1 .52126 L
s
.125 Mabswid
.99625 .04004 m
1 .04004 L
s
.99625 .06537 m
1 .06537 L
s
.99625 .0907 m
1 .0907 L
s
.99625 .11602 m
1 .11602 L
s
.99625 .16668 m
1 .16668 L
s
.99625 .19201 m
1 .19201 L
s
.99625 .21733 m
1 .21733 L
s
.99625 .24266 m
1 .24266 L
s
.99625 .29331 m
1 .29331 L
s
.99625 .31864 m
1 .31864 L
s
.99625 .34397 m
1 .34397 L
s
.99625 .3693 m
1 .3693 L
s
.99625 .41995 m
1 .41995 L
s
.99625 .44528 m
1 .44528 L
s
.99625 .4706 m
1 .4706 L
s
.99625 .49593 m
1 .49593 L
s
.99625 .54659 m
1 .54659 L
s
.99625 .57191 m
1 .57191 L
s
.99625 .59724 m
1 .59724 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .56432 Mdot
.5 Mabswid
.97619 .52556 m
.97619 .60332 L
s
.008 w
.49267 .14388 Mdot
.5 Mabswid
.49267 .12134 m
.49267 .16896 L
s
.008 w
.3315 .04257 Mdot
.5 Mabswid
.3315 .03244 m
.3315 .05575 L
s
.008 w
.25092 .01851 Mdot
.5 Mabswid
.25092 .01547 m
.25092 .02485 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .01877 L
s
.008 w
.17033 .01598 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .02079 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .01877 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01877 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01877 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01877 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01877 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01877 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01877 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01877 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01877 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01877 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01877 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01877 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01877 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01877 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01877 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01877 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01877 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01877 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01877 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01877 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01877 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01877 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01877 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01877 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01877 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01877 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01877 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01877 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01877 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01877 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01877 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01877 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01877 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01877 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01877 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01877 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01877 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01877 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01877 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01877 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01877 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01877 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01877 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01877 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01877 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01877 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01877 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01877 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01877 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01877 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01877 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01877 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01877 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01877 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01877 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01877 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01877 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01877 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01877 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01877 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool0Z?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo
3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003o
oooo00Soo`03003ooooo0:Woo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo03Oo
o`03003ooooo0:Woo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`007ooo0P001Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`8004_oo`03003ooooo09Koo`03
003ooooo017oo`009_oo00<00?ooool0BOoo0P00V?oo00<00?ooool04Ooo000Vool00`00ooooo`1:
ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo
077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000V
ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`<006ooo`03003ooooo073oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo06koo`8007?oo`03003ooooo017oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`<000Goo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004ooo0P002ooo
00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00oooo
o`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`80073oo`03003ooooo077oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo0`00h_oo0P00
4ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000V
ool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000V
ool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000V
ool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ool0000/ool0
0`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`009_ooi`004ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo017oo`@007[oo`00S_oo00<00?ooool0
4Ooo00<00?ooool0Nooo0026ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00ooooo`1b
ool008Goo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1aool008Go
o`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00coo`03003ooooo00Coo`03003ooooo077o
o`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo077o
o`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo
0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03
003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00
ooooo`1aool008Goo`03003ooooo00Goo`8001?oo`@000Koo`03003ooooo077oo`00QOoo00<00?oo
ool01?oo00@00?ooool001Coo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo
00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool2000Eool0
0`00ooooo`04ool00`00ooooo`1bool008ooo`03003ooooo01;oo`03003ooooo07Woo`00S?oo00@0
0?ooool001;oo`<007_oo`00SOoo0P005Ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0523721, \
0.00449296, 0.00343097}}],

Cell[BoxData[
    \({90, 910, {0.0732`, 0.1088`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 5.40996 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .12291 -24 -4.5 ]
[-0.0125 .12291 0 4.5 ]
[-0.0125 .23111 -24 -4.5 ]
[-0.0125 .23111 0 4.5 ]
[-0.0125 .33931 -24 -4.5 ]
[-0.0125 .33931 0 4.5 ]
[-0.0125 .44751 -24 -4.5 ]
[-0.0125 .44751 0 4.5 ]
[-0.0125 .55571 -18 -4.5 ]
[-0.0125 .55571 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .12291 m
.00625 .12291 L
s
[(0.02)] -0.0125 .12291 1 0 Mshowa
0 .23111 m
.00625 .23111 L
s
[(0.04)] -0.0125 .23111 1 0 Mshowa
0 .33931 m
.00625 .33931 L
s
[(0.06)] -0.0125 .33931 1 0 Mshowa
0 .44751 m
.00625 .44751 L
s
[(0.08)] -0.0125 .44751 1 0 Mshowa
0 .55571 m
.00625 .55571 L
s
[(0.1)] -0.0125 .55571 1 0 Mshowa
.125 Mabswid
0 .04176 m
.00375 .04176 L
s
0 .06881 m
.00375 .06881 L
s
0 .09586 m
.00375 .09586 L
s
0 .14996 m
.00375 .14996 L
s
0 .17701 m
.00375 .17701 L
s
0 .20406 m
.00375 .20406 L
s
0 .25816 m
.00375 .25816 L
s
0 .28521 m
.00375 .28521 L
s
0 .31226 m
.00375 .31226 L
s
0 .36636 m
.00375 .36636 L
s
0 .39341 m
.00375 .39341 L
s
0 .42046 m
.00375 .42046 L
s
0 .47456 m
.00375 .47456 L
s
0 .50161 m
.00375 .50161 L
s
0 .52866 m
.00375 .52866 L
s
0 .58276 m
.00375 .58276 L
s
0 .60981 m
.00375 .60981 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .12291 m
1 .12291 L
s
.99375 .23111 m
1 .23111 L
s
.99375 .33931 m
1 .33931 L
s
.99375 .44751 m
1 .44751 L
s
.99375 .55571 m
1 .55571 L
s
.125 Mabswid
.99625 .04176 m
1 .04176 L
s
.99625 .06881 m
1 .06881 L
s
.99625 .09586 m
1 .09586 L
s
.99625 .14996 m
1 .14996 L
s
.99625 .17701 m
1 .17701 L
s
.99625 .20406 m
1 .20406 L
s
.99625 .25816 m
1 .25816 L
s
.99625 .28521 m
1 .28521 L
s
.99625 .31226 m
1 .31226 L
s
.99625 .36636 m
1 .36636 L
s
.99625 .39341 m
1 .39341 L
s
.99625 .42046 m
1 .42046 L
s
.99625 .47456 m
1 .47456 L
s
.99625 .50161 m
1 .50161 L
s
.99625 .52866 m
1 .52866 L
s
.99625 .58276 m
1 .58276 L
s
.99625 .60981 m
1 .60981 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .50161 Mdot
.5 Mabswid
.97619 .41072 m
.97619 .60332 L
s
.008 w
.49267 .01472 Mdot
.5 Mabswid
.49267 .01472 m
.49267 .03203 L
s
.008 w
.3315 .02554 Mdot
.5 Mabswid
.3315 .0158 m
.3315 .04934 L
s
.008 w
.25092 .01472 Mdot
.5 Mabswid
.25092 .01472 m
.25092 .03203 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .03203 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .03203 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .03203 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .03203 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .03203 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03203 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03203 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03203 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03203 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03203 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03203 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03203 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03203 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03203 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03203 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03203 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03203 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03203 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03203 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03203 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03203 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03203 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03203 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03203 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03203 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03203 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03203 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03203 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03203 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03203 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03203 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03203 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03203 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03203 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03203 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03203 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03203 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03203 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03203 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03203 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03203 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03203 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03203 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03203 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03203 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03203 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03203 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03203 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03203 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03203 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03203 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03203 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03203 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03203 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03203 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03203 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03203 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03203 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03203 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03203 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03203 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03203 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002[oo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Co
o`00:Ooo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01?oo`00:Ooo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01?oo`00:Ooo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool04ooo000Yool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Cool002Woo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Eool002[oo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01?oo`00oooo8Ooo003ooolQ
ool002WoonL0013oo`00:Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool03_oo000Rool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0>ool0027oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0>ool0
027oo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08Ooo0P00L_oo0P004?oo000Qool01000oooo
o`001?oo00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Go
o`03003ooooo00Coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo077o
o`03003ooooo00koo`008Ooo00@00?ooool000Coo`03003ooooo00?oo`d00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1aool00`00ooooo`0>ool0027oo`04003ooooo0004ool00`00
ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo00001Ooo00<00?ooool0
1?oo00<00?ooool02?oo00<00?ooool03ooo0P009?oo00<00?ooool0LOoo00<00?ooool03_oo000R
ool20005ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo0000
1Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0
LOoo00<00?ooool03_oo000Yool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0>ool002Wo
o`8004_oo`03003ooooo09Koo`03003ooooo00koo`00:Ooo00<00?ooool0B_oo00<00?ooool0U_oo
00<00?ooool03_oo000Yool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0>ool002Woo`03
003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo
00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
:Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool20004ool00`00ooooo`03ool20003ool40004
ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo00Coo`<00>;oo`80013oo`003ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0>ool0013oo`8000[o
o`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2
003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0
hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?o
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`004?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool03_oo000?ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo00koo`003ooo00@00?ooool000Soo`05003ooooo003oo`050004ool3003Rool2000@
ool000ooo`04003ooooo0008ool01P00ooooo`00ool000;oo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00
ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<0
0?ooool0hooo00<00?ooool03_oo000@ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>
ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<0
0?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003o
oooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool0
0`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<0
0?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00?o
o`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool3003Rool2000@ool000ooo`04003ooooo0008ool0
1000ooooo`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0>ool0013o
o`8000[oo`8000Coo`<000Coo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo
00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>
ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo
000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<0
0?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool03_oo000Yool2003Oool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0013oo`8000Co
o`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00ko
o`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool3003Nool01000oooooooo0P004?oo000?ool01000ooooo`002?oo00@00?ooool000?oo`80
00Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo
000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0>ool0013oo`8000[oo`8000Coo`8000Goo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo
000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo
000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo
000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`005_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool03_oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Eool01000ooooo`002_oo00<00?ooool00ooo
0`00g_oo00@00?ooooooo`80013oo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo00koo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`005Ooo00@00?ooool000Soo`<000Goo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`005_oo0P002ooo00<00?ooool00ooo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo
0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0`00;?oo00<00?oo
ool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?oo
ool03_oo000Yool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0>ool002WoonL0013oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Aool00`00ooooo`0Cool00`00ooooo`1fool0097oo`03003ooooo
01?oo`03003ooooo07Koo`00ROoo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Kooo0028
ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo06koo`00R?oo00<0
0?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0K_oo0028
ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1^ool008Soo`03003o
oooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo06koo`00R?oo
00<00?ooool09?oo00<00?ooool0K_oo0027ool00`00ooooo`03ool9000=ool90004ool00`00oooo
o`1]ool008Soo`03003ooooo02Coo`03003ooooo06koo`00R?oo00<00?ooool09?oo00<00?ooool0
K_oo0028ool00`00ooooo`05ool2000Dool20007ool00`00ooooo`1^ool008Soo`03003ooooo00Co
o`04003ooooo000Bool01000ooooo`001_oo00<00?ooool0K_oo0028ool00`00ooooo`07ool00`00
ooooo`0Cool00`00ooooo`04ool00`00ooooo`1^ool008Woo`03003ooooo00Coo`8001Coo`8000Ko
o`03003ooooo06ooo`00T_oo00<00?ooool04ooo00<00?ooool0MOoo002?ool01000ooooo`004_oo
00@00?ooool007Ooo`00T?oo0P005?oo0P00N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.197262, -0.0122592, \
0.00449296, 0.000803119}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_1   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10b.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        989}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        934}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        836}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 753}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10j.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        986}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        924}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        794}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 716}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10n.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        980}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        902}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        809}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 705}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({980, 20, {0.97`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({902, 98, {0.8824`, 0.9194`}}\)], "Print"],

Cell[BoxData[
    \({809, 191, {0.7838`, 0.8326`}}\)], "Print"],

Cell[BoxData[
    \({705, 295, {0.6762`, 0.7328`}}\)], "Print"],

Cell[BoxData[
    \({610, 390, {0.5796`, 0.64`}}\)], "Print"],

Cell[BoxData[
    \({517, 483, {0.486`, 0.548`}}\)], "Print"],

Cell[BoxData[
    \({424, 576, {0.3936`, 0.4548`}}\)], "Print"],

Cell[BoxData[
    \({354, 646, {0.3248`, 0.384`}}\)], "Print"],

Cell[BoxData[
    \({286, 714, {0.2586`, 0.3146`}}\)], "Print"],

Cell[BoxData[
    \({233, 767, {0.2074`, 0.2598`}}\)], "Print"],

Cell[BoxData[
    \({184, 816, {0.1608`, 0.2088`}}\)], "Print"],

Cell[BoxData[
    \({182, 818, {0.159`, 0.2068`}}\)], "Print"],

Cell[BoxData[
    \({110, 890, {0.0916`, 0.1304`}}\)], "Print"],

Cell[BoxData[
    \({107, 893, {0.0888`, 0.1272`}}\)], "Print"],

Cell[BoxData[
    \({82, 918, {0.066`, 0.1002`}}\)], "Print"],

Cell[BoxData[
    \({66, 934, {0.0518`, 0.0826`}}\)], "Print"],

Cell[BoxData[
    \({57, 943, {0.0438`, 0.0726`}}\)], "Print"],

Cell[BoxData[
    \({46, 954, {0.034`, 0.0602`}}\)], "Print"],

Cell[BoxData[
    \({38, 962, {0.0272`, 0.051`}}\)], "Print"],

Cell[BoxData[
    \({28, 972, {0.019`, 0.0396`}}\)], "Print"],

Cell[BoxData[
    \({21, 979, {0.0132`, 0.0312`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({23, 977, {0.0148`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .59155 Mdot
.5 Mabswid
.49267 .58566 m
.49267 .59602 L
s
.008 w
.3315 .54564 Mdot
.5 Mabswid
.3315 .5341 m
.3315 .55588 L
s
.008 w
.25092 .4909 Mdot
.5 Mabswid
.25092 .47606 m
.25092 .50479 L
s
.008 w
.20256 .42968 Mdot
.5 Mabswid
.20256 .41273 m
.20256 .44604 L
s
.008 w
.17033 .37376 Mdot
.5 Mabswid
.17033 .35587 m
.17033 .39142 L
s
.008 w
.14731 .31902 Mdot
.5 Mabswid
.14731 .30078 m
.14731 .33727 L
s
.008 w
.13004 .26428 Mdot
.5 Mabswid
.13004 .24639 m
.13004 .28241 L
s
.008 w
.11661 .22308 Mdot
.5 Mabswid
.11661 .20589 m
.11661 .24074 L
s
.008 w
.10586 .18306 Mdot
.5 Mabswid
.10586 .16693 m
.10586 .19989 L
s
.008 w
.09707 .15186 Mdot
.5 Mabswid
.09707 .13679 m
.09707 .16763 L
s
.008 w
.08974 .12302 Mdot
.5 Mabswid
.08974 .10936 m
.08974 .13762 L
s
.008 w
.08354 .12184 Mdot
.5 Mabswid
.08354 .1083 m
.08354 .13644 L
s
.008 w
.07823 .07946 Mdot
.5 Mabswid
.07823 .06863 m
.07823 .09147 L
s
.008 w
.07363 .0777 Mdot
.5 Mabswid
.07363 .06698 m
.07363 .08959 L
s
.008 w
.0696 .06298 Mdot
.5 Mabswid
.0696 .05356 m
.0696 .07369 L
s
.008 w
.06604 .05356 Mdot
.5 Mabswid
.06604 .0452 m
.06604 .06333 L
s
.008 w
.06288 .04827 Mdot
.5 Mabswid
.06288 .0405 m
.06288 .05745 L
s
.008 w
.06005 .04179 Mdot
.5 Mabswid
.06005 .03473 m
.06005 .05015 L
s
.008 w
.05751 .03708 Mdot
.5 Mabswid
.05751 .03073 m
.05751 .04473 L
s
.008 w
.05521 .0312 Mdot
.5 Mabswid
.05521 .0259 m
.05521 .03802 L
s
.008 w
.05311 .02708 Mdot
.5 Mabswid
.05311 .02248 m
.05311 .03308 L
s
.008 w
.0512 .0259 Mdot
.5 Mabswid
.0512 .02154 m
.0512 .03167 L
s
.008 w
.04945 .02825 Mdot
.5 Mabswid
.04945 .02343 m
.04945 .03449 L
s
.008 w
.04784 .0259 Mdot
.5 Mabswid
.04784 .02154 m
.04784 .03167 L
s
.008 w
.04635 .0206 Mdot
.5 Mabswid
.04635 .01766 m
.04635 .02507 L
s
.008 w
.04497 .01766 Mdot
.5 Mabswid
.04497 .01577 m
.04497 .02119 L
s
.008 w
.04369 .01942 Mdot
.5 Mabswid
.04369 .01683 m
.04369 .02354 L
s
.008 w
.0425 .01942 Mdot
.5 Mabswid
.0425 .01683 m
.0425 .02354 L
s
.008 w
.04139 .01825 Mdot
.5 Mabswid
.04139 .01613 m
.04139 .02201 L
s
.008 w
.04035 .01707 Mdot
.5 Mabswid
.04035 .01542 m
.04035 .02025 L
s
.008 w
.03938 .01648 Mdot
.5 Mabswid
.03938 .01507 m
.03938 .01942 L
s
.008 w
.03846 .01766 Mdot
.5 Mabswid
.03846 .01577 m
.03846 .02119 L
s
.008 w
.0376 .01589 Mdot
.5 Mabswid
.0376 .01483 m
.0376 .01848 L
s
.008 w
.03679 .0153 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01754 L
s
.008 w
.03602 .0153 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01754 L
s
.008 w
.03529 .0153 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01754 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01589 Mdot
.5 Mabswid
.03395 .01483 m
.03395 .01848 L
s
.008 w
.03333 .01589 Mdot
.5 Mabswid
.03333 .01483 m
.03333 .01848 L
s
.008 w
.03274 .0153 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01754 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .0153 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01754 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .0153 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01754 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01589 Mdot
.5 Mabswid
.02889 .01483 m
.02889 .01848 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Coo`H00=Woo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`@00=So
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`<00=Soo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02?oo1000eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2
003Gool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo0P00
3?oo0`00e?oo0P004ooo000Vool00`00ooooo`0;ool3003Eool00`00ooooo`0Aool002Koo`03003o
oooo00coo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo
000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`<0
0=?oo`03003ooooo017oo`009_oo0P003_oo0`00d_oo0P004ooo000Vool00`00ooooo`0>ool2003C
ool00`00ooooo`0Aool002Koo`03003ooooo00koo`800=?oo`03003ooooo017oo`009_oo00<00?oo
ool03_oo0P00dooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool2003Cool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo
00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00oooo
o`0Aool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
0_oo10000ooo00<00?ooool04?oo0`00d?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<0
0?ooool00ooo0`004Ooo0P00cooo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool04Ooo0P0000?oo`00ool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?oo
ooooo`0001Koo`03003ooooo0<coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03
003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool04ooo0P00c_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`8001Go
o`03003ooooo0<_oo`8001?oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Eool2003<ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Wo
o`8001?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017o
o`009_oo0P006Ooo00<00?ooool0aooo0P004ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool0
0`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<0
0?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38
ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01So
o`03003ooooo0<Soo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001_o
o`03003ooooo0<Coo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0K
ool00`00ooooo`35ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00
ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00
ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`80
01coo`03003ooooo0<Coo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`80023oo`03003ooooo0<3oo`8001?oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`?oo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`009Ooo
00<00?ooool0^_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool09Ooo00<00?oo
ool0^ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09?oo
0P00_Ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09Ooo
00<00?ooool0^ooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Uool00`00oooo
o`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/
ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002goo`03003ooooo0;?oo`8001?oo`009_oo
00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00oooo
o`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`00
9_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<0
0?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool0
00?oo`<003Ooo`03003ooooo0:Soo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo
03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Dool2000:ool20004ool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000C
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03
003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00
ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`8004[oo`8009Ooo`8001?oo`009_oo
00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00oooo
o`2Fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<0
0?ooool0LOoo00<00?ooool04Ooo000Oool40003ool00`00ooooo`1^ool2001cool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo
0`00g_oo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool01000ooooo`00:ooo00<00?ooool0:Ooo00<0
0?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000O
ool30004ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Lool00`00ooooo`03
ool01000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`001Ooo00<0
0?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?oo
ool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01?oo
00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?oo
ool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo
0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0
LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00
oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<0
0?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool03ooo10002Ooo
00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Dool00`00ooooo`08ool00`00ooooo`1aool0
08Koo`03003ooooo01Soo`03003ooooo00Soo`03003ooooo077oo`00Qooo00<00?ooool05ooo00<0
0?ooool01ooo00<00?ooool0L_oo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?oo
ool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({980, 20, {0.97`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({884, 116, {0.8632`, 0.903`}}\)], "Print"],

Cell[BoxData[
    \({770, 230, {0.7432`, 0.7954`}}\)], "Print"],

Cell[BoxData[
    \({686, 314, {0.6568`, 0.7144`}}\)], "Print"],

Cell[BoxData[
    \({554, 446, {0.523`, 0.5846`}}\)], "Print"],

Cell[BoxData[
    \({444, 556, {0.4134`, 0.475`}}\)], "Print"],

Cell[BoxData[
    \({365, 635, {0.3356`, 0.3952`}}\)], "Print"],

Cell[BoxData[
    \({315, 685, {0.2866`, 0.3442`}}\)], "Print"],

Cell[BoxData[
    \({257, 743, {0.2306`, 0.2848`}}\)], "Print"],

Cell[BoxData[
    \({201, 799, {0.1768`, 0.2266`}}\)], "Print"],

Cell[BoxData[
    \({170, 830, {0.1476`, 0.1942`}}\)], "Print"],

Cell[BoxData[
    \({109, 891, {0.0906`, 0.1294`}}\)], "Print"],

Cell[BoxData[
    \({106, 894, {0.088`, 0.1262`}}\)], "Print"],

Cell[BoxData[
    \({98, 902, {0.0806`, 0.1176`}}\)], "Print"],

Cell[BoxData[
    \({68, 932, {0.0534`, 0.0848`}}\)], "Print"],

Cell[BoxData[
    \({47, 953, {0.035`, 0.0614`}}\)], "Print"],

Cell[BoxData[
    \({40, 960, {0.029`, 0.0534`}}\)], "Print"],

Cell[BoxData[
    \({54, 946, {0.041`, 0.0692`}}\)], "Print"],

Cell[BoxData[
    \({31, 969, {0.0214`, 0.043`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .59155 Mdot
.5 Mabswid
.49267 .58566 m
.49267 .59602 L
s
.008 w
.3315 .53504 Mdot
.5 Mabswid
.3315 .5228 m
.3315 .54622 L
s
.008 w
.25092 .46794 Mdot
.5 Mabswid
.25092 .45217 m
.25092 .48289 L
s
.008 w
.20256 .4185 Mdot
.5 Mabswid
.20256 .40131 m
.20256 .43521 L
s
.008 w
.17033 .3408 Mdot
.5 Mabswid
.17033 .32255 m
.17033 .35881 L
s
.008 w
.14731 .27606 Mdot
.5 Mabswid
.14731 .25804 m
.14731 .2943 L
s
.008 w
.13004 .22956 Mdot
.5 Mabswid
.13004 .21225 m
.13004 .24733 L
s
.008 w
.11661 .20013 Mdot
.5 Mabswid
.11661 .18341 m
.11661 .21731 L
s
.008 w
.10586 .16599 Mdot
.5 Mabswid
.10586 .15045 m
.10586 .18235 L
s
.008 w
.09707 .13302 Mdot
.5 Mabswid
.09707 .11878 m
.09707 .14809 L
s
.008 w
.08974 .11478 Mdot
.5 Mabswid
.08974 .10159 m
.08974 .12902 L
s
.008 w
.08354 .07887 Mdot
.5 Mabswid
.08354 .06804 m
.08354 .09088 L
s
.008 w
.07823 .07711 Mdot
.5 Mabswid
.07823 .06651 m
.07823 .089 L
s
.008 w
.07363 .0724 Mdot
.5 Mabswid
.07363 .06216 m
.07363 .08393 L
s
.008 w
.0696 .05474 Mdot
.5 Mabswid
.0696 .04615 m
.0696 .06463 L
s
.008 w
.06604 .04238 Mdot
.5 Mabswid
.06604 .03532 m
.06604 .05086 L
s
.008 w
.06288 .03826 Mdot
.5 Mabswid
.06288 .03178 m
.06288 .04615 L
s
.008 w
.06005 .0465 Mdot
.5 Mabswid
.06005 .03885 m
.06005 .05545 L
s
.008 w
.05751 .03296 Mdot
.5 Mabswid
.05751 .02731 m
.05751 .04003 L
s
.008 w
.05521 .03002 Mdot
.5 Mabswid
.05521 .02484 m
.05521 .03661 L
s
.008 w
.05311 .02354 Mdot
.5 Mabswid
.05311 .01978 m
.05311 .02884 L
s
.008 w
.0512 .02472 Mdot
.5 Mabswid
.0512 .02072 m
.0512 .03025 L
s
.008 w
.04945 .02001 Mdot
.5 Mabswid
.04945 .01719 m
.04945 .02425 L
s
.008 w
.04784 .02119 Mdot
.5 Mabswid
.04784 .01801 m
.04784 .02578 L
s
.008 w
.04635 .02237 Mdot
.5 Mabswid
.04635 .01884 m
.04635 .02731 L
s
.008 w
.04497 .0206 Mdot
.5 Mabswid
.04497 .01766 m
.04497 .02507 L
s
.008 w
.04369 .01825 Mdot
.5 Mabswid
.04369 .01613 m
.04369 .02201 L
s
.008 w
.0425 .01825 Mdot
.5 Mabswid
.0425 .01613 m
.0425 .02201 L
s
.008 w
.04139 .01648 Mdot
.5 Mabswid
.04139 .01507 m
.04139 .01942 L
s
.008 w
.04035 .01589 Mdot
.5 Mabswid
.04035 .01483 m
.04035 .01848 L
s
.008 w
.03938 .01589 Mdot
.5 Mabswid
.03938 .01483 m
.03938 .01848 L
s
.008 w
.03846 .01825 Mdot
.5 Mabswid
.03846 .01613 m
.03846 .02201 L
s
.008 w
.0376 .01648 Mdot
.5 Mabswid
.0376 .01507 m
.0376 .01942 L
s
.008 w
.03679 .01766 Mdot
.5 Mabswid
.03679 .01577 m
.03679 .02119 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .01589 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01848 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .0153 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01754 L
s
.008 w
.03333 .01589 Mdot
.5 Mabswid
.03333 .01483 m
.03333 .01848 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .0153 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01754 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .0153 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01754 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .0153 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01754 L
s
.008 w
.02775 .0153 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01754 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .0153 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01754 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .0153 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01754 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`P00=Soo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`H00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`@00=So
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`@00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02_oo0`00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool4
003Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo0P00
3?oo0`00e?oo0P004ooo000Vool00`00ooooo`0;ool00`00ool0003Eool00`00ooooo`0Aool002Ko
o`03003ooooo00_oo`03003oo`000=Goo`03003ooooo017oo`009_oo00<00?ooool03Ooo00<00?oo
ool0dooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03
003ooooo00koo`800003ool00?oo0=3oo`03003ooooo017oo`009_oo0P003ooo0P0000?oo`00ool0
cooo0P004ooo000Vool00`00ooooo`0>ool200000ooo003oo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo00koo`@00=7oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P0000?oo`00ool0d?oo
00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000C
ool00`00ooooo`3=ool2000Cool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017o
o`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool0
0`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04_oo00<00?oo0000c_oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool04_oo00<00?oo0000
c_oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`004ooo0P00cOoo0P00
4ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05?oo00<00?ooool0c?oo00<0
0?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Koo`03003ooooo0<coo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Dool00`00ooooo`3<
ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Woo`8001?oo`00
9_oo00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00oooo
o`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Ooo`8001?oo`009_oo00<00?ooool0
6?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00
ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?oo
ool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo
00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool2
000Lool00`00ooooo`34ool2000Cool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo
017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0K
ool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool06ooo00<00?oo
ool0aOoo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool06ooo
00<00?ooool0aOoo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo
000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`005?oo0P002ooo00<00?ooool00_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo000Vool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00oooo
o`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`00
9_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool2000Vool00`00ooooo`2j
ool2000Cool002Koo`03003ooooo02Coo`800;goo`03003ooooo017oo`009_oo00<00?ooool09Ooo
00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00oooo
o`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`005?oo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00oooo
o`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/
ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003o
oooo017oo`009_oo0P00;Ooo00<00?ooool0/ooo0P004ooo000Vool00`00ooooo`0/ool00`00oooo
o`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0Z?oo
0P004ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo
03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00?oo`8000Coo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`00
2Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03
003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00
ooooo`19ool2002Hool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`009_oo0P00Booo00<00?ooool0UOoo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000V
ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06ko
o`8007?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo
000Qool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`04003ooooo000[
ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`<000Coo`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Lool40003ool2001k
ool009koo`05003oooooool00002ool00`00ooooo`1hool008Ooo`03003ooooo01Coo`05003ooooo
ool00002ool00`00ooooo`03ool00`00ooooo`1bool008Koo`03003ooooo01Goo`05003oooooool0
0002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`03003ooooo00_oo`05
003oooooool00002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Soo`03003o
oooo00Soo`<000?oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Co
o`03003ooooo00[oo`03003ooooo00;oo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`00
00;oo`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l0
00Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077o
o`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?oooooo
o`0000;oo`03003ooooo00ooo`@000Woo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P005?oo
00<00?ooool02?oo00<00?ooool0LOoo0026ool00`00ooooo`0Hool00`00ooooo`08ool00`00oooo
o`1aool008Ooo`03003ooooo01Ooo`03003ooooo00Ooo`03003ooooo07;oo`00XOoo00<00?ooool0
O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({979, 21, {0.9688`, 0.9868`}}\)], "Print"],

Cell[BoxData[
    \({899, 101, {0.8792`, 0.9166`}}\)], "Print"],

Cell[BoxData[
    \({759, 241, {0.7318`, 0.7848`}}\)], "Print"],

Cell[BoxData[
    \({634, 366, {0.6038`, 0.6636`}}\)], "Print"],

Cell[BoxData[
    \({538, 462, {0.507`, 0.5688`}}\)], "Print"],

Cell[BoxData[
    \({431, 569, {0.4004`, 0.4618`}}\)], "Print"],

Cell[BoxData[
    \({320, 680, {0.2916`, 0.3494`}}\)], "Print"],

Cell[BoxData[
    \({256, 744, {0.2296`, 0.2838`}}\)], "Print"],

Cell[BoxData[
    \({224, 776, {0.1988`, 0.2506`}}\)], "Print"],

Cell[BoxData[
    \({204, 796, {0.1798`, 0.2298`}}\)], "Print"],

Cell[BoxData[
    \({130, 870, {0.11`, 0.1518`}}\)], "Print"],

Cell[BoxData[
    \({122, 878, {0.1026`, 0.1432`}}\)], "Print"],

Cell[BoxData[
    \({92, 908, {0.075`, 0.111`}}\)], "Print"],

Cell[BoxData[
    \({62, 938, {0.0482`, 0.0782`}}\)], "Print"],

Cell[BoxData[
    \({51, 949, {0.0384`, 0.0658`}}\)], "Print"],

Cell[BoxData[
    \({45, 955, {0.0332`, 0.059`}}\)], "Print"],

Cell[BoxData[
    \({38, 962, {0.0272`, 0.051`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .59096 Mdot
.5 Mabswid
.49267 .58495 m
.49267 .59555 L
s
.008 w
.3315 .54387 Mdot
.5 Mabswid
.3315 .53222 m
.3315 .55423 L
s
.008 w
.25092 .46147 Mdot
.5 Mabswid
.25092 .44546 m
.25092 .47665 L
s
.008 w
.20256 .38789 Mdot
.5 Mabswid
.20256 .37011 m
.20256 .40531 L
s
.008 w
.17033 .33138 Mdot
.5 Mabswid
.17033 .31314 m
.17033 .34951 L
s
.008 w
.14731 .2684 Mdot
.5 Mabswid
.14731 .25039 m
.14731 .28653 L
s
.008 w
.13004 .20307 Mdot
.5 Mabswid
.13004 .18635 m
.13004 .22037 L
s
.008 w
.11661 .1654 Mdot
.5 Mabswid
.11661 .14986 m
.11661 .18176 L
s
.008 w
.10586 .14656 Mdot
.5 Mabswid
.10586 .13173 m
.10586 .16222 L
s
.008 w
.09707 .13479 Mdot
.5 Mabswid
.09707 .12055 m
.09707 .14998 L
s
.008 w
.08974 .09123 Mdot
.5 Mabswid
.08974 .07946 m
.08974 .10407 L
s
.008 w
.08354 .08652 Mdot
.5 Mabswid
.08354 .07511 m
.08354 .099 L
s
.008 w
.07823 .06887 Mdot
.5 Mabswid
.07823 .05886 m
.07823 .08005 L
s
.008 w
.07363 .05121 Mdot
.5 Mabswid
.07363 .04309 m
.07363 .06074 L
s
.008 w
.0696 .04473 Mdot
.5 Mabswid
.0696 .03732 m
.0696 .05345 L
s
.008 w
.06604 .0412 Mdot
.5 Mabswid
.06604 .03426 m
.06604 .04944 L
s
.008 w
.06288 .03708 Mdot
.5 Mabswid
.06288 .03073 m
.06288 .04473 L
s
.008 w
.06005 .02884 Mdot
.5 Mabswid
.06005 .0239 m
.06005 .0352 L
s
.008 w
.05751 .02884 Mdot
.5 Mabswid
.05751 .0239 m
.05751 .0352 L
s
.008 w
.05521 .0259 Mdot
.5 Mabswid
.05521 .02154 m
.05521 .03167 L
s
.008 w
.05311 .02531 Mdot
.5 Mabswid
.05311 .02107 m
.05311 .03096 L
s
.008 w
.0512 .01884 Mdot
.5 Mabswid
.0512 .01648 m
.0512 .02272 L
s
.008 w
.04945 .0206 Mdot
.5 Mabswid
.04945 .01766 m
.04945 .02507 L
s
.008 w
.04784 .02119 Mdot
.5 Mabswid
.04784 .01801 m
.04784 .02578 L
s
.008 w
.04635 .01766 Mdot
.5 Mabswid
.04635 .01577 m
.04635 .02119 L
s
.008 w
.04497 .02001 Mdot
.5 Mabswid
.04497 .01719 m
.04497 .02425 L
s
.008 w
.04369 .01884 Mdot
.5 Mabswid
.04369 .01648 m
.04369 .02272 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .0166 L
s
.008 w
.04139 .0153 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01754 L
s
.008 w
.04035 .01648 Mdot
.5 Mabswid
.04035 .01507 m
.04035 .01942 L
s
.008 w
.03938 .01589 Mdot
.5 Mabswid
.03938 .01483 m
.03938 .01848 L
s
.008 w
.03846 .01707 Mdot
.5 Mabswid
.03846 .01542 m
.03846 .02025 L
s
.008 w
.0376 .0153 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01754 L
s
.008 w
.03679 .01648 Mdot
.5 Mabswid
.03679 .01507 m
.03679 .01942 L
s
.008 w
.03602 .01589 Mdot
.5 Mabswid
.03602 .01483 m
.03602 .01848 L
s
.008 w
.03529 .0153 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01754 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .0153 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01754 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .0153 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01754 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .0153 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01754 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`P00=Soo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`H00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`D00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`<00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02_oo1000eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool3
003Eool00`00ooooo`0Aool002Koo`03003ooooo00coo`<00=Coo`03003ooooo017oo`009_oo0P00
3Ooo0`00dooo0P004ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003o
oooo00goo`800=Coo`03003ooooo017oo`009_oo00<00?ooool03_oo0P00dooo00<00?ooool04Ooo
000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03
003ooooo0=7oo`03003ooooo017oo`009_oo0P004?oo00<00?ooool0d?oo0P004ooo000Vool00`00
ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`04003oo`00003@
ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?oo
ool04?oo0`00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool0
02Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo0P004ooo00<00?ooool0cOoo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo01Coo`03003ooooo
0<coo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo01Coo`03
003ooooo0<coo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<001Coo`03
003oo`000<_oo`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01?oo`80
0003ool00?oo0<_oo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool0000Fool0
0`00ool0003<ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0Dool3
00000ooo003oo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool2000Gool0
0`00ool00039ool2000Cool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`00
9_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017o
o`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool2000Lool00`00oooo
o`34ool2000Cool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<0
0?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35
ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo
00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00oooo
o`35ool00`00ooooo`0Aool002Koo`8001coo`03003ooooo0<Coo`8001?oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00oooo
o`04ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000:ool0
0`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0007ool50003ool3
000Oool00`00ooooo`30ool2000Cool001?oo`04003ooooo0007ool01000ooooo`001?oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo0P001?oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Dool2000;ool00`00ooooo`02ool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool2000Pool00`00ooooo`30ool2000Cool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Sool2000Cool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo
017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool2002mool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;[oo`8001?oo`009_oo00<00?oo
ool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool0
0`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@0
0?ooool000Soo`<000Coo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`03003ooooo00Coo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`005?oo0P002_oo0`000ooo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0/ooo0P004ooo000Vool00`00oooo
o`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Xool2000Cool002Koo`03003ooooo03Ooo`03
003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Oo
o`03003ooooo0:Woo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?oo
ool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003R
ool2000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003o
oooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo
00<00?ooool04Ooo000Vool2001:ool2002Gool2000Cool002Koo`03003ooooo04[oo`03003ooooo
09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017o
o`007ooo10000ooo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Qool00`00ooooo`02ool0
0`00ooooo`3Sool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<00=koo`04003oooooool2000C
ool0027oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008Ooo
00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Wo
o`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[o
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool009coo`@000?oo`8007_oo`00W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo
00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?oo
ool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool0
1ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<0
0?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`1aool0
08Koo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00
Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo
00@00?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo
01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077o
o`00Q_oo00D00?ooooooo`0000;oo`03003ooooo013oo`8000[oo`03003ooooo077oo`00Q_oo00<0
0?ooool00_oo0P004_oo00@00?ooool000Woo`03003ooooo077oo`00Q_oo00<00?ooool06Ooo00<0
0?ooool01ooo00<00?ooool0LOoo0027ool00`00ooooo`0Fool20009ool00`00ooooo`1bool00:;o
o`03003ooooo07_oo`00Wooo00@00?ooool007goo`00X?oo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({956, 44, {0.942`, 0.9676`}}\)], "Print"],

Cell[BoxData[
    \({857, 143, {0.8344`, 0.8778`}}\)], "Print"],

Cell[BoxData[
    \({724, 276, {0.6958`, 0.7512`}}\)], "Print"],

Cell[BoxData[
    \({604, 396, {0.5734`, 0.634`}}\)], "Print"],

Cell[BoxData[
    \({457, 543, {0.4262`, 0.488`}}\)], "Print"],

Cell[BoxData[
    \({396, 604, {0.366`, 0.4266`}}\)], "Print"],

Cell[BoxData[
    \({301, 699, {0.2732`, 0.33`}}\)], "Print"],

Cell[BoxData[
    \({255, 745, {0.2286`, 0.2826`}}\)], "Print"],

Cell[BoxData[
    \({188, 812, {0.1646`, 0.213`}}\)], "Print"],

Cell[BoxData[
    \({174, 826, {0.1514`, 0.1984`}}\)], "Print"],

Cell[BoxData[
    \({132, 868, {0.112`, 0.154`}}\)], "Print"],

Cell[BoxData[
    \({96, 904, {0.0788`, 0.1154`}}\)], "Print"],

Cell[BoxData[
    \({78, 922, {0.0624`, 0.0958`}}\)], "Print"],

Cell[BoxData[
    \({51, 949, {0.0384`, 0.0658`}}\)], "Print"],

Cell[BoxData[
    \({47, 953, {0.035`, 0.0614`}}\)], "Print"],

Cell[BoxData[
    \({33, 967, {0.023`, 0.0454`}}\)], "Print"],

Cell[BoxData[
    \({39, 961, {0.028`, 0.0522`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .57742 Mdot
.5 Mabswid
.49267 .56918 m
.49267 .58425 L
s
.008 w
.3315 .51915 Mdot
.5 Mabswid
.3315 .50585 m
.3315 .53139 L
s
.008 w
.25092 .44086 Mdot
.5 Mabswid
.25092 .42427 m
.25092 .45687 L
s
.008 w
.20256 .37023 Mdot
.5 Mabswid
.20256 .35222 m
.20256 .38789 L
s
.008 w
.17033 .28371 Mdot
.5 Mabswid
.17033 .26558 m
.17033 .30195 L
s
.008 w
.14731 .2478 Mdot
.5 Mabswid
.14731 .23014 m
.14731 .26581 L
s
.008 w
.13004 .19188 Mdot
.5 Mabswid
.13004 .17552 m
.13004 .20895 L
s
.008 w
.11661 .16481 Mdot
.5 Mabswid
.11661 .14927 m
.11661 .18105 L
s
.008 w
.10586 .12537 Mdot
.5 Mabswid
.10586 .1116 m
.10586 .14009 L
s
.008 w
.09707 .11713 Mdot
.5 Mabswid
.09707 .10383 m
.09707 .13149 L
s
.008 w
.08974 .09241 Mdot
.5 Mabswid
.08974 .08064 m
.08974 .10536 L
s
.008 w
.08354 .07122 Mdot
.5 Mabswid
.08354 .0611 m
.08354 .08264 L
s
.008 w
.07823 .06063 Mdot
.5 Mabswid
.07823 .05144 m
.07823 .0711 L
s
.008 w
.07363 .04473 Mdot
.5 Mabswid
.07363 .03732 m
.07363 .05345 L
s
.008 w
.0696 .04238 Mdot
.5 Mabswid
.0696 .03532 m
.0696 .05086 L
s
.008 w
.06604 .03414 Mdot
.5 Mabswid
.06604 .02825 m
.06604 .04144 L
s
.008 w
.06288 .03767 Mdot
.5 Mabswid
.06288 .0312 m
.06288 .04544 L
s
.008 w
.06005 .02649 Mdot
.5 Mabswid
.06005 .02201 m
.06005 .03237 L
s
.008 w
.05751 .02531 Mdot
.5 Mabswid
.05751 .02107 m
.05751 .03096 L
s
.008 w
.05521 .0206 Mdot
.5 Mabswid
.05521 .01766 m
.05521 .02507 L
s
.008 w
.05311 .01884 Mdot
.5 Mabswid
.05311 .01648 m
.05311 .02272 L
s
.008 w
.0512 .01825 Mdot
.5 Mabswid
.0512 .01613 m
.0512 .02201 L
s
.008 w
.04945 .01884 Mdot
.5 Mabswid
.04945 .01648 m
.04945 .02272 L
s
.008 w
.04784 .01766 Mdot
.5 Mabswid
.04784 .01577 m
.04784 .02119 L
s
.008 w
.04635 .01648 Mdot
.5 Mabswid
.04635 .01507 m
.04635 .01942 L
s
.008 w
.04497 .0153 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01754 L
s
.008 w
.04369 .01707 Mdot
.5 Mabswid
.04369 .01542 m
.04369 .02025 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .0166 L
s
.008 w
.04139 .0153 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01754 L
s
.008 w
.04035 .01589 Mdot
.5 Mabswid
.04035 .01483 m
.04035 .01848 L
s
.008 w
.03938 .0153 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01754 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0166 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .01589 Mdot
.5 Mabswid
.03679 .01483 m
.03679 .01848 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`T00=Ooo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Koo`H00=Ooo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`<00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00[oo`800003ool00?oo0=Coo`03
003ooooo017oo`008?oo0P001?oo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000Vool00`00
ooooo`0;ool4003Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`<00=Coo`03003ooooo017o
o`009_oo0P003Ooo0`00dooo0P004ooo000Vool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool0
02Koo`03003ooooo00koo`800=?oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?oo0000
dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Ko
o`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017oo`009_oo0P004?oo0`00d?oo0P004ooo
000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo017oo`80
0=3oo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003o
oooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo
000Vool2000Cool00`00ool0003=ool2000Cool002Koo`03003ooooo01;oo`03003oo`000<koo`03
003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`800003ool00?oo
0<_oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool05?oo00<0
0?oo0000c?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
5?oo0`00c?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`005?oo00<0
0?oo0000booo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05_oo00<0
0?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Soo`03003o
oooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3S
ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Soo`03003ooooo0<Soo`03003o
oooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Ooo`8001?oo`00
9_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`04003ooooo0037ool00`00ooooo`0A
ool002Koo`03003ooooo01Soo`04003ooooo0037ool00`00ooooo`0Aool002Koo`03003ooooo01_o
o`03003ooooo0<Goo`03003ooooo017oo`009_oo0P007?oo00<00?ooool0a?oo0P004ooo000Vool0
0`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo
0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?oo
ool00_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`001ooo
1@000ooo0`007ooo00<00?ooool0`?oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Co
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003o
o`0000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000Wo
o`8000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`005?oo0P002ooo00<00?oo
ool00_oo00<00?ooool07ooo00<00?ooool00ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^_oo0P004ooo000Vool00`00ooooo`0T
ool2002mool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`005?oo0P00
1?oo00<00?ooool00ooo0P001?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000/ool00`00ooooo`2cool2000Cool0
01?oo`04003ooooo0008ool30004ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0/ool00`00ooooo`2dool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0Z?oo
0P004ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo
03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0Z?oo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00oooo
o`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00
ooooo`0Aool002Koo`8004_oo`03003ooooo09Goo`8001?oo`009_oo00<00?ooool0BOoo0P00V?oo
00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03
003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0
U_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003o
oooo017oo`009_oo0P00L?oo00<00?ooool0L?oo0P004ooo000Vool00`00ooooo`1_ool00`00oooo
o`1aool00`00ooooo`0Aool002Koo`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo00<0
0?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001ooo`@000?oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Q
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`04003ooooo000[ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00
ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`04003ooooo000:ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00
ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002Oool3001nool00:;oo`03003ooooo07_oo`00R_oo00<00?ooool05Ooo00<00?ooool00ooo
00<00?ooool0MOoo0029ool00`00ooooo`0Cool30007ool00`00ooooo`1dool008Woo`03003ooooo
00Ooo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00
ooooo`08ool40006ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool0
0`00ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool0
08Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool0
0002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0<
ool40006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`80017oo`03003ooooo00Goo`03003o
oooo07Coo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:ool00`00oooo
o`0Dool00`00ooooo`04ool00`00ooooo`1eool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Q
ool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({986, 14, {0.9774`, 0.9922`}}\)], "Print"],

Cell[BoxData[
    \({923, 77, {0.9054`, 0.9386`}}\)], "Print"],

Cell[BoxData[
    \({838, 162, {0.8142`, 0.86`}}\)], "Print"],

Cell[BoxData[
    \({713, 287, {0.6844`, 0.7404`}}\)], "Print"],

Cell[BoxData[
    \({586, 414, {0.5552`, 0.6162`}}\)], "Print"],

Cell[BoxData[
    \({508, 492, {0.477`, 0.539`}}\)], "Print"],

Cell[BoxData[
    \({386, 614, {0.356`, 0.4164`}}\)], "Print"],

Cell[BoxData[
    \({357, 643, {0.3276`, 0.387`}}\)], "Print"],

Cell[BoxData[
    \({298, 702, {0.2702`, 0.327`}}\)], "Print"],

Cell[BoxData[
    \({219, 781, {0.1942`, 0.2454`}}\)], "Print"],

Cell[BoxData[
    \({200, 800, {0.176`, 0.2256`}}\)], "Print"],

Cell[BoxData[
    \({144, 856, {0.1232`, 0.1668`}}\)], "Print"],

Cell[BoxData[
    \({122, 878, {0.1026`, 0.1432`}}\)], "Print"],

Cell[BoxData[
    \({108, 892, {0.0898`, 0.1284`}}\)], "Print"],

Cell[BoxData[
    \({78, 922, {0.0624`, 0.0958`}}\)], "Print"],

Cell[BoxData[
    \({75, 925, {0.0596`, 0.0924`}}\)], "Print"],

Cell[BoxData[
    \({64, 936, {0.05`, 0.0804`}}\)], "Print"],

Cell[BoxData[
    \({43, 957, {0.0316`, 0.0568`}}\)], "Print"],

Cell[BoxData[
    \({32, 968, {0.0222`, 0.0442`}}\)], "Print"],

Cell[BoxData[
    \({30, 970, {0.0206`, 0.042`}}\)], "Print"],

Cell[BoxData[
    \({23, 977, {0.0148`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({29, 971, {0.0198`, 0.0408`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .59508 Mdot
.5 Mabswid
.49267 .59002 m
.49267 .59873 L
s
.008 w
.3315 .558 Mdot
.5 Mabswid
.3315 .54764 m
.3315 .56718 L
s
.008 w
.25092 .50797 Mdot
.5 Mabswid
.25092 .49396 m
.25092 .52091 L
s
.008 w
.20256 .43439 Mdot
.5 Mabswid
.20256 .41756 m
.20256 .45052 L
s
.008 w
.17033 .35964 Mdot
.5 Mabswid
.17033 .34151 m
.17033 .37741 L
s
.008 w
.14731 .31373 Mdot
.5 Mabswid
.14731 .29548 m
.14731 .33197 L
s
.008 w
.13004 .24192 Mdot
.5 Mabswid
.13004 .22426 m
.13004 .25981 L
s
.008 w
.11661 .22485 Mdot
.5 Mabswid
.11661 .20754 m
.11661 .2425 L
s
.008 w
.10586 .19012 Mdot
.5 Mabswid
.10586 .17376 m
.10586 .20719 L
s
.008 w
.09707 .14362 Mdot
.5 Mabswid
.09707 .12902 m
.09707 .15916 L
s
.008 w
.08974 .13244 Mdot
.5 Mabswid
.08974 .11831 m
.08974 .1475 L
s
.008 w
.08354 .09947 Mdot
.5 Mabswid
.08354 .08723 m
.08354 .11289 L
s
.008 w
.07823 .08652 Mdot
.5 Mabswid
.07823 .07511 m
.07823 .099 L
s
.008 w
.07363 .07828 Mdot
.5 Mabswid
.07363 .06757 m
.07363 .09029 L
s
.008 w
.0696 .06063 Mdot
.5 Mabswid
.0696 .05144 m
.0696 .0711 L
s
.008 w
.06604 .05886 Mdot
.5 Mabswid
.06604 .0498 m
.06604 .0691 L
s
.008 w
.06288 .05239 Mdot
.5 Mabswid
.06288 .04415 m
.06288 .06204 L
s
.008 w
.06005 .04003 Mdot
.5 Mabswid
.06005 .03331 m
.06005 .04815 L
s
.008 w
.05751 .03355 Mdot
.5 Mabswid
.05751 .02778 m
.05751 .04073 L
s
.008 w
.05521 .03237 Mdot
.5 Mabswid
.05521 .02684 m
.05521 .03944 L
s
.008 w
.05311 .02825 Mdot
.5 Mabswid
.05311 .02343 m
.05311 .03449 L
s
.008 w
.0512 .03178 Mdot
.5 Mabswid
.0512 .02637 m
.0512 .03873 L
s
.008 w
.04945 .02649 Mdot
.5 Mabswid
.04945 .02201 m
.04945 .03237 L
s
.008 w
.04784 .01884 Mdot
.5 Mabswid
.04784 .01648 m
.04784 .02272 L
s
.008 w
.04635 .01942 Mdot
.5 Mabswid
.04635 .01683 m
.04635 .02354 L
s
.008 w
.04497 .02178 Mdot
.5 Mabswid
.04497 .01848 m
.04497 .0266 L
s
.008 w
.04369 .02119 Mdot
.5 Mabswid
.04369 .01801 m
.04369 .02578 L
s
.008 w
.0425 .01825 Mdot
.5 Mabswid
.0425 .01613 m
.0425 .02201 L
s
.008 w
.04139 .01648 Mdot
.5 Mabswid
.04139 .01507 m
.04139 .01942 L
s
.008 w
.04035 .01707 Mdot
.5 Mabswid
.04035 .01542 m
.04035 .02025 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0166 L
s
.008 w
.03846 .01648 Mdot
.5 Mabswid
.03846 .01507 m
.03846 .01942 L
s
.008 w
.0376 .01766 Mdot
.5 Mabswid
.0376 .01577 m
.0376 .02119 L
s
.008 w
.03679 .0153 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01754 L
s
.008 w
.03602 .01589 Mdot
.5 Mabswid
.03602 .01483 m
.03602 .01848 L
s
.008 w
.03529 .0153 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01754 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .01589 Mdot
.5 Mabswid
.03395 .01483 m
.03395 .01848 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .0153 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01754 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .0153 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01754 L
s
.008 w
.03065 .01589 Mdot
.5 Mabswid
.03065 .01483 m
.03065 .01848 L
s
.008 w
.03018 .0153 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01754 L
s
.008 w
.02973 .0153 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01754 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Coo`H00=Woo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`@00=So
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`@00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02Ooo0`00eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool3
003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo0P00
3?oo0P00eOoo0P004ooo000Vool00`00ooooo`0;ool3003Eool00`00ooooo`0Aool002Koo`03003o
oooo00_oo`<00=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo
000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003ooooo00goo`800=Coo`03
003ooooo017oo`009_oo0P003_oo0P00dooo0P004ooo000Vool00`00ooooo`0>ool2003Cool00`00
ooooo`0Aool002Koo`03003ooooo00koo`800=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo
0P0000?oo`00ool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool200000ooo003oo`3@ool0
0`00ooooo`0Aool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017oo`009_oo00<0
0?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool2000Aool2003@ool2000Cool002Ko
o`03003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?oo
ool0cooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
01;oo`03003ooooo0<koo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<0
0?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<0
0?ooool00ooo0`004_oo00<00?oo0000cOoo0P004ooo000Cool01000ooooo`002_oo00<00?ooool0
0_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D0
0?ooooooo`0001Coo`03003oo`000<koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`0Bool3003>ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Woo`8001?oo`009_oo00<0
0?ooool05Ooo0P00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool0
0`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo0P00
6Ooo00<00?ooool0aooo0P004ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0H
ool01000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<0
0?ooool04Ooo000Dool20004ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Hool01000
ooooo`00aooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
6ooo00<00?ooool0aOoo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`006ooo00<0
0?ooool0a?oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01_oo`03
003ooooo0<Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo
01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<0
0?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2k
ool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02Coo`800;goo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Uool00`00ooooo`2jool2000Cool001?o
o`04003ooooo0008ool30004ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo
000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03
003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0/ooo0P004ooo000Vool00`00
ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo
0;Coo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo
000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool001Coo`8000[oo`8000Coo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo
00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00oooo
o`2Yool00`00ooooo`0Aool002Koo`8003Soo`03003ooooo0:Soo`8001?oo`009_oo00<00?ooool0
=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
Booo00<00?ooool0UOoo0P004ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0A
ool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0BOoo
0P00V?oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool0
02Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00oooo
o`0Aool001ooo`@000?oo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`008Ooo00<0
0?ooool00_oo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003N
ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool0027oo`03003ooooo00;oo`04003ooooo000[ool00`00ooooo`0Yool00`00oooo
o`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<0
00Coo`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo002=ool40003ool2002:ool008goo`03003ooooo00?oo`04
003ooooo0029ool008Ooo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo000Dool00`00oooo
o`1bool008Koo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`0Cool00`00ooooo`1a
ool008Koo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0=ool00`00
ooooo`1aool008Koo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`001_oo00<00?ooool0
3?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool20004ool20007ool00`00ooooo`06ool20004
ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Go
o`03003ooooo00;oo`H00003ool0000000H000coo`04003ooooo0004ool00`00ooooo`1`ool008Ko
o`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003o
oooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`@0017oo`04003ooooo0003ool00`00
ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo017oo`8000Coo`03003ooooo077oo`00Q_oo
00<00?ooool02Ooo00<00?ooool05ooo00<00?ooool0LOoo0027ool00`00ooooo`08ool00`00oooo
o`0Fool00`00ooooo`1bool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({970, 30, {0.958`, 0.9794`}}\)], "Print"],

Cell[BoxData[
    \({882, 118, {0.861`, 0.901`}}\)], "Print"],

Cell[BoxData[
    \({797, 203, {0.7714`, 0.8212`}}\)], "Print"],

Cell[BoxData[
    \({695, 305, {0.666`, 0.723`}}\)], "Print"],

Cell[BoxData[
    \({571, 429, {0.5402`, 0.6016`}}\)], "Print"],

Cell[BoxData[
    \({453, 547, {0.4222`, 0.484`}}\)], "Print"],

Cell[BoxData[
    \({371, 629, {0.3414`, 0.4012`}}\)], "Print"],

Cell[BoxData[
    \({294, 706, {0.2664`, 0.3228`}}\)], "Print"],

Cell[BoxData[
    \({264, 736, {0.2374`, 0.292`}}\)], "Print"],

Cell[BoxData[
    \({189, 811, {0.1654`, 0.214`}}\)], "Print"],

Cell[BoxData[
    \({151, 849, {0.1296`, 0.174`}}\)], "Print"],

Cell[BoxData[
    \({141, 859, {0.1204`, 0.1636`}}\)], "Print"],

Cell[BoxData[
    \({116, 884, {0.097`, 0.1368`}}\)], "Print"],

Cell[BoxData[
    \({86, 914, {0.0696`, 0.1044`}}\)], "Print"],

Cell[BoxData[
    \({66, 934, {0.0518`, 0.0826`}}\)], "Print"],

Cell[BoxData[
    \({58, 942, {0.0446`, 0.0738`}}\)], "Print"],

Cell[BoxData[
    \({42, 958, {0.0306`, 0.0556`}}\)], "Print"],

Cell[BoxData[
    \({29, 971, {0.0198`, 0.0408`}}\)], "Print"],

Cell[BoxData[
    \({28, 972, {0.019`, 0.0396`}}\)], "Print"],

Cell[BoxData[
    \({23, 977, {0.0148`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({21, 979, {0.0132`, 0.0312`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .58566 Mdot
.5 Mabswid
.49267 .5786 m
.49267 .59119 L
s
.008 w
.3315 .53386 Mdot
.5 Mabswid
.3315 .5215 m
.3315 .54505 L
s
.008 w
.25092 .48383 Mdot
.5 Mabswid
.25092 .46876 m
.25092 .49808 L
s
.008 w
.20256 .42379 Mdot
.5 Mabswid
.20256 .40673 m
.20256 .44028 L
s
.008 w
.17033 .35081 Mdot
.5 Mabswid
.17033 .33268 m
.17033 .36882 L
s
.008 w
.14731 .28135 Mdot
.5 Mabswid
.14731 .26322 m
.14731 .2996 L
s
.008 w
.13004 .23309 Mdot
.5 Mabswid
.13004 .21566 m
.13004 .25086 L
s
.008 w
.11661 .18776 Mdot
.5 Mabswid
.11661 .17152 m
.11661 .20472 L
s
.008 w
.10586 .17011 Mdot
.5 Mabswid
.10586 .15445 m
.10586 .18659 L
s
.008 w
.09707 .12596 Mdot
.5 Mabswid
.09707 .11207 m
.09707 .14068 L
s
.008 w
.08974 .10359 Mdot
.5 Mabswid
.08974 .091 m
.08974 .11713 L
s
.008 w
.08354 .09771 Mdot
.5 Mabswid
.08354 .08558 m
.08354 .11101 L
s
.008 w
.07823 .08299 Mdot
.5 Mabswid
.07823 .07181 m
.07823 .09524 L
s
.008 w
.07363 .06534 Mdot
.5 Mabswid
.07363 .05568 m
.07363 .07617 L
s
.008 w
.0696 .05356 Mdot
.5 Mabswid
.0696 .0452 m
.0696 .06333 L
s
.008 w
.06604 .04885 Mdot
.5 Mabswid
.06604 .04097 m
.06604 .05815 L
s
.008 w
.06288 .03944 Mdot
.5 Mabswid
.06288 .03273 m
.06288 .04744 L
s
.008 w
.06005 .03178 Mdot
.5 Mabswid
.06005 .02637 m
.06005 .03873 L
s
.008 w
.05751 .0312 Mdot
.5 Mabswid
.05751 .0259 m
.05751 .03802 L
s
.008 w
.05521 .02825 Mdot
.5 Mabswid
.05521 .02343 m
.05521 .03449 L
s
.008 w
.05311 .02413 Mdot
.5 Mabswid
.05311 .02025 m
.05311 .02955 L
s
.008 w
.0512 .02708 Mdot
.5 Mabswid
.0512 .02248 m
.0512 .03308 L
s
.008 w
.04945 .02237 Mdot
.5 Mabswid
.04945 .01884 m
.04945 .02731 L
s
.008 w
.04784 .01942 Mdot
.5 Mabswid
.04784 .01683 m
.04784 .02354 L
s
.008 w
.04635 .02001 Mdot
.5 Mabswid
.04635 .01719 m
.04635 .02425 L
s
.008 w
.04497 .0206 Mdot
.5 Mabswid
.04497 .01766 m
.04497 .02507 L
s
.008 w
.04369 .01884 Mdot
.5 Mabswid
.04369 .01648 m
.04369 .02272 L
s
.008 w
.0425 .01648 Mdot
.5 Mabswid
.0425 .01507 m
.0425 .01942 L
s
.008 w
.04139 .01825 Mdot
.5 Mabswid
.04139 .01613 m
.04139 .02201 L
s
.008 w
.04035 .01589 Mdot
.5 Mabswid
.04035 .01483 m
.04035 .01848 L
s
.008 w
.03938 .01648 Mdot
.5 Mabswid
.03938 .01507 m
.03938 .01942 L
s
.008 w
.03846 .0153 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01754 L
s
.008 w
.0376 .01648 Mdot
.5 Mabswid
.0376 .01507 m
.0376 .01942 L
s
.008 w
.03679 .01589 Mdot
.5 Mabswid
.03679 .01483 m
.03679 .01848 L
s
.008 w
.03602 .01648 Mdot
.5 Mabswid
.03602 .01507 m
.03602 .01942 L
s
.008 w
.03529 .01589 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01848 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01589 Mdot
.5 Mabswid
.03395 .01483 m
.03395 .01848 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .0153 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01754 L
s
.008 w
.03018 .0153 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01754 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .0153 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01754 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .0153 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01754 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`H00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`D00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`<00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02Ooo1000e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2
003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo0P00
3Ooo0P00e?oo0P004ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003o
oooo00goo`800=Coo`03003ooooo017oo`009_oo00<00?ooool03Ooo0P00e?oo00<00?ooool04Ooo
000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo
0=;oo`03003ooooo017oo`009_oo0P003ooo0P00d_oo0P004ooo000Vool00`00ooooo`0>ool2003C
ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`009_oo
00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool01000ool0
0000d?oo00<00?ooool04Ooo000Vool00`00ooooo`0?ool01000ool00000d?oo00<00?ooool04Ooo
000Vool00`00ooooo`0@ool3003@ool00`00ooooo`0Aool002Koo`8001;oo`800<ooo`8001?oo`00
9_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool200000ooo003o
o`3=ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`00
9_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02
ool40003ool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`0Cool2003>ool00`00ooooo`0Aool001?oo`04003ooooo0009
ool00`00ooooo`03ool3000Dool00`00ooooo`3;ool2000Cool001?oo`04003ooooo000:ool00`00
ooooo`02ool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001?oo`04003ooooo000;
ool01@00oooooooo00005_oo00<00?ooool0c?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0
bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003o
oooo01Goo`800003ool00?oo0<Woo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo0000
b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ool0003:ool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`009_oo0P006Ooo00<00?ooool0aooo
0P004ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo
01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo
000Vool2000Lool00`00ooooo`34ool2000Cool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03
003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Go
o`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool06ooo
00<00?ooool0aOoo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?oo
ool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`006ooo
00<00?ooool0a?oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo0>?oo`03003o
oooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool2000Vool00`00ooooo`2jool2000C
ool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo
00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool2002mool00`00ooooo`0Aool0
02Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool3000Uool00`00ooooo`2jool2000Cool001?oo`04003ooooo
0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00oooo
o`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03
003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00
ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0/ooo0P004ooo000Vool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00
ooooo`2Yool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo03Oo
o`03003ooooo0:Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo0`00=ooo00<00?ooool0Z?oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0
=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool0
02Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<0
0?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`19ool2002Hool00`00ooooo`0Aool002Ko
o`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0UOoo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03
003ooooo017oo`009_oo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Vool00`00ooooo`1_
ool00`00ooooo`1aool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo0>?oo`03003ooooo017o
o`008Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Qool00`00ooooo`02ool3
003Nool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`04003ooooo000[ool00`00ooooo`0Yool00`00
ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001oo
o`<000Coo`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool40003ool2002:ool008ooo`05003oooooool0
0002ool00`00ooooo`27ool008Ooo`03003ooooo00Goo`05003oooooool00002ool00`00ooooo`0B
ool00`00ooooo`1bool008Koo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`0Cool0
0`00ooooo`1aool008Koo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`03ool00`00
ooooo`0=ool00`00ooooo`1aool008Koo`03003ooooo00Coo`<000?oo`04003ooooo0006ool00`00
ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo00Koo`03003ooooo00;oo`8000Ooo`03003o
oooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003o
oooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P003?oo00@00?ooool000Coo`03003o
oooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?oo
ool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo10004Ooo00@00?oo
ool000?oo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool04Ooo0P001?oo00<00?oo
ool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Gool00`00ooooo`1aool008Ooo`03003ooooo
00Soo`03003ooooo01Koo`03003ooooo07;oo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;o
o`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({976, 24, {0.9652`, 0.9844`}}\)], "Print"],

Cell[BoxData[
    \({889, 111, {0.8686`, 0.9076`}}\)], "Print"],

Cell[BoxData[
    \({774, 226, {0.7474`, 0.7992`}}\)], "Print"],

Cell[BoxData[
    \({626, 374, {0.5956`, 0.6556`}}\)], "Print"],

Cell[BoxData[
    \({545, 455, {0.514`, 0.5758`}}\)], "Print"],

Cell[BoxData[
    \({408, 592, {0.3778`, 0.4388`}}\)], "Print"],

Cell[BoxData[
    \({354, 646, {0.3248`, 0.384`}}\)], "Print"],

Cell[BoxData[
    \({272, 728, {0.245`, 0.3002`}}\)], "Print"],

Cell[BoxData[
    \({228, 772, {0.2026`, 0.2546`}}\)], "Print"],

Cell[BoxData[
    \({174, 826, {0.1514`, 0.1984`}}\)], "Print"],

Cell[BoxData[
    \({135, 865, {0.1148`, 0.1572`}}\)], "Print"],

Cell[BoxData[
    \({120, 880, {0.1008`, 0.1412`}}\)], "Print"],

Cell[BoxData[
    \({75, 925, {0.0596`, 0.0924`}}\)], "Print"],

Cell[BoxData[
    \({73, 927, {0.058`, 0.0904`}}\)], "Print"],

Cell[BoxData[
    \({70, 930, {0.0552`, 0.087`}}\)], "Print"],

Cell[BoxData[
    \({49, 951, {0.0366`, 0.0636`}}\)], "Print"],

Cell[BoxData[
    \({43, 957, {0.0316`, 0.0568`}}\)], "Print"],

Cell[BoxData[
    \({33, 967, {0.023`, 0.0454`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .58919 Mdot
.5 Mabswid
.49267 .58284 m
.49267 .59414 L
s
.008 w
.3315 .53798 Mdot
.5 Mabswid
.3315 .52598 m
.3315 .54893 L
s
.008 w
.25092 .47029 Mdot
.5 Mabswid
.25092 .45464 m
.25092 .48513 L
s
.008 w
.20256 .38318 Mdot
.5 Mabswid
.20256 .36529 m
.20256 .4006 L
s
.008 w
.17033 .3355 Mdot
.5 Mabswid
.17033 .31726 m
.17033 .35363 L
s
.008 w
.14731 .25487 Mdot
.5 Mabswid
.14731 .23709 m
.14731 .27299 L
s
.008 w
.13004 .22308 Mdot
.5 Mabswid
.13004 .20589 m
.13004 .24074 L
s
.008 w
.11661 .17482 Mdot
.5 Mabswid
.11661 .15892 m
.11661 .19141 L
s
.008 w
.10586 .14892 Mdot
.5 Mabswid
.10586 .13397 m
.10586 .16457 L
s
.008 w
.09707 .11713 Mdot
.5 Mabswid
.09707 .10383 m
.09707 .13149 L
s
.008 w
.08974 .09418 Mdot
.5 Mabswid
.08974 .08229 m
.08974 .10724 L
s
.008 w
.08354 .08535 Mdot
.5 Mabswid
.08354 .07405 m
.08354 .09783 L
s
.008 w
.07823 .05886 Mdot
.5 Mabswid
.07823 .0498 m
.07823 .0691 L
s
.008 w
.07363 .05768 Mdot
.5 Mabswid
.07363 .04885 m
.07363 .06792 L
s
.008 w
.0696 .05592 Mdot
.5 Mabswid
.0696 .04721 m
.0696 .06592 L
s
.008 w
.06604 .04356 Mdot
.5 Mabswid
.06604 .03626 m
.06604 .05215 L
s
.008 w
.06288 .04003 Mdot
.5 Mabswid
.06288 .03331 m
.06288 .04815 L
s
.008 w
.06005 .03414 Mdot
.5 Mabswid
.06005 .02825 m
.06005 .04144 L
s
.008 w
.05751 .03002 Mdot
.5 Mabswid
.05751 .02484 m
.05751 .03661 L
s
.008 w
.05521 .02531 Mdot
.5 Mabswid
.05521 .02107 m
.05521 .03096 L
s
.008 w
.05311 .02649 Mdot
.5 Mabswid
.05311 .02201 m
.05311 .03237 L
s
.008 w
.0512 .01942 Mdot
.5 Mabswid
.0512 .01683 m
.0512 .02354 L
s
.008 w
.04945 .02119 Mdot
.5 Mabswid
.04945 .01801 m
.04945 .02578 L
s
.008 w
.04784 .0206 Mdot
.5 Mabswid
.04784 .01766 m
.04784 .02507 L
s
.008 w
.04635 .02001 Mdot
.5 Mabswid
.04635 .01719 m
.04635 .02425 L
s
.008 w
.04497 .0206 Mdot
.5 Mabswid
.04497 .01766 m
.04497 .02507 L
s
.008 w
.04369 .01707 Mdot
.5 Mabswid
.04369 .01542 m
.04369 .02025 L
s
.008 w
.0425 .01825 Mdot
.5 Mabswid
.0425 .01613 m
.0425 .02201 L
s
.008 w
.04139 .01766 Mdot
.5 Mabswid
.04139 .01577 m
.04139 .02119 L
s
.008 w
.04035 .01589 Mdot
.5 Mabswid
.04035 .01483 m
.04035 .01848 L
s
.008 w
.03938 .01589 Mdot
.5 Mabswid
.03938 .01483 m
.03938 .01848 L
s
.008 w
.03846 .01766 Mdot
.5 Mabswid
.03846 .01577 m
.03846 .02119 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .01589 Mdot
.5 Mabswid
.03679 .01483 m
.03679 .01848 L
s
.008 w
.03602 .0153 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01754 L
s
.008 w
.03529 .0153 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01754 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .01648 Mdot
.5 Mabswid
.03395 .01507 m
.03395 .01942 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01589 Mdot
.5 Mabswid
.03274 .01483 m
.03274 .01848 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`P00=Soo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`H00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`D00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`<00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02_oo0`00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool3
003Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo0P00
3Ooo0P00e?oo0P004ooo000Vool00`00ooooo`0<ool4003Cool00`00ooooo`0Aool002Koo`03003o
oooo00goo`<00=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo0`00dooo00<00?ooool04Ooo
000Vool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`<00=?oo`03
003ooooo017oo`009_oo0P004_oo00<00?ooool0c_oo0P004ooo000Vool00`00ooooo`0Aool00`00
ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo
00<00?ooool04?oo0`00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00oooo
o`0Aool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00
d?oo00<00?ooool04Ooo000Vool2000Cool00`00ool0003=ool2000Cool002Koo`03003ooooo01;o
o`03003oo`000<koo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`800<koo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0
5?oo00<00?ooool0c?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool0
0ooo0`005?oo00<00?oo0000booo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?oooooo
o`0001Soo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo01Goo`800<coo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ool0003:ool00`00ooooo`0Aool002Koo`8001Ooo`03
003oo`000<Woo`8001?oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003o
oooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo
0<Ooo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?oo
ool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool0
02Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo0P007?oo00<00?ooool0
a?oo0P004ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo000D
ool20004ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Kool01@00oooooooo0000`ooo
00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`007ooo00<00?ooool0`?oo
0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?oo
ool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool0
02Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<0
0?ooool0^ooo00<00?ooool04Ooo000Vool2000Uool2002lool2000Cool002Koo`03003ooooo02Go
o`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo
02Goo`03003ooooo0;_oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3
000/ool00`00ooooo`2cool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00oooo
o`0/ool00`00ooooo`2dool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool0
0`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002go
o`03003ooooo0;?oo`8001?oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00>?oo00<00?ooool0Z?oo0P004ooo000Vool00`00ooooo`0gool00`00oooo
o`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`00
9_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00
ooooo`2Yool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo03Oo
o`03003ooooo0:Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo0`00=ooo00<00?ooool0Z?oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00oooo
o`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool0
0`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<0
0?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2F
ool00`00ooooo`0Aool002Koo`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo0P00Booo
00<00?ooool0UOoo0P004ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03
003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool0
4Ooo000Vool00`00ooooo`1^ool2001cool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06oo
o`03003ooooo077oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Qool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`04003o
oooo000[ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00
ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`04003ooooo000:ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0027o
o`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool40003
ool2002:ool008goo`03003ooooo00?oo`04003ooooo0029ool008Ooo`03003ooooo00Coo`03003o
oooo00;oo`04003ooooo000Dool00`00ooooo`1bool008Koo`03003ooooo00Koo`05003oooooool0
0002ool00`00ooooo`0Cool00`00ooooo`1aool008Koo`03003ooooo00Ooo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1aool008Koo`03003ooooo00Coo`04003ooooo
0002ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool2
0004ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1aool008Koo`03003ooooo01coo`04
003ooooo0003ool00`00ooooo`1aool008Goo`03003ooooo00;oo`H00003ool0000000H000coo`04
003ooooo0004ool00`00ooooo`1`ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00oooo
o`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo
00Soo`8001;oo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`04003ooooo
000Bool20004ool00`00ooooo`1aool008Koo`03003ooooo00[oo`03003ooooo01Koo`03003ooooo
077oo`00Qooo00<00?ooool01ooo0P006?oo00<00?ooool0L_oo002Cool00`00ooooo`2:ool0093o
o`04003ooooo002<ool0097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({972, 28, {0.9604`, 0.981`}}\)], "Print"],

Cell[BoxData[
    \({840, 160, {0.8164`, 0.8618`}}\)], "Print"],

Cell[BoxData[
    \({696, 304, {0.667`, 0.724`}}\)], "Print"],

Cell[BoxData[
    \({607, 393, {0.5764`, 0.637`}}\)], "Print"],

Cell[BoxData[
    \({496, 504, {0.465`, 0.527`}}\)], "Print"],

Cell[BoxData[
    \({394, 606, {0.364`, 0.4246`}}\)], "Print"],

Cell[BoxData[
    \({305, 695, {0.277`, 0.334`}}\)], "Print"],

Cell[BoxData[
    \({242, 758, {0.216`, 0.2692`}}\)], "Print"],

Cell[BoxData[
    \({193, 807, {0.1692`, 0.2182`}}\)], "Print"],

Cell[BoxData[
    \({163, 837, {0.141`, 0.1868`}}\)], "Print"],

Cell[BoxData[
    \({119, 881, {0.0998`, 0.14`}}\)], "Print"],

Cell[BoxData[
    \({81, 919, {0.065`, 0.099`}}\)], "Print"],

Cell[BoxData[
    \({66, 934, {0.0518`, 0.0826`}}\)], "Print"],

Cell[BoxData[
    \({55, 945, {0.042`, 0.0704`}}\)], "Print"],

Cell[BoxData[
    \({35, 965, {0.0248`, 0.0478`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({21, 979, {0.0132`, 0.0312`}}\)], "Print"],

Cell[BoxData[
    \({28, 972, {0.019`, 0.0396`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .58684 Mdot
.5 Mabswid
.49267 .58001 m
.49267 .59214 L
s
.008 w
.3315 .50914 Mdot
.5 Mabswid
.3315 .49525 m
.3315 .52197 L
s
.008 w
.25092 .42438 Mdot
.5 Mabswid
.25092 .40731 m
.25092 .44086 L
s
.008 w
.20256 .372 Mdot
.5 Mabswid
.20256 .35399 m
.20256 .38966 L
s
.008 w
.17033 .30666 Mdot
.5 Mabswid
.17033 .28842 m
.17033 .32491 L
s
.008 w
.14731 .24662 Mdot
.5 Mabswid
.14731 .22897 m
.14731 .26464 L
s
.008 w
.13004 .19424 Mdot
.5 Mabswid
.13004 .17776 m
.13004 .21131 L
s
.008 w
.11661 .15716 Mdot
.5 Mabswid
.11661 .14185 m
.11661 .17317 L
s
.008 w
.10586 .12832 Mdot
.5 Mabswid
.10586 .11431 m
.10586 .14315 L
s
.008 w
.09707 .11066 Mdot
.5 Mabswid
.09707 .09771 m
.09707 .12467 L
s
.008 w
.08974 .08476 Mdot
.5 Mabswid
.08974 .07346 m
.08974 .09712 L
s
.008 w
.08354 .06239 Mdot
.5 Mabswid
.08354 .05297 m
.08354 .07299 L
s
.008 w
.07823 .05356 Mdot
.5 Mabswid
.07823 .0452 m
.07823 .06333 L
s
.008 w
.07363 .04709 Mdot
.5 Mabswid
.07363 .03944 m
.07363 .05615 L
s
.008 w
.0696 .03532 Mdot
.5 Mabswid
.0696 .02931 m
.0696 .04285 L
s
.008 w
.06604 .03002 Mdot
.5 Mabswid
.06604 .02484 m
.06604 .03661 L
s
.008 w
.06288 .02708 Mdot
.5 Mabswid
.06288 .02248 m
.06288 .03308 L
s
.008 w
.06005 .0312 Mdot
.5 Mabswid
.06005 .0259 m
.06005 .03802 L
s
.008 w
.05751 .02354 Mdot
.5 Mabswid
.05751 .01978 m
.05751 .02884 L
s
.008 w
.05521 .02237 Mdot
.5 Mabswid
.05521 .01884 m
.05521 .02731 L
s
.008 w
.05311 .02001 Mdot
.5 Mabswid
.05311 .01719 m
.05311 .02425 L
s
.008 w
.0512 .0206 Mdot
.5 Mabswid
.0512 .01766 m
.0512 .02507 L
s
.008 w
.04945 .01942 Mdot
.5 Mabswid
.04945 .01683 m
.04945 .02354 L
s
.008 w
.04784 .01707 Mdot
.5 Mabswid
.04784 .01542 m
.04784 .02025 L
s
.008 w
.04635 .01707 Mdot
.5 Mabswid
.04635 .01542 m
.04635 .02025 L
s
.008 w
.04497 .01648 Mdot
.5 Mabswid
.04497 .01507 m
.04497 .01942 L
s
.008 w
.04369 .0153 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01754 L
s
.008 w
.0425 .01648 Mdot
.5 Mabswid
.0425 .01507 m
.0425 .01942 L
s
.008 w
.04139 .0153 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01754 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .0166 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0166 L
s
.008 w
.03846 .0153 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01754 L
s
.008 w
.0376 .01589 Mdot
.5 Mabswid
.0376 .01483 m
.0376 .01848 L
s
.008 w
.03679 .0153 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01754 L
s
.008 w
.03602 .0153 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01754 L
s
.008 w
.03529 .0153 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01754 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .0153 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01754 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .0153 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01754 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`T00=Ooo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Koo`H00=Ooo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`D00=Go
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00[oo`@00=Goo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool0
0`00ool0003Eool00`00ooooo`0Aool002Koo`03003ooooo00goo`800=Coo`03003ooooo017oo`00
9_oo0P003ooo0P00d_oo0P004ooo000Vool00`00ooooo`0>ool2003Cool00`00ooooo`0Aool002Ko
o`03003ooooo00koo`800003ool00?oo0=3oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<0
0?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool3003Aool00`00ooooo`0Aool002Ko
o`03003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo0P004_oo0P00cooo0P004ooo
000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03
003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;o
o`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?oo
ool04Ooo000Vool2000Eool00`00ooooo`3;ool2000Cool002Koo`03003ooooo01Coo`03003ooooo
0<coo`03003ooooo017oo`009_oo00<00?ooool04ooo0P00c_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`000<co
o`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool05?oo00<00?oo
0000c?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool05Ooo
0P00c?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`005_oo00<00?oo
ool0bOoo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Soo`03003oo`00
0<[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Hool0
0`00ooooo`38ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Soo`03003ooooo
0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Oo
o`8001?oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03
003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`8001coo`03003ooooo0<Coo`8001?o
o`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool0
0`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo
017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0K
ool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo
00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`004ooo00@00?ooool000Ooo`D000?oo`<001ooo`03003ooooo0<3oo`8001?oo`004ooo00@00?oo
ool000Ooo`04003ooooo0004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2k
ool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo
00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00oooo
o`2kool00`00ooooo`0Aool002Koo`8002Goo`800;coo`8001?oo`009_oo00<00?ooool09Ooo00<0
0?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0A
ool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo
00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00?oo`8000Coo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo0`00;?oo00<00?ooool0/ooo0P004ooo000Cool0
1000ooooo`002?oo0`001?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00<00?ooool01?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?oo
ool04Ooo000Dool2000:ool30003ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
02Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00oooo
o`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`00
9_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00
ooooo`2Yool00`00ooooo`0Aool002Koo`8003Soo`03003ooooo0:Soo`8001?oo`009_oo00<00?oo
ool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool0
0`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00oooo
o`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03
003ooooo017oo`009_oo00<00?ooool0BOoo0P00V?oo00<00?ooool04Ooo000Vool2001;ool00`00
ooooo`2Eool2000Cool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03
003ooooo017oo`009_oo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Oool40003ool00`00
ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00g_oo00@00?ooooooo`8001?oo`008Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool01000ooooo`00:ooo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0
:_oo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool01000ooooo`002_oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0
4Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
T?oo0`00SOoo002Cool00`00ooooo`2:ool008[oo`03003ooooo00Koo`03003ooooo01;oo`03003o
oooo07Goo`00ROoo00<00?ooool01?oo0`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool0
0`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003ooooo
00Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10001_oo00<00?ooool0
1_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0
M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo
0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool0
1000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo
00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool0
08Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?oo
ool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10b.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        989}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        934}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        836}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 753}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10j.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        986}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        924}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        794}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 716}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10n.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        995}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        904}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        825}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 699}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({904, 96, {0.8846`, 0.9212`}}\)], "Print"],

Cell[BoxData[
    \({825, 175, {0.8006`, 0.8478`}}\)], "Print"],

Cell[BoxData[
    \({699, 301, {0.67`, 0.7268`}}\)], "Print"],

Cell[BoxData[
    \({610, 390, {0.5796`, 0.64`}}\)], "Print"],

Cell[BoxData[
    \({500, 500, {0.469`, 0.531`}}\)], "Print"],

Cell[BoxData[
    \({420, 580, {0.3896`, 0.4508`}}\)], "Print"],

Cell[BoxData[
    \({343, 657, {0.314`, 0.3728`}}\)], "Print"],

Cell[BoxData[
    \({292, 708, {0.2644`, 0.3208`}}\)], "Print"],

Cell[BoxData[
    \({241, 759, {0.2152`, 0.2682`}}\)], "Print"],

Cell[BoxData[
    \({210, 790, {0.1854`, 0.236`}}\)], "Print"],

Cell[BoxData[
    \({172, 828, {0.1494`, 0.1962`}}\)], "Print"],

Cell[BoxData[
    \({114, 886, {0.0952`, 0.1346`}}\)], "Print"],

Cell[BoxData[
    \({105, 895, {0.087`, 0.125`}}\)], "Print"],

Cell[BoxData[
    \({82, 918, {0.066`, 0.1002`}}\)], "Print"],

Cell[BoxData[
    \({65, 935, {0.0508`, 0.0814`}}\)], "Print"],

Cell[BoxData[
    \({60, 940, {0.0464`, 0.076`}}\)], "Print"],

Cell[BoxData[
    \({44, 956, {0.0324`, 0.058`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({30, 970, {0.0206`, 0.042`}}\)], "Print"],

Cell[BoxData[
    \({23, 977, {0.0148`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .60038 Mdot
.5 Mabswid
.49267 .59684 m
.49267 .60226 L
s
.008 w
.3315 .54681 Mdot
.5 Mabswid
.3315 .53539 m
.3315 .55694 L
s
.008 w
.25092 .50031 Mdot
.5 Mabswid
.25092 .48595 m
.25092 .51373 L
s
.008 w
.20256 .42615 Mdot
.5 Mabswid
.20256 .40908 m
.20256 .44251 L
s
.008 w
.17033 .37376 Mdot
.5 Mabswid
.17033 .35587 m
.17033 .39142 L
s
.008 w
.14731 .30902 Mdot
.5 Mabswid
.14731 .29077 m
.14731 .32726 L
s
.008 w
.13004 .26193 Mdot
.5 Mabswid
.13004 .24404 m
.13004 .28006 L
s
.008 w
.11661 .21661 Mdot
.5 Mabswid
.11661 .19954 m
.11661 .23415 L
s
.008 w
.10586 .18659 Mdot
.5 Mabswid
.10586 .17034 m
.10586 .20354 L
s
.008 w
.09707 .15657 Mdot
.5 Mabswid
.09707 .14138 m
.09707 .17258 L
s
.008 w
.08974 .13832 Mdot
.5 Mabswid
.08974 .12384 m
.08974 .15363 L
s
.008 w
.08354 .11595 Mdot
.5 Mabswid
.08354 .10265 m
.08354 .1302 L
s
.008 w
.07823 .08182 Mdot
.5 Mabswid
.07823 .07075 m
.07823 .09394 L
s
.008 w
.07363 .07652 Mdot
.5 Mabswid
.07363 .06592 m
.07363 .08829 L
s
.008 w
.0696 .06298 Mdot
.5 Mabswid
.0696 .05356 m
.0696 .07369 L
s
.008 w
.06604 .05297 Mdot
.5 Mabswid
.06604 .04462 m
.06604 .06263 L
s
.008 w
.06288 .05003 Mdot
.5 Mabswid
.06288 .04203 m
.06288 .05945 L
s
.008 w
.06005 .04061 Mdot
.5 Mabswid
.06005 .03379 m
.06005 .04885 L
s
.008 w
.05751 .03002 Mdot
.5 Mabswid
.05751 .02484 m
.05751 .03661 L
s
.008 w
.05521 .03237 Mdot
.5 Mabswid
.05521 .02684 m
.05521 .03944 L
s
.008 w
.05311 .02825 Mdot
.5 Mabswid
.05311 .02343 m
.05311 .03449 L
s
.008 w
.0512 .0259 Mdot
.5 Mabswid
.0512 .02154 m
.0512 .03167 L
s
.008 w
.04945 .0259 Mdot
.5 Mabswid
.04945 .02154 m
.04945 .03167 L
s
.008 w
.04784 .02296 Mdot
.5 Mabswid
.04784 .01931 m
.04784 .02802 L
s
.008 w
.04635 .02237 Mdot
.5 Mabswid
.04635 .01884 m
.04635 .02731 L
s
.008 w
.04497 .01766 Mdot
.5 Mabswid
.04497 .01577 m
.04497 .02119 L
s
.008 w
.04369 .0206 Mdot
.5 Mabswid
.04369 .01766 m
.04369 .02507 L
s
.008 w
.0425 .02001 Mdot
.5 Mabswid
.0425 .01719 m
.0425 .02425 L
s
.008 w
.04139 .01707 Mdot
.5 Mabswid
.04139 .01542 m
.04139 .02025 L
s
.008 w
.04035 .01766 Mdot
.5 Mabswid
.04035 .01577 m
.04035 .02119 L
s
.008 w
.03938 .01707 Mdot
.5 Mabswid
.03938 .01542 m
.03938 .02025 L
s
.008 w
.03846 .01589 Mdot
.5 Mabswid
.03846 .01483 m
.03846 .01848 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .0153 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01754 L
s
.008 w
.03529 .01589 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01848 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01589 Mdot
.5 Mabswid
.03395 .01483 m
.03395 .01848 L
s
.008 w
.03333 .0153 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01754 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01589 Mdot
.5 Mabswid
.03065 .01483 m
.03065 .01848 L
s
.008 w
.03018 .01589 Mdot
.5 Mabswid
.03018 .01483 m
.03018 .01848 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .0153 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01754 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Coo`H00=Woo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`D00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`@00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02Ooo0`00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2
003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`<00=Koo`03003ooooo017oo`009_oo0P00
3?oo0`00e?oo0P004ooo000Vool00`00ooooo`0;ool3003Eool00`00ooooo`0Aool002Koo`03003o
oooo00coo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo
000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`80
0=Coo`03003ooooo017oo`009_oo0P003_oo0`00d_oo0P004ooo000Vool00`00ooooo`0>ool2003C
ool00`00ooooo`0Aool002Koo`03003ooooo00koo`800=?oo`03003ooooo017oo`009_oo00<00?oo
ool03_oo0P00dooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool2003Cool00`00ooooo`0Aool0
02Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2000Bool00`00ooooo`3>ool2000Cool002Koo`03003ooooo017oo`03003o
oooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo
000Vool00`00ooooo`0@ool2003Aool00`00ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo
0<ooo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04Ooo0P00
d?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool04Ooo0P00
d?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`004_oo00<00?ooool0
cOoo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04_oo00<00?ooool0
c_oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Coo`03003oo`000<ko
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Bool00`00
ool0003>ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01;oo`03003oo`000<ko
o`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool2003>ool00`00ooooo`0Aool002Koo`8001Goo`03003ooooo0<_oo`8001?oo`00
9_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00
ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Koo`800<_oo`8001?oo`009_oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ool0003:ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`009_oo00<00?oo
ool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool0
0`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo0P00
6Ooo00<00?ooool0aooo0P004ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0A
ool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo
00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000[oo`03003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
4ooo00@00?ooool000Ooo`D000?oo`<001_oo`03003ooooo0<Coo`8001?oo`004ooo00@00?ooool0
00Ooo`04003ooooo0004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool00`00ool00004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool0
01?oo`04003ooooo0009ool20004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool0
01Coo`8000_oo`03003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
9_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00
ooooo`35ool00`00ooooo`0Aool002Koo`8001coo`03003ooooo0<Coo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`80023oo`03003ooooo0<3oo`8001?oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00?oo`8000Coo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo0`009Ooo00<00?ooool0^_oo0P004ooo000C
ool01000ooooo`002?oo0`001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool0
4Ooo000Dool2000:ool30003ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Ko
o`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0A
ool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo
00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00oooo
o`0Aool002Koo`8002goo`03003ooooo0;?oo`8001?oo`009_oo00<00?ooool0;?oo00<00?ooool0
]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Ko
o`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`<003Ooo`03003ooooo0:Soo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Dool2000:ool20004
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool2000hool00`00ooooo`2Xool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`8004_oo`03
003ooooo09Goo`8001?oo`009_oo00<00?ooool0BOoo0P00V?oo00<00?ooool04Ooo000Vool00`00
ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Ko
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Oool40003ool00`00ooooo`3Sool00`00ooooo`0Aool0
027oo`03003ooooo00;oo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`008Ooo00<0
0?ooool00_oo0`00K_oo0P00K_oo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool01000ooooo`00:ooo
00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo
00<00?ooool04Ooo000Oool30004ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00oooo
o`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo
002Lool00`00ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool0
1000ooooo`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<0
0?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`00
0_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000
ooooo`000_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<0
0?ooool02Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?oo
ool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?oo
ool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00
oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<0
0?ooool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Dool00`00ooooo`08
ool00`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo00Soo`03003ooooo077oo`00Qooo
00<00?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00ooooo`1lool009ooo`<0
07koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({977, 23, {0.9664`, 0.9852`}}\)], "Print"],

Cell[BoxData[
    \({902, 98, {0.8824`, 0.9194`}}\)], "Print"],

Cell[BoxData[
    \({792, 208, {0.766`, 0.8164`}}\)], "Print"],

Cell[BoxData[
    \({676, 324, {0.6466`, 0.7046`}}\)], "Print"],

Cell[BoxData[
    \({561, 439, {0.53`, 0.5916`}}\)], "Print"],

Cell[BoxData[
    \({455, 545, {0.4242`, 0.486`}}\)], "Print"],

Cell[BoxData[
    \({403, 597, {0.3728`, 0.4336`}}\)], "Print"],

Cell[BoxData[
    \({315, 685, {0.2866`, 0.3442`}}\)], "Print"],

Cell[BoxData[
    \({279, 721, {0.2518`, 0.3074`}}\)], "Print"],

Cell[BoxData[
    \({192, 808, {0.1684`, 0.2172`}}\)], "Print"],

Cell[BoxData[
    \({159, 841, {0.1372`, 0.1826`}}\)], "Print"],

Cell[BoxData[
    \({127, 873, {0.1072`, 0.1486`}}\)], "Print"],

Cell[BoxData[
    \({120, 880, {0.1008`, 0.1412`}}\)], "Print"],

Cell[BoxData[
    \({91, 909, {0.0742`, 0.11`}}\)], "Print"],

Cell[BoxData[
    \({64, 936, {0.05`, 0.0804`}}\)], "Print"],

Cell[BoxData[
    \({56, 944, {0.0428`, 0.0714`}}\)], "Print"],

Cell[BoxData[
    \({40, 960, {0.029`, 0.0534`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({35, 965, {0.0248`, 0.0478`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .58978 Mdot
.5 Mabswid
.49267 .58354 m
.49267 .59461 L
s
.008 w
.3315 .54564 Mdot
.5 Mabswid
.3315 .5341 m
.3315 .55588 L
s
.008 w
.25092 .48089 Mdot
.5 Mabswid
.25092 .46559 m
.25092 .49525 L
s
.008 w
.20256 .41261 Mdot
.5 Mabswid
.20256 .39531 m
.20256 .42945 L
s
.008 w
.17033 .34492 Mdot
.5 Mabswid
.17033 .32668 m
.17033 .36293 L
s
.008 w
.14731 .28253 Mdot
.5 Mabswid
.14731 .2644 m
.14731 .30078 L
s
.008 w
.13004 .25192 Mdot
.5 Mabswid
.13004 .23415 m
.13004 .26993 L
s
.008 w
.11661 .20013 Mdot
.5 Mabswid
.11661 .18341 m
.11661 .21731 L
s
.008 w
.10586 .17894 Mdot
.5 Mabswid
.10586 .16293 m
.10586 .19565 L
s
.008 w
.09707 .12773 Mdot
.5 Mabswid
.09707 .11384 m
.09707 .14256 L
s
.008 w
.08974 .1083 Mdot
.5 Mabswid
.08974 .09547 m
.08974 .12219 L
s
.008 w
.08354 .08947 Mdot
.5 Mabswid
.08354 .07781 m
.08354 .10218 L
s
.008 w
.07823 .08535 Mdot
.5 Mabswid
.07823 .07405 m
.07823 .09783 L
s
.008 w
.07363 .06828 Mdot
.5 Mabswid
.07363 .05839 m
.07363 .07946 L
s
.008 w
.0696 .05239 Mdot
.5 Mabswid
.0696 .04415 m
.0696 .06204 L
s
.008 w
.06604 .04768 Mdot
.5 Mabswid
.06604 .03991 m
.06604 .05674 L
s
.008 w
.06288 .03826 Mdot
.5 Mabswid
.06288 .03178 m
.06288 .04615 L
s
.008 w
.06005 .03002 Mdot
.5 Mabswid
.06005 .02484 m
.06005 .03661 L
s
.008 w
.05751 .03532 Mdot
.5 Mabswid
.05751 .02931 m
.05751 .04285 L
s
.008 w
.05521 .0259 Mdot
.5 Mabswid
.05521 .02154 m
.05521 .03167 L
s
.008 w
.05311 .02649 Mdot
.5 Mabswid
.05311 .02201 m
.05311 .03237 L
s
.008 w
.0512 .02296 Mdot
.5 Mabswid
.0512 .01931 m
.0512 .02802 L
s
.008 w
.04945 .02354 Mdot
.5 Mabswid
.04945 .01978 m
.04945 .02884 L
s
.008 w
.04784 .01766 Mdot
.5 Mabswid
.04784 .01577 m
.04784 .02119 L
s
.008 w
.04635 .02119 Mdot
.5 Mabswid
.04635 .01801 m
.04635 .02578 L
s
.008 w
.04497 .0206 Mdot
.5 Mabswid
.04497 .01766 m
.04497 .02507 L
s
.008 w
.04369 .01942 Mdot
.5 Mabswid
.04369 .01683 m
.04369 .02354 L
s
.008 w
.0425 .01707 Mdot
.5 Mabswid
.0425 .01542 m
.0425 .02025 L
s
.008 w
.04139 .01648 Mdot
.5 Mabswid
.04139 .01507 m
.04139 .01942 L
s
.008 w
.04035 .0153 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01754 L
s
.008 w
.03938 .01648 Mdot
.5 Mabswid
.03938 .01507 m
.03938 .01942 L
s
.008 w
.03846 .01648 Mdot
.5 Mabswid
.03846 .01507 m
.03846 .01942 L
s
.008 w
.0376 .01589 Mdot
.5 Mabswid
.0376 .01483 m
.0376 .01848 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .01589 Mdot
.5 Mabswid
.03602 .01483 m
.03602 .01848 L
s
.008 w
.03529 .01589 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01848 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .0153 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01754 L
s
.008 w
.03333 .0153 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01754 L
s
.008 w
.03274 .0153 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01754 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .0153 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01754 L
s
.008 w
.03114 .0153 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01754 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Koo`D00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`D00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`<00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02_oo0`00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool3
003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo0P00
3Ooo0P00e?oo0P004ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003o
oooo00goo`03003ooooo0=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo0P00e?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo0P00d_oo0P004ooo000Vool00`00ooooo`0>
ool200000ooo003oo`3@ool00`00ooooo`0Aool002Koo`03003ooooo00koo`800003ool00?oo0=3o
o`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0?ool3003Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`04003oo`00003@ool0
0`00ooooo`0Aool002Koo`03003ooooo00ooo`04003oo`00003@ool00`00ooooo`0Aool002Koo`80
01;oo`800<ooo`8001?oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003o
o`000<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo
000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0Bool00`00ool0003>ool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Cool2003>ool00`00oooo
o`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000Dool00`00ooooo`3;ool2000Cool0
01?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Dool00`00ooooo`3<ool00`00oooo
o`0Aool001?oo`04003ooooo000;ool01@00oooooooo00005_oo00<00?ooool0c?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`00
5?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo
0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Eool2003<ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003oo`000<[oo`03003ooooo017oo`009_oo0P005ooo00<00?oo0000bOoo0P004ooo000Vool0
0`00ooooo`0Fool00`00ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo
0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003o
oooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo
000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Ko
o`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Cool01000oooo
o`002_oo00<00?ooool00_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Cool0
1000ooooo`001ooo1@000ooo0`006ooo00<00?ooool0a?oo0P004ooo000Cool01000ooooo`001ooo
00@00?ooool000Coo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`03003oo`0000Coo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo
00@00?ooool000Woo`8000Coo`03003ooooo01_oo`05003oooooool00033ool00`00ooooo`0Aool0
01Coo`8000_oo`03003ooooo00;oo`03003ooooo01_oo`05003oooooool00033ool00`00ooooo`0A
ool002Koo`03003ooooo01_oo`05003oooooool00033ool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool2000Vool00`00ooooo`2jool2000Cool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003o
oooo017oo`009_oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool0
01?oo`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo
0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
0`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0/
ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002goo`03003ooooo0;?oo`8001?oo`009_oo
00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00oooo
o`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`00
9_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00
ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017o
o`009_oo0P00;Ooo00<00?ooool0/ooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00
ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Co
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo0`00=ooo00<00?ooool0Z?oo0P004ooo000Cool01000ooooo`002Ooo0P00
1?oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:
ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`009_oo0P00B_oo0P00Uooo0P004ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool0
0`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0
LOoo00<00?ooool04Ooo000Vool00`00ooooo`1^ool2001cool00`00ooooo`0Aool001ooo`@000?o
o`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Q
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`04003ooooo000[ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00
ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`04003ooooo000:ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00
ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002Lool40003ool2001kool009koo`05003oooooool00002ool00`00ooooo`1hool008Ooo`03
003ooooo01Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`1bool008Koo`03003o
oooo01Goo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo
00Ooo`03003ooooo00_oo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`1aool008Ko
o`03003ooooo00Soo`03003ooooo00Soo`<000?oo`04003ooooo0006ool00`00ooooo`1aool008Ko
o`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00;oo`8000Ooo`03003ooooo077o
o`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool0
0_oo00@00?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003o
oooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo
077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo00ooo`@000Woo`03003ooooo077oo`00Q_oo
00<00?ooool00_oo0P005?oo00<00?ooool02?oo00<00?ooool0LOoo0026ool00`00ooooo`0Hool0
0`00ooooo`08ool00`00ooooo`1aool008Ooo`03003ooooo01Ooo`03003ooooo00Ooo`03003ooooo
07;oo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({970, 30, {0.958`, 0.9794`}}\)], "Print"],

Cell[BoxData[
    \({858, 142, {0.8354`, 0.8788`}}\)], "Print"],

Cell[BoxData[
    \({764, 236, {0.737`, 0.7896`}}\)], "Print"],

Cell[BoxData[
    \({639, 361, {0.6088`, 0.6684`}}\)], "Print"],

Cell[BoxData[
    \({521, 479, {0.49`, 0.552`}}\)], "Print"],

Cell[BoxData[
    \({450, 550, {0.4194`, 0.481`}}\)], "Print"],

Cell[BoxData[
    \({360, 640, {0.3306`, 0.3902`}}\)], "Print"],

Cell[BoxData[
    \({293, 707, {0.2654`, 0.3218`}}\)], "Print"],

Cell[BoxData[
    \({221, 779, {0.196`, 0.2474`}}\)], "Print"],

Cell[BoxData[
    \({167, 833, {0.1448`, 0.191`}}\)], "Print"],

Cell[BoxData[
    \({134, 866, {0.1138`, 0.156`}}\)], "Print"],

Cell[BoxData[
    \({111, 889, {0.0924`, 0.1314`}}\)], "Print"],

Cell[BoxData[
    \({72, 928, {0.057`, 0.0892`}}\)], "Print"],

Cell[BoxData[
    \({76, 924, {0.0606`, 0.0936`}}\)], "Print"],

Cell[BoxData[
    \({55, 945, {0.042`, 0.0704`}}\)], "Print"],

Cell[BoxData[
    \({39, 961, {0.028`, 0.0522`}}\)], "Print"],

Cell[BoxData[
    \({47, 953, {0.035`, 0.0614`}}\)], "Print"],

Cell[BoxData[
    \({31, 969, {0.0214`, 0.043`}}\)], "Print"],

Cell[BoxData[
    \({31, 969, {0.0214`, 0.043`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .58566 Mdot
.5 Mabswid
.49267 .5786 m
.49267 .59119 L
s
.008 w
.3315 .51974 Mdot
.5 Mabswid
.3315 .50643 m
.3315 .53198 L
s
.008 w
.25092 .46441 Mdot
.5 Mabswid
.25092 .44852 m
.25092 .47948 L
s
.008 w
.20256 .39083 Mdot
.5 Mabswid
.20256 .37306 m
.20256 .40814 L
s
.008 w
.17033 .32138 Mdot
.5 Mabswid
.17033 .30313 m
.17033 .33962 L
s
.008 w
.14731 .27959 Mdot
.5 Mabswid
.14731 .26158 m
.14731 .29783 L
s
.008 w
.13004 .22661 Mdot
.5 Mabswid
.13004 .20931 m
.13004 .24439 L
s
.008 w
.11661 .18718 Mdot
.5 Mabswid
.11661 .17093 m
.11661 .20413 L
s
.008 w
.10586 .1448 Mdot
.5 Mabswid
.10586 .13008 m
.10586 .16034 L
s
.008 w
.09707 .11301 Mdot
.5 Mabswid
.09707 .09994 m
.09707 .12714 L
s
.008 w
.08974 .09359 Mdot
.5 Mabswid
.08974 .0817 m
.08974 .10654 L
s
.008 w
.08354 .08005 Mdot
.5 Mabswid
.08354 .0691 m
.08354 .09206 L
s
.008 w
.07823 .05709 Mdot
.5 Mabswid
.07823 .04827 m
.07823 .06722 L
s
.008 w
.07363 .05945 Mdot
.5 Mabswid
.07363 .05038 m
.07363 .06981 L
s
.008 w
.0696 .04709 Mdot
.5 Mabswid
.0696 .03944 m
.0696 .05615 L
s
.008 w
.06604 .03767 Mdot
.5 Mabswid
.06604 .0312 m
.06604 .04544 L
s
.008 w
.06288 .04238 Mdot
.5 Mabswid
.06288 .03532 m
.06288 .05086 L
s
.008 w
.06005 .03296 Mdot
.5 Mabswid
.06005 .02731 m
.06005 .04003 L
s
.008 w
.05751 .03296 Mdot
.5 Mabswid
.05751 .02731 m
.05751 .04003 L
s
.008 w
.05521 .02531 Mdot
.5 Mabswid
.05521 .02107 m
.05521 .03096 L
s
.008 w
.05311 .02237 Mdot
.5 Mabswid
.05311 .01884 m
.05311 .02731 L
s
.008 w
.0512 .02178 Mdot
.5 Mabswid
.0512 .01848 m
.0512 .0266 L
s
.008 w
.04945 .02237 Mdot
.5 Mabswid
.04945 .01884 m
.04945 .02731 L
s
.008 w
.04784 .01942 Mdot
.5 Mabswid
.04784 .01683 m
.04784 .02354 L
s
.008 w
.04635 .01766 Mdot
.5 Mabswid
.04635 .01577 m
.04635 .02119 L
s
.008 w
.04497 .01707 Mdot
.5 Mabswid
.04497 .01542 m
.04497 .02025 L
s
.008 w
.04369 .01766 Mdot
.5 Mabswid
.04369 .01577 m
.04369 .02119 L
s
.008 w
.0425 .01648 Mdot
.5 Mabswid
.0425 .01507 m
.0425 .01942 L
s
.008 w
.04139 .01707 Mdot
.5 Mabswid
.04139 .01542 m
.04139 .02025 L
s
.008 w
.04035 .01707 Mdot
.5 Mabswid
.04035 .01542 m
.04035 .02025 L
s
.008 w
.03938 .0153 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01754 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0166 L
s
.008 w
.0376 .01589 Mdot
.5 Mabswid
.0376 .01483 m
.0376 .01848 L
s
.008 w
.03679 .01648 Mdot
.5 Mabswid
.03679 .01507 m
.03679 .01942 L
s
.008 w
.03602 .01589 Mdot
.5 Mabswid
.03602 .01483 m
.03602 .01848 L
s
.008 w
.03529 .01589 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01848 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .0153 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01754 L
s
.008 w
.03333 .01589 Mdot
.5 Mabswid
.03333 .01483 m
.03333 .01848 L
s
.008 w
.03274 .0153 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01754 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .0153 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01754 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`H00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`<00=So
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`<00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02_oo0P0000?oo`00ool0e?oo00<00?ooool04Ooo000Vool00`00
ooooo`0;ool3003Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017o
o`009_oo0P003?oo0`00e?oo0P004ooo000Vool00`00ooooo`0<ool4003Cool00`00ooooo`0Aool0
02Koo`03003ooooo00goo`<00=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P00dooo00<0
0?ooool04Ooo000Vool00`00ooooo`0>ool2003Cool00`00ooooo`0Aool002Koo`03003ooooo00ko
o`800003ool00?oo0=3oo`03003ooooo017oo`009_oo0P004_oo00<00?ooool0c_oo0P004ooo000V
ool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo013oo`<00=3o
o`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`00
9_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool2000Cool00`00ool0003=
ool2000Cool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?oo
ool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool2003>ool00`00oooo
o`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`005?oo0P001?oo00<0
0?ooool00_oo10000ooo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000C
ool01000ooooo`002Ooo00<00?ooool00ooo0`005_oo00<00?ooool0bOoo0P004ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000C
ool01000ooooo`002ooo00D00?ooooooo`0001Soo`03003ooooo0<[oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Eool2003<ool00`00ooooo`0Aool001Co
o`8000[oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003o
oooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo
0<Ooo`8001?oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<So
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool0
0`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo
017oo`009_oo0P007?oo00<00?ooool0a?oo0P004ooo000Vool00`00ooooo`0Kool00`00ooooo`35
ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo
00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00oooo
o`35ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03
003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<0
0>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`04003ooooo0009ool20004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
01Coo`8000_oo`03003ooooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<3oo`8001?oo`009_oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2k
ool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;[oo`8001?oo`009_oo00<00?ooool09Ooo
00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00oooo
o`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool0
9?oo0P00_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0A
ool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?oo
ool0^_oo0P004ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000
ooooo`002?oo0`001?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool0
4Ooo000Dool2000:ool30003ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Ko
o`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00ooooo`2cool2000Cool002Koo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`8003Soo`03003ooooo0:Soo`8001?oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0gool00`00oooo
o`2Yool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;o
o`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool2001;ool0
0`00ooooo`2Eool2000Cool002Koo`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo00<0
0?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2F
ool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1a
ool00`00ooooo`0Aool002Koo`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo00<00?oo
ool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Oool40003ool00`00ooooo`3Sool00`00oooo
o`0Aool0027oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool0
0_oo0`00g_oo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool01000ooooo`00:ooo00<00?ooool0:Ooo
00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo
000Oool30004ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Lool00`00oooo
o`03ool01000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`001Ooo
00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<0
0?ooool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo00@0
0?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P00
1?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?oo
ool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool0
1@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo
00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool04?oo0P00
2_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Bool01000ooooo`002Ooo00<00?ooool0
LOoo0026ool00`00ooooo`0Iool00`00ooooo`07ool00`00ooooo`1aool008Ooo`03003ooooo01Ko
o`8000Woo`03003ooooo07;oo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2
001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({967, 33, {0.9546`, 0.977`}}\)], "Print"],

Cell[BoxData[
    \({857, 143, {0.8344`, 0.8778`}}\)], "Print"],

Cell[BoxData[
    \({738, 262, {0.71`, 0.7646`}}\)], "Print"],

Cell[BoxData[
    \({599, 401, {0.5684`, 0.6292`}}\)], "Print"],

Cell[BoxData[
    \({495, 505, {0.464`, 0.526`}}\)], "Print"],

Cell[BoxData[
    \({405, 595, {0.3748`, 0.4356`}}\)], "Print"],

Cell[BoxData[
    \({329, 671, {0.3004`, 0.3586`}}\)], "Print"],

Cell[BoxData[
    \({251, 749, {0.2248`, 0.2786`}}\)], "Print"],

Cell[BoxData[
    \({198, 802, {0.174`, 0.2234`}}\)], "Print"],

Cell[BoxData[
    \({136, 864, {0.1156`, 0.1582`}}\)], "Print"],

Cell[BoxData[
    \({120, 880, {0.1008`, 0.1412`}}\)], "Print"],

Cell[BoxData[
    \({96, 904, {0.0788`, 0.1154`}}\)], "Print"],

Cell[BoxData[
    \({76, 924, {0.0606`, 0.0936`}}\)], "Print"],

Cell[BoxData[
    \({49, 951, {0.0366`, 0.0636`}}\)], "Print"],

Cell[BoxData[
    \({58, 942, {0.0446`, 0.0738`}}\)], "Print"],

Cell[BoxData[
    \({33, 967, {0.023`, 0.0454`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .58389 Mdot
.5 Mabswid
.49267 .5766 m
.49267 .58978 L
s
.008 w
.3315 .51915 Mdot
.5 Mabswid
.3315 .50585 m
.3315 .53139 L
s
.008 w
.25092 .4491 Mdot
.5 Mabswid
.25092 .43262 m
.25092 .46476 L
s
.008 w
.20256 .36729 Mdot
.5 Mabswid
.20256 .34928 m
.20256 .38506 L
s
.008 w
.17033 .30607 Mdot
.5 Mabswid
.17033 .28783 m
.17033 .32432 L
s
.008 w
.14731 .2531 Mdot
.5 Mabswid
.14731 .23532 m
.14731 .27111 L
s
.008 w
.13004 .20837 Mdot
.5 Mabswid
.13004 .19153 m
.13004 .22579 L
s
.008 w
.11661 .16245 Mdot
.5 Mabswid
.11661 .14703 m
.11661 .1787 L
s
.008 w
.10586 .13126 Mdot
.5 Mabswid
.10586 .11713 m
.10586 .14621 L
s
.008 w
.09707 .09477 Mdot
.5 Mabswid
.09707 .08276 m
.09707 .10783 L
s
.008 w
.08974 .08535 Mdot
.5 Mabswid
.08974 .07405 m
.08974 .09783 L
s
.008 w
.08354 .07122 Mdot
.5 Mabswid
.08354 .0611 m
.08354 .08264 L
s
.008 w
.07823 .05945 Mdot
.5 Mabswid
.07823 .05038 m
.07823 .06981 L
s
.008 w
.07363 .04356 Mdot
.5 Mabswid
.07363 .03626 m
.07363 .05215 L
s
.008 w
.0696 .04885 Mdot
.5 Mabswid
.0696 .04097 m
.0696 .05815 L
s
.008 w
.06604 .03414 Mdot
.5 Mabswid
.06604 .02825 m
.06604 .04144 L
s
.008 w
.06288 .03002 Mdot
.5 Mabswid
.06288 .02484 m
.06288 .03661 L
s
.008 w
.06005 .02943 Mdot
.5 Mabswid
.06005 .02437 m
.06005 .0359 L
s
.008 w
.05751 .02296 Mdot
.5 Mabswid
.05751 .01931 m
.05751 .02802 L
s
.008 w
.05521 .01942 Mdot
.5 Mabswid
.05521 .01683 m
.05521 .02354 L
s
.008 w
.05311 .01825 Mdot
.5 Mabswid
.05311 .01613 m
.05311 .02201 L
s
.008 w
.0512 .02237 Mdot
.5 Mabswid
.0512 .01884 m
.0512 .02731 L
s
.008 w
.04945 .01942 Mdot
.5 Mabswid
.04945 .01683 m
.04945 .02354 L
s
.008 w
.04784 .01707 Mdot
.5 Mabswid
.04784 .01542 m
.04784 .02025 L
s
.008 w
.04635 .01648 Mdot
.5 Mabswid
.04635 .01507 m
.04635 .01942 L
s
.008 w
.04497 .01589 Mdot
.5 Mabswid
.04497 .01483 m
.04497 .01848 L
s
.008 w
.04369 .01648 Mdot
.5 Mabswid
.04369 .01507 m
.04369 .01942 L
s
.008 w
.0425 .01589 Mdot
.5 Mabswid
.0425 .01483 m
.0425 .01848 L
s
.008 w
.04139 .01589 Mdot
.5 Mabswid
.04139 .01483 m
.04139 .01848 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .0166 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0166 L
s
.008 w
.03846 .01648 Mdot
.5 Mabswid
.03846 .01507 m
.03846 .01942 L
s
.008 w
.0376 .01648 Mdot
.5 Mabswid
.0376 .01507 m
.0376 .01942 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .0153 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01754 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .0153 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01754 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`T00=Ooo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Koo`H00=Ooo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`@00=Ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`03003oo`0000800=Goo`03
003ooooo017oo`008?oo0P001?oo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000Vool00`00
ooooo`0;ool4003Dool00`00ooooo`0Aool002Koo`03003ooooo00goo`800=Coo`03003ooooo017o
o`009_oo0P003_oo0P00dooo0P004ooo000Vool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool0
02Koo`03003ooooo00goo`03003oo`000=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo00D0
0?oo003oo`000=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`80017oo`<0
0<ooo`8001?oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0A
ool200000ooo003oo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<koo`03
003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`<00<koo`03003o
oooo017oo`009_oo0P005Ooo00<00?ooool0booo0P004ooo000Vool00`00ooooo`0Dool00`00oooo
o`3<ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<001Goo`800<_o
o`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool0000Hool00`00ooooo`3:ool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool05_oo00<00?oo
0000b_oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0Hool00`00ooooo`38ool0
0`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<0
0?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool2000Iool00`00ooooo`37ool2000C
ool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo
00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00oooo
o`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2000Lool00`00ooooo`34ool2000Cool002Koo`03003ooooo01_o
o`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo
01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`8001co
o`03003ooooo0<Coo`8001?oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003o
oooo000:ool00`00ooooo`02ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?o
o`04003ooooo0007ool50003ool3000Oool00`00ooooo`30ool2000Cool001?oo`04003ooooo0007
ool01000ooooo`001?oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?oo00001?oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000C
ool01000ooooo`002Ooo0P001?oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000D
ool2000;ool00`00ooooo`02ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2k
ool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo
00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool2000Uool2002lool2000Cool0
02Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<0
0?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0A
ool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`<002coo`03003ooooo0;?oo`8001?oo`004ooo00@00?ooool000Soo`<000Coo`03003ooooo02co
o`03003ooooo0;Coo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003o
oooo02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Co
o`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?oo
ool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Xool2000Cool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0009ool2
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03
003ooooo09Koo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0UOoo0P004ooo000Vool00`00
ooooo`19ool2002Hool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00oooo
o`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo06ooo`03003ooooo077oo`03003o
oooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00oooo
o`1^ool2001cool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo
017oo`007ooo10000ooo00<00?ooool0hooo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00
ooooo`3Sool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<00=koo`04003oooooool2000Cool0
027oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<0
0?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03
003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03
003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool009ooo`<007koo`00X_oo00<00?ooool0Nooo002:ool00`00ooooo`0Eool00`00ooooo`03
ool00`00ooooo`1eool008Woo`03003ooooo01?oo`<000Ooo`03003ooooo07Coo`00ROoo00<00?oo
ool01ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool0M?oo0029ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`07ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03
003ooooo00Soo`@000Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Ko
o`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?o
o`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?oooooo
o`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo
00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<0
0?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003o
oooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool0
0:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({983, 17, {0.9736`, 0.9898`}}\)], "Print"],

Cell[BoxData[
    \({931, 69, {0.914`, 0.9456`}}\)], "Print"],

Cell[BoxData[
    \({842, 158, {0.8186`, 0.8638`}}\)], "Print"],

Cell[BoxData[
    \({682, 318, {0.6526`, 0.7104`}}\)], "Print"],

Cell[BoxData[
    \({598, 402, {0.5674`, 0.6282`}}\)], "Print"],

Cell[BoxData[
    \({472, 528, {0.4412`, 0.503`}}\)], "Print"],

Cell[BoxData[
    \({417, 583, {0.3866`, 0.4478`}}\)], "Print"],

Cell[BoxData[
    \({345, 655, {0.3158`, 0.3748`}}\)], "Print"],

Cell[BoxData[
    \({297, 703, {0.2692`, 0.3258`}}\)], "Print"],

Cell[BoxData[
    \({221, 779, {0.196`, 0.2474`}}\)], "Print"],

Cell[BoxData[
    \({201, 799, {0.1768`, 0.2266`}}\)], "Print"],

Cell[BoxData[
    \({173, 827, {0.1504`, 0.1974`}}\)], "Print"],

Cell[BoxData[
    \({151, 849, {0.1296`, 0.174`}}\)], "Print"],

Cell[BoxData[
    \({90, 910, {0.0732`, 0.1088`}}\)], "Print"],

Cell[BoxData[
    \({74, 926, {0.0588`, 0.0914`}}\)], "Print"],

Cell[BoxData[
    \({72, 928, {0.057`, 0.0892`}}\)], "Print"],

Cell[BoxData[
    \({48, 952, {0.0358`, 0.0624`}}\)], "Print"],

Cell[BoxData[
    \({50, 950, {0.0376`, 0.0648`}}\)], "Print"],

Cell[BoxData[
    \({28, 972, {0.019`, 0.0396`}}\)], "Print"],

Cell[BoxData[
    \({22, 978, {0.014`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({30, 970, {0.0206`, 0.042`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .59331 Mdot
.5 Mabswid
.49267 .58778 m
.49267 .59732 L
s
.008 w
.3315 .56271 Mdot
.5 Mabswid
.3315 .5527 m
.3315 .5713 L
s
.008 w
.25092 .51032 Mdot
.5 Mabswid
.25092 .49655 m
.25092 .52315 L
s
.008 w
.20256 .41614 Mdot
.5 Mabswid
.20256 .39884 m
.20256 .43286 L
s
.008 w
.17033 .3667 Mdot
.5 Mabswid
.17033 .34869 m
.17033 .38448 L
s
.008 w
.14731 .29254 Mdot
.5 Mabswid
.14731 .27441 m
.14731 .31078 L
s
.008 w
.13004 .26016 Mdot
.5 Mabswid
.13004 .24227 m
.13004 .27829 L
s
.008 w
.11661 .21778 Mdot
.5 Mabswid
.11661 .2006 m
.11661 .23532 L
s
.008 w
.10586 .18953 Mdot
.5 Mabswid
.10586 .17317 m
.10586 .20648 L
s
.008 w
.09707 .1448 Mdot
.5 Mabswid
.09707 .13008 m
.09707 .16034 L
s
.008 w
.08974 .13302 Mdot
.5 Mabswid
.08974 .11878 m
.08974 .14809 L
s
.008 w
.08354 .11654 Mdot
.5 Mabswid
.08354 .10324 m
.08354 .13091 L
s
.008 w
.07823 .10359 Mdot
.5 Mabswid
.07823 .091 m
.07823 .11713 L
s
.008 w
.07363 .06769 Mdot
.5 Mabswid
.07363 .0578 m
.07363 .07876 L
s
.008 w
.0696 .05827 Mdot
.5 Mabswid
.0696 .04932 m
.0696 .06851 L
s
.008 w
.06604 .05709 Mdot
.5 Mabswid
.06604 .04827 m
.06604 .06722 L
s
.008 w
.06288 .04297 Mdot
.5 Mabswid
.06288 .03579 m
.06288 .05144 L
s
.008 w
.06005 .04415 Mdot
.5 Mabswid
.06005 .03685 m
.06005 .05286 L
s
.008 w
.05751 .0312 Mdot
.5 Mabswid
.05751 .0259 m
.05751 .03802 L
s
.008 w
.05521 .02766 Mdot
.5 Mabswid
.05521 .02296 m
.05521 .03379 L
s
.008 w
.05311 .03237 Mdot
.5 Mabswid
.05311 .02684 m
.05311 .03944 L
s
.008 w
.0512 .02413 Mdot
.5 Mabswid
.0512 .02025 m
.0512 .02955 L
s
.008 w
.04945 .0206 Mdot
.5 Mabswid
.04945 .01766 m
.04945 .02507 L
s
.008 w
.04784 .01942 Mdot
.5 Mabswid
.04784 .01683 m
.04784 .02354 L
s
.008 w
.04635 .02001 Mdot
.5 Mabswid
.04635 .01719 m
.04635 .02425 L
s
.008 w
.04497 .02472 Mdot
.5 Mabswid
.04497 .02072 m
.04497 .03025 L
s
.008 w
.04369 .02413 Mdot
.5 Mabswid
.04369 .02025 m
.04369 .02955 L
s
.008 w
.0425 .01884 Mdot
.5 Mabswid
.0425 .01648 m
.0425 .02272 L
s
.008 w
.04139 .01766 Mdot
.5 Mabswid
.04139 .01577 m
.04139 .02119 L
s
.008 w
.04035 .02001 Mdot
.5 Mabswid
.04035 .01719 m
.04035 .02425 L
s
.008 w
.03938 .02001 Mdot
.5 Mabswid
.03938 .01719 m
.03938 .02425 L
s
.008 w
.03846 .01648 Mdot
.5 Mabswid
.03846 .01507 m
.03846 .01942 L
s
.008 w
.0376 .01766 Mdot
.5 Mabswid
.0376 .01577 m
.0376 .02119 L
s
.008 w
.03679 .0153 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01754 L
s
.008 w
.03602 .01589 Mdot
.5 Mabswid
.03602 .01483 m
.03602 .01848 L
s
.008 w
.03529 .01589 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01848 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .01589 Mdot
.5 Mabswid
.03395 .01483 m
.03395 .01848 L
s
.008 w
.03333 .0153 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01754 L
s
.008 w
.03274 .01589 Mdot
.5 Mabswid
.03274 .01483 m
.03274 .01848 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .0153 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01754 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01589 Mdot
.5 Mabswid
.02775 .01483 m
.02775 .01848 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`P00=Soo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Coo`H00=Woo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Koo`H00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`D00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02Ooo0`00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool3
003Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`<00=Koo`03003ooooo017oo`009_oo0P00
3?oo0P00eOoo0P004ooo000Vool00`00ooooo`0;ool3003Eool00`00ooooo`0Aool002Koo`03003o
oooo00_oo`03003oo`000=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0`00e?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003ooooo00goo`80
0=Coo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`0>
ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00oooo
o`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`00
9_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool2000@ool00`00ool0003@
ool2000Cool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017oo`009_oo00<00?oo
ool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool0
0`00ooooo`0Aool002Koo`03003ooooo013oo`<00=3oo`03003ooooo017oo`005?oo0P001?oo00<0
0?ooool00_oo10000ooo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool04Ooo0P0000?oo`00ool0cOoo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo00<00?ooool00ooo0`004Ooo0P0000?oo`00ool0c?oo0P004ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000C
ool01000ooooo`002ooo00D00?ooooooo`0001Coo`03003oo`000<koo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Bool3003>ool00`00ooooo`0Aool001Co
o`8000[oo`8000Coo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?oo
ool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Koo`800<_oo`80
01?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03
003ooooo017oo`009_oo0P006Ooo00<00?ooool0aooo0P004ooo000Vool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017o
o`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool0
0`00ooooo`38ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo
00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D0
00?oo`<001_oo`03003ooooo0<Coo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool0
0`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool0
0004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?oo`04003ooooo0009ool2
0004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo
00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<0
0?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?oo
ool04Ooo000Vool2000Pool00`00ooooo`30ool2000Cool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool2000Pool00`00ooooo`30ool2000Cool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo
00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Uool00`00oooo
o`2kool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09Ooo
00<00?ooool0^ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Co
o`800;coo`8001?oo`004ooo00@00?ooool000Soo`<000Coo`03003ooooo02Goo`03003ooooo0;_o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo02Goo`03003o
oooo0;_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo02Go
o`03003ooooo0;_oo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool09Ooo00<00?oo
ool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0/ooo0P004ooo000Vool00`00ooooo`0/
ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003o
oooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00oooo
o`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03
003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2000]
ool00`00ooooo`2cool2000Cool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0009ool2
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<0
0?ooool0Z?oo0P004ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Ko
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo
000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04Woo`80
09Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000V
ool2001;ool00`00ooooo`2Eool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`007ooo10000ooo00<00?ooool0K_oo0P00
Looo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`1_ool00`00ooooo`1aool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`<00=koo`04003oooooool2000Cool0027oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@0
0?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`00
8Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@0
00?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?oooooo
o`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@00?oo
ool000;oo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo00Go
o`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool07?oo
00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P003?oo
00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003o
oooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?oo
ool01ooo10004Ooo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?oo
ool04Ooo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Gool00`00oooo
o`1aool008Ooo`03003ooooo00Soo`03003ooooo01Koo`03003ooooo07;oo`00T_oo00<00?ooool0
Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({982, 18, {0.9724`, 0.9892`}}\)], "Print"],

Cell[BoxData[
    \({896, 104, {0.876`, 0.914`}}\)], "Print"],

Cell[BoxData[
    \({774, 226, {0.7474`, 0.7992`}}\)], "Print"],

Cell[BoxData[
    \({659, 341, {0.6292`, 0.688`}}\)], "Print"],

Cell[BoxData[
    \({555, 445, {0.524`, 0.5856`}}\)], "Print"],

Cell[BoxData[
    \({449, 551, {0.4184`, 0.48`}}\)], "Print"],

Cell[BoxData[
    \({397, 603, {0.367`, 0.4276`}}\)], "Print"],

Cell[BoxData[
    \({303, 697, {0.275`, 0.332`}}\)], "Print"],

Cell[BoxData[
    \({262, 738, {0.2354`, 0.29`}}\)], "Print"],

Cell[BoxData[
    \({192, 808, {0.1684`, 0.2172`}}\)], "Print"],

Cell[BoxData[
    \({162, 838, {0.14`, 0.1858`}}\)], "Print"],

Cell[BoxData[
    \({131, 869, {0.111`, 0.1528`}}\)], "Print"],

Cell[BoxData[
    \({108, 892, {0.0898`, 0.1284`}}\)], "Print"],

Cell[BoxData[
    \({76, 924, {0.0606`, 0.0936`}}\)], "Print"],

Cell[BoxData[
    \({57, 943, {0.0438`, 0.0726`}}\)], "Print"],

Cell[BoxData[
    \({52, 948, {0.0394`, 0.067`}}\)], "Print"],

Cell[BoxData[
    \({45, 955, {0.0332`, 0.059`}}\)], "Print"],

Cell[BoxData[
    \({29, 971, {0.0198`, 0.0408`}}\)], "Print"],

Cell[BoxData[
    \({30, 970, {0.0206`, 0.042`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .59272 Mdot
.5 Mabswid
.49267 .58707 m
.49267 .59696 L
s
.008 w
.3315 .5421 Mdot
.5 Mabswid
.3315 .53033 m
.3315 .5527 L
s
.008 w
.25092 .47029 Mdot
.5 Mabswid
.25092 .45464 m
.25092 .48513 L
s
.008 w
.20256 .4026 Mdot
.5 Mabswid
.20256 .38506 m
.20256 .41967 L
s
.008 w
.17033 .34139 Mdot
.5 Mabswid
.17033 .32314 m
.17033 .3594 L
s
.008 w
.14731 .279 Mdot
.5 Mabswid
.14731 .26099 m
.14731 .29724 L
s
.008 w
.13004 .24839 Mdot
.5 Mabswid
.13004 .23073 m
.13004 .2664 L
s
.008 w
.11661 .19306 Mdot
.5 Mabswid
.11661 .17658 m
.11661 .21013 L
s
.008 w
.10586 .16893 Mdot
.5 Mabswid
.10586 .15327 m
.10586 .18541 L
s
.008 w
.09707 .12773 Mdot
.5 Mabswid
.09707 .11384 m
.09707 .14256 L
s
.008 w
.08974 .11007 Mdot
.5 Mabswid
.08974 .09712 m
.08974 .12408 L
s
.008 w
.08354 .09182 Mdot
.5 Mabswid
.08354 .08005 m
.08354 .10465 L
s
.008 w
.07823 .07828 Mdot
.5 Mabswid
.07823 .06757 m
.07823 .09029 L
s
.008 w
.07363 .05945 Mdot
.5 Mabswid
.07363 .05038 m
.07363 .06981 L
s
.008 w
.0696 .04827 Mdot
.5 Mabswid
.0696 .0405 m
.0696 .05745 L
s
.008 w
.06604 .04532 Mdot
.5 Mabswid
.06604 .03791 m
.06604 .05415 L
s
.008 w
.06288 .0412 Mdot
.5 Mabswid
.06288 .03426 m
.06288 .04944 L
s
.008 w
.06005 .03178 Mdot
.5 Mabswid
.06005 .02637 m
.06005 .03873 L
s
.008 w
.05751 .03237 Mdot
.5 Mabswid
.05751 .02684 m
.05751 .03944 L
s
.008 w
.05521 .03002 Mdot
.5 Mabswid
.05521 .02484 m
.05521 .03661 L
s
.008 w
.05311 .0259 Mdot
.5 Mabswid
.05311 .02154 m
.05311 .03167 L
s
.008 w
.0512 .02296 Mdot
.5 Mabswid
.0512 .01931 m
.0512 .02802 L
s
.008 w
.04945 .02119 Mdot
.5 Mabswid
.04945 .01801 m
.04945 .02578 L
s
.008 w
.04784 .02237 Mdot
.5 Mabswid
.04784 .01884 m
.04784 .02731 L
s
.008 w
.04635 .0206 Mdot
.5 Mabswid
.04635 .01766 m
.04635 .02507 L
s
.008 w
.04497 .01942 Mdot
.5 Mabswid
.04497 .01683 m
.04497 .02354 L
s
.008 w
.04369 .02178 Mdot
.5 Mabswid
.04369 .01848 m
.04369 .0266 L
s
.008 w
.0425 .01825 Mdot
.5 Mabswid
.0425 .01613 m
.0425 .02201 L
s
.008 w
.04139 .01648 Mdot
.5 Mabswid
.04139 .01507 m
.04139 .01942 L
s
.008 w
.04035 .01884 Mdot
.5 Mabswid
.04035 .01648 m
.04035 .02272 L
s
.008 w
.03938 .01825 Mdot
.5 Mabswid
.03938 .01613 m
.03938 .02201 L
s
.008 w
.03846 .01707 Mdot
.5 Mabswid
.03846 .01542 m
.03846 .02025 L
s
.008 w
.0376 .01589 Mdot
.5 Mabswid
.0376 .01483 m
.0376 .01848 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .0153 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01754 L
s
.008 w
.03529 .01589 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01848 L
s
.008 w
.03461 .01648 Mdot
.5 Mabswid
.03461 .01507 m
.03461 .01942 L
s
.008 w
.03395 .01589 Mdot
.5 Mabswid
.03395 .01483 m
.03395 .01848 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .0153 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01754 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .0153 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01754 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`H00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`D00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`D00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02_oo0`00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool4
003Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo0P00
3Ooo0P00e?oo0P004ooo000Vool00`00ooooo`0<ool3003Dool00`00ooooo`0Aool002Koo`03003o
oooo00goo`800=Coo`03003ooooo017oo`009_oo00<00?ooool03Ooo0P00e?oo00<00?ooool04Ooo
000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`80
0=?oo`03003ooooo017oo`009_oo0P004?oo00<00?ooool0d?oo0P004ooo000Vool00`00ooooo`0?
ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003o
oooo017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00oooo
o`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo013oo`800=7oo`03003ooooo
017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool2000Bool2003?ool2000C
ool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo
ool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool0
02Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
0_oo10000ooo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool04ooo0P00c_oo00<00?ooool04Ooo000Cool01000ooooo`00
2Ooo00<00?ooool00ooo0`005?oo00<00?ooool0booo0P004ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Cool01000ooooo`00
2ooo00D00?ooooooo`0001Koo`03003ooooo0<coo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo
0<Woo`8001?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Eool2003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ool0003:ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Ooo`8001?oo`00
9_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017o
o`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool0
0`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003o
oooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo00@0
0?ooool000[oo`03003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
4ooo00@00?ooool000Ooo`D000?oo`<001_oo`03003ooooo0<Coo`8001?oo`004ooo00@00?ooool0
00Ooo`04003ooooo0004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool00`00ool00004ool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool0
4Ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool06ooo00D00?ooooooo`000<?oo`03003o
oooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool06ooo00D00?ooooooo`000<?oo`03
003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<3oo`8001?o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00
ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`009_oo0P009_oo00<00?ooool0^_oo0P004ooo000Vool00`00ooooo`0Tool2002mool00`00oooo
o`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool0
9Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo02Goo`03003ooooo0;_o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000
ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0/ool00`00
ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00oooo
o`2cool2000Cool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo
00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8003Soo`03
003ooooo0:Soo`8001?oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<003Ooo`03003ooooo0:So
o`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00
ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017o
o`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`19ool2
002Hool00`00ooooo`0Aool002Koo`8004_oo`03003ooooo09Goo`8001?oo`009_oo00<00?ooool0
B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo
00<00?ooool04Ooo000Oool40003ool00`00ooooo`1^ool2001cool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`008Ooo00<00?ooool0
0_oo0`00g_oo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool01000ooooo`00:ooo00<00?ooool0:Ooo
00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo
000Oool30004ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002?ool01@00oooo
oooo00000_oo00<00?ooool0Qooo0027ool00`00ooooo`05ool01@00oooooooo00000_oo00<00?oo
ool04_oo00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool0
4ooo00<00?ooool0LOoo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool00ooo
00<00?ooool03Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool30003ool01000ooooo`001_oo
00<00?ooool03?oo00<00?ooool0LOoo0026ool00`00ooooo`06ool00`00ooooo`02ool20007ool0
0`00ooooo`06ool20004ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool0
0`00ooooo`1aool008Goo`03003ooooo00;oo`H00003ool0000000H000coo`04003ooooo0004ool0
0`00ooooo`1`ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03
003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`@0017oo`04
003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo017oo`8000Coo`03
003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool05ooo00<00?ooool0LOoo0027ool00`00
ooooo`08ool00`00ooooo`0Fool00`00ooooo`1bool009;oo`03003ooooo08_oo`00T?oo0`00SOoo
002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({969, 31, {0.957`, 0.9786`}}\)], "Print"],

Cell[BoxData[
    \({876, 124, {0.8546`, 0.8956`}}\)], "Print"],

Cell[BoxData[
    \({777, 223, {0.7504`, 0.802`}}\)], "Print"],

Cell[BoxData[
    \({641, 359, {0.611`, 0.6704`}}\)], "Print"],

Cell[BoxData[
    \({499, 501, {0.468`, 0.53`}}\)], "Print"],

Cell[BoxData[
    \({410, 590, {0.3798`, 0.4408`}}\)], "Print"],

Cell[BoxData[
    \({354, 646, {0.3248`, 0.384`}}\)], "Print"],

Cell[BoxData[
    \({265, 735, {0.2382`, 0.293`}}\)], "Print"],

Cell[BoxData[
    \({221, 779, {0.196`, 0.2474`}}\)], "Print"],

Cell[BoxData[
    \({182, 818, {0.159`, 0.2068`}}\)], "Print"],

Cell[BoxData[
    \({165, 835, {0.1428`, 0.1888`}}\)], "Print"],

Cell[BoxData[
    \({104, 896, {0.086`, 0.124`}}\)], "Print"],

Cell[BoxData[
    \({95, 905, {0.0778`, 0.1142`}}\)], "Print"],

Cell[BoxData[
    \({50, 950, {0.0376`, 0.0648`}}\)], "Print"],

Cell[BoxData[
    \({59, 941, {0.0454`, 0.0748`}}\)], "Print"],

Cell[BoxData[
    \({44, 956, {0.0324`, 0.058`}}\)], "Print"],

Cell[BoxData[
    \({50, 950, {0.0376`, 0.0648`}}\)], "Print"],

Cell[BoxData[
    \({37, 963, {0.0264`, 0.05`}}\)], "Print"],

Cell[BoxData[
    \({21, 979, {0.0132`, 0.0312`}}\)], "Print"],

Cell[BoxData[
    \({21, 979, {0.0132`, 0.0312`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .58507 Mdot
.5 Mabswid
.49267 .57801 m
.49267 .59072 L
s
.008 w
.3315 .53033 Mdot
.5 Mabswid
.3315 .51774 m
.3315 .54187 L
s
.008 w
.25092 .47206 Mdot
.5 Mabswid
.25092 .4564 m
.25092 .48678 L
s
.008 w
.20256 .39201 Mdot
.5 Mabswid
.20256 .37435 m
.20256 .40932 L
s
.008 w
.17033 .30843 Mdot
.5 Mabswid
.17033 .29018 m
.17033 .32668 L
s
.008 w
.14731 .25604 Mdot
.5 Mabswid
.14731 .23827 m
.14731 .27417 L
s
.008 w
.13004 .22308 Mdot
.5 Mabswid
.13004 .20589 m
.13004 .24074 L
s
.008 w
.11661 .1707 Mdot
.5 Mabswid
.11661 .15492 m
.11661 .18718 L
s
.008 w
.10586 .1448 Mdot
.5 Mabswid
.10586 .13008 m
.10586 .16034 L
s
.008 w
.09707 .12184 Mdot
.5 Mabswid
.09707 .1083 m
.09707 .13644 L
s
.008 w
.08974 .11183 Mdot
.5 Mabswid
.08974 .09877 m
.08974 .12584 L
s
.008 w
.08354 .07593 Mdot
.5 Mabswid
.08354 .06534 m
.08354 .0877 L
s
.008 w
.07823 .07063 Mdot
.5 Mabswid
.07823 .06051 m
.07823 .08193 L
s
.008 w
.07363 .04415 Mdot
.5 Mabswid
.07363 .03685 m
.07363 .05286 L
s
.008 w
.0696 .04944 Mdot
.5 Mabswid
.0696 .04144 m
.0696 .05874 L
s
.008 w
.06604 .04061 Mdot
.5 Mabswid
.06604 .03379 m
.06604 .04885 L
s
.008 w
.06288 .04415 Mdot
.5 Mabswid
.06288 .03685 m
.06288 .05286 L
s
.008 w
.06005 .03649 Mdot
.5 Mabswid
.06005 .03025 m
.06005 .04415 L
s
.008 w
.05751 .02708 Mdot
.5 Mabswid
.05751 .02248 m
.05751 .03308 L
s
.008 w
.05521 .02708 Mdot
.5 Mabswid
.05521 .02248 m
.05521 .03308 L
s
.008 w
.05311 .02413 Mdot
.5 Mabswid
.05311 .02025 m
.05311 .02955 L
s
.008 w
.0512 .02413 Mdot
.5 Mabswid
.0512 .02025 m
.0512 .02955 L
s
.008 w
.04945 .02178 Mdot
.5 Mabswid
.04945 .01848 m
.04945 .0266 L
s
.008 w
.04784 .01942 Mdot
.5 Mabswid
.04784 .01683 m
.04784 .02354 L
s
.008 w
.04635 .01825 Mdot
.5 Mabswid
.04635 .01613 m
.04635 .02201 L
s
.008 w
.04497 .01707 Mdot
.5 Mabswid
.04497 .01542 m
.04497 .02025 L
s
.008 w
.04369 .01648 Mdot
.5 Mabswid
.04369 .01507 m
.04369 .01942 L
s
.008 w
.0425 .01707 Mdot
.5 Mabswid
.0425 .01542 m
.0425 .02025 L
s
.008 w
.04139 .01707 Mdot
.5 Mabswid
.04139 .01542 m
.04139 .02025 L
s
.008 w
.04035 .0153 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01754 L
s
.008 w
.03938 .01648 Mdot
.5 Mabswid
.03938 .01507 m
.03938 .01942 L
s
.008 w
.03846 .01589 Mdot
.5 Mabswid
.03846 .01483 m
.03846 .01848 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .0153 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01754 L
s
.008 w
.03529 .01589 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01848 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .0153 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01754 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Koo`D00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`@00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`<00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02_oo0P0000?oo`00ool0e?oo00<00?ooool04Ooo000Vool00`00
ooooo`0;ool4003Dool00`00ooooo`0Aool002Koo`03003ooooo00_oo`@00=Coo`03003ooooo017o
o`009_oo0P003?oo1000dooo0P004ooo000Vool00`00ooooo`0<ool3003Dool00`00ooooo`0Aool0
02Koo`03003ooooo00coo`<00=Coo`03003ooooo017oo`009_oo00<00?ooool03Ooo00<00?oo0000
dooo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Ko
o`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017oo`009_oo0P004?oo00<00?oo0000d?oo
0P004ooo000Vool00`00ooooo`0?ool3003Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03
003oo`000=7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool2
000Cool00`00ooooo`3=ool2000Cool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo
017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0B
ool00`00ool0003>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<koo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04_oo0`00c_oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool05?oo00<00?oo0000c?oo
00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`005?oo00<00?oo0000booo
0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05?oo00<00?oo0000c?oo
00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Soo`03003ooooo0<[oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Eool2003<ool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ool0003:ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Ooo`8001?oo`009_oo
00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00oooo
o`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`00
9_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0K
ool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003o
oooo017oo`009_oo0P007?oo00<00?ooool0a?oo0P004ooo000Vool00`00ooooo`0Kool00`00oooo
o`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
9_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00
oooooooo0000`ooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`00
1ooo1@000ooo0`007ooo00<00?ooool0`?oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03
003oo`0000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`005?oo0P002ooo00<0
0?ooool00_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03
003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Go
o`03003ooooo0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^_oo0P004ooo000Vool0
0`00ooooo`0Tool2002mool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03
003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0/ool00`00
ooooo`2dool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0/
ool00`00ooooo`2dool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo
000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002goo`03003ooooo
0;?oo`8001?oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00
ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0Z?oo0P004ooo000Vool00`00
ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Wo
o`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo0`00=ooo00<00?ooool0Z?oo0P004ooo000Cool01000ooooo`002Ooo
0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`8004_oo`03003ooooo09Goo`8001?oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003o
oooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0BOoo0P00V?oo00<00?oo
ool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo
04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00
ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?oo
ool0K_oo0P00Looo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00oooo
o`0Aool001ooo`@000?oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo
000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`04003ooooo000[ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool0
0`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`04003ooooo000:ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool0
0`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002=ool40003ool2002:ool008goo`03003ooooo00?oo`04003ooooo0029ool008Ooo`03
003ooooo00Coo`03003ooooo00;oo`04003ooooo000Dool00`00ooooo`1bool008Koo`03003ooooo
00Koo`05003oooooool00002ool00`00ooooo`0Cool00`00ooooo`1aool008Koo`03003ooooo00Oo
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1aool008Koo`03003o
oooo00Coo`04003ooooo0002ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0LOoo0026
ool00`00ooooo`05ool20004ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1aool008Ko
o`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Goo`03003ooooo00;oo`H00003
ool0000000H000coo`04003ooooo0004ool00`00ooooo`1`ool008Koo`03003ooooo01coo`04003o
oooo0003ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1a
ool008Koo`03003ooooo00Soo`8001;oo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003o
oooo00Ooo`04003ooooo000Bool20004ool00`00ooooo`1aool008Koo`03003ooooo00[oo`03003o
oooo01Koo`03003ooooo077oo`00Qooo00<00?ooool01ooo0P006?oo00<00?ooool0L_oo002Cool0
0`00ooooo`2:ool0093oo`04003ooooo002<ool0097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({980, 20, {0.97`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({859, 141, {0.8364`, 0.8796`}}\)], "Print"],

Cell[BoxData[
    \({739, 261, {0.7112`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({623, 377, {0.5926`, 0.6526`}}\)], "Print"],

Cell[BoxData[
    \({481, 519, {0.45`, 0.512`}}\)], "Print"],

Cell[BoxData[
    \({377, 623, {0.3474`, 0.4074`}}\)], "Print"],

Cell[BoxData[
    \({328, 672, {0.2994`, 0.3576`}}\)], "Print"],

Cell[BoxData[
    \({251, 749, {0.2248`, 0.2786`}}\)], "Print"],

Cell[BoxData[
    \({185, 815, {0.1618`, 0.21`}}\)], "Print"],

Cell[BoxData[
    \({139, 861, {0.1184`, 0.1614`}}\)], "Print"],

Cell[BoxData[
    \({111, 889, {0.0924`, 0.1314`}}\)], "Print"],

Cell[BoxData[
    \({97, 903, {0.0796`, 0.1164`}}\)], "Print"],

Cell[BoxData[
    \({85, 915, {0.0688`, 0.1034`}}\)], "Print"],

Cell[BoxData[
    \({63, 937, {0.049`, 0.0792`}}\)], "Print"],

Cell[BoxData[
    \({57, 943, {0.0438`, 0.0726`}}\)], "Print"],

Cell[BoxData[
    \({39, 961, {0.028`, 0.0522`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({28, 972, {0.019`, 0.0396`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .59155 Mdot
.5 Mabswid
.49267 .58566 m
.49267 .59602 L
s
.008 w
.3315 .52033 Mdot
.5 Mabswid
.3315 .50702 m
.3315 .53245 L
s
.008 w
.25092 .44969 Mdot
.5 Mabswid
.25092 .43333 m
.25092 .46535 L
s
.008 w
.20256 .38142 Mdot
.5 Mabswid
.20256 .36352 m
.20256 .39884 L
s
.008 w
.17033 .29783 Mdot
.5 Mabswid
.17033 .27959 m
.17033 .31608 L
s
.008 w
.14731 .23662 Mdot
.5 Mabswid
.14731 .2192 m
.14731 .25451 L
s
.008 w
.13004 .20778 Mdot
.5 Mabswid
.13004 .19094 m
.13004 .2252 L
s
.008 w
.11661 .16245 Mdot
.5 Mabswid
.11661 .14703 m
.11661 .1787 L
s
.008 w
.10586 .12361 Mdot
.5 Mabswid
.10586 .10995 m
.10586 .13832 L
s
.008 w
.09707 .09653 Mdot
.5 Mabswid
.09707 .08441 m
.09707 .10972 L
s
.008 w
.08974 .08005 Mdot
.5 Mabswid
.08974 .0691 m
.08974 .09206 L
s
.008 w
.08354 .07181 Mdot
.5 Mabswid
.08354 .06157 m
.08354 .08323 L
s
.008 w
.07823 .06475 Mdot
.5 Mabswid
.07823 .05521 m
.07823 .07558 L
s
.008 w
.07363 .0518 Mdot
.5 Mabswid
.07363 .04356 m
.07363 .06133 L
s
.008 w
.0696 .04827 Mdot
.5 Mabswid
.0696 .0405 m
.0696 .05745 L
s
.008 w
.06604 .03767 Mdot
.5 Mabswid
.06604 .0312 m
.06604 .04544 L
s
.008 w
.06288 .03002 Mdot
.5 Mabswid
.06288 .02484 m
.06288 .03661 L
s
.008 w
.06005 .03002 Mdot
.5 Mabswid
.06005 .02484 m
.06005 .03661 L
s
.008 w
.05751 .0312 Mdot
.5 Mabswid
.05751 .0259 m
.05751 .03802 L
s
.008 w
.05521 .02296 Mdot
.5 Mabswid
.05521 .01931 m
.05521 .02802 L
s
.008 w
.05311 .02531 Mdot
.5 Mabswid
.05311 .02107 m
.05311 .03096 L
s
.008 w
.0512 .02296 Mdot
.5 Mabswid
.0512 .01931 m
.0512 .02802 L
s
.008 w
.04945 .02001 Mdot
.5 Mabswid
.04945 .01719 m
.04945 .02425 L
s
.008 w
.04784 .01766 Mdot
.5 Mabswid
.04784 .01577 m
.04784 .02119 L
s
.008 w
.04635 .01825 Mdot
.5 Mabswid
.04635 .01613 m
.04635 .02201 L
s
.008 w
.04497 .01766 Mdot
.5 Mabswid
.04497 .01577 m
.04497 .02119 L
s
.008 w
.04369 .01825 Mdot
.5 Mabswid
.04369 .01613 m
.04369 .02201 L
s
.008 w
.0425 .01766 Mdot
.5 Mabswid
.0425 .01577 m
.0425 .02119 L
s
.008 w
.04139 .01825 Mdot
.5 Mabswid
.04139 .01613 m
.04139 .02201 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .0166 L
s
.008 w
.03938 .0153 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01754 L
s
.008 w
.03846 .0153 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01754 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .0153 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01754 L
s
.008 w
.03602 .0153 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01754 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .0153 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01754 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .0153 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01754 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`P00=Soo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Ooo`@00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`@00=Ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`@00=Koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02_oo1000eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool3
003Eool00`00ooooo`0Aool002Koo`03003ooooo00goo`800=Coo`03003ooooo017oo`009_oo0P00
3_oo0P00dooo0P004ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003o
oooo00goo`<00=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo0`00dooo00<00?ooool04Ooo
000Vool00`00ooooo`0>ool200000ooo003oo`3@ool00`00ooooo`0Aool002Koo`03003ooooo00oo
o`04003oo`00003@ool00`00ooooo`0Aool002Koo`80013oo`@00<ooo`8001?oo`009_oo00<00?oo
ool03ooo00@00?oo00000=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Aool200000ooo003oo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01;oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Cool2003>ool00`00ooooo`0Aool002Koo`8001Goo`03
003ooooo0<_oo`8001?oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0Eool2003<ool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000Fool00`00ooooo`39ool2000Cool0
01?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`00
5?oo0P002_oo0P001?oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<So
o`03003ooooo017oo`009_oo0P006Ooo00<00?ooool0aooo0P004ooo000Vool00`00ooooo`0Hool0
0`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo
017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0H
ool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P007?oo00<00?ooool0a?oo0P004ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00oooo
o`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool0
6ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00
ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?oo
ool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool2000Lool01@00oooooooo0000`_oo0P00
4ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool001?oo`04003ooooo0007ool50003ool3000Oool00`00ooooo`30ool2000Cool001?o
o`04003ooooo0007ool01000ooooo`001?oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000Vool00`00ooooo`2jool2000Cool0
02Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<0
0?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0A
ool002Koo`03003ooooo02Coo`800;goo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?oo
ool0^ooo00<00?ooool04Ooo000Vool2000Vool00`00ooooo`2jool2000Cool002Koo`03003ooooo
02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002coo`03003o
oooo0;?oo`8001?oo`004ooo00@00?ooool000Soo`<000Coo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo02co
o`03003ooooo0;Coo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
02Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0
/ooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Sool2000Cool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017o
o`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool0
0`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo
017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00
ooooo`2Xool2000Cool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo
00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2
000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00oooo
o`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo0P00Booo00<0
0?ooool0UOoo0P004ooo000Vool00`00ooooo`19ool2002Hool00`00ooooo`0Aool002Koo`03003o
oooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo
00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03
003ooooo017oo`007ooo10000ooo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Qool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<00=koo`04003o
ooooool2000Cool0027oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@0
0?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool0093oo`<008goo`00Tooo00<00?ooool0R_oo002:ool00`00ooooo`06
ool00`00ooooo`0Bool00`00ooooo`1eool008Woo`03003ooooo00Coo`<001Koo`03003ooooo07Co
o`00ROoo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool03Ooo00<00?ooool0M?oo0029ool0
0`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo
00Coo`@000Koo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@0
0?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?oo
ool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Co
o`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo
10003_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool03_oo
0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool0
08[oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo002@
ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10b.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        989}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        934}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        836}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 753}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10j.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        986}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        924}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        794}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 716}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10n.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        982}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        919}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        812}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 701}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({982, 18, {0.9724`, 0.9892`}}\)], "Print"],

Cell[BoxData[
    \({919, 81, {0.901`, 0.935`}}\)], "Print"],

Cell[BoxData[
    \({812, 188, {0.787`, 0.8354`}}\)], "Print"],

Cell[BoxData[
    \({701, 299, {0.672`, 0.7288`}}\)], "Print"],

Cell[BoxData[
    \({569, 431, {0.5382`, 0.5996`}}\)], "Print"],

Cell[BoxData[
    \({487, 513, {0.456`, 0.518`}}\)], "Print"],

Cell[BoxData[
    \({407, 593, {0.3768`, 0.4376`}}\)], "Print"],

Cell[BoxData[
    \({340, 660, {0.311`, 0.3698`}}\)], "Print"],

Cell[BoxData[
    \({280, 720, {0.2528`, 0.3084`}}\)], "Print"],

Cell[BoxData[
    \({241, 759, {0.2152`, 0.2682`}}\)], "Print"],

Cell[BoxData[
    \({182, 818, {0.159`, 0.2068`}}\)], "Print"],

Cell[BoxData[
    \({147, 853, {0.126`, 0.17`}}\)], "Print"],

Cell[BoxData[
    \({133, 867, {0.1128`, 0.155`}}\)], "Print"],

Cell[BoxData[
    \({112, 888, {0.0934`, 0.1326`}}\)], "Print"],

Cell[BoxData[
    \({70, 930, {0.0552`, 0.087`}}\)], "Print"],

Cell[BoxData[
    \({80, 920, {0.0642`, 0.098`}}\)], "Print"],

Cell[BoxData[
    \({67, 933, {0.0526`, 0.0838`}}\)], "Print"],

Cell[BoxData[
    \({46, 954, {0.034`, 0.0602`}}\)], "Print"],

Cell[BoxData[
    \({44, 956, {0.0324`, 0.058`}}\)], "Print"],

Cell[BoxData[
    \({29, 971, {0.0198`, 0.0408`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({21, 979, {0.0132`, 0.0312`}}\)], "Print"],

Cell[BoxData[
    \({22, 978, {0.014`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .59272 Mdot
.5 Mabswid
.49267 .58707 m
.49267 .59696 L
s
.008 w
.3315 .55564 Mdot
.5 Mabswid
.3315 .54505 m
.3315 .56506 L
s
.008 w
.25092 .49266 Mdot
.5 Mabswid
.25092 .47795 m
.25092 .50643 L
s
.008 w
.20256 .42733 Mdot
.5 Mabswid
.20256 .41026 m
.20256 .44369 L
s
.008 w
.17033 .34963 Mdot
.5 Mabswid
.17033 .3315 m
.17033 .36764 L
s
.008 w
.14731 .30137 Mdot
.5 Mabswid
.14731 .28312 m
.14731 .31961 L
s
.008 w
.13004 .25428 Mdot
.5 Mabswid
.13004 .2365 m
.13004 .27229 L
s
.008 w
.11661 .21484 Mdot
.5 Mabswid
.11661 .19777 m
.11661 .23238 L
s
.008 w
.10586 .17952 Mdot
.5 Mabswid
.10586 .16351 m
.10586 .19624 L
s
.008 w
.09707 .15657 Mdot
.5 Mabswid
.09707 .14138 m
.09707 .17258 L
s
.008 w
.08974 .12184 Mdot
.5 Mabswid
.08974 .1083 m
.08974 .13644 L
s
.008 w
.08354 .10124 Mdot
.5 Mabswid
.08354 .08888 m
.08354 .11478 L
s
.008 w
.07823 .093 Mdot
.5 Mabswid
.07823 .08111 m
.07823 .10595 L
s
.008 w
.07363 .08064 Mdot
.5 Mabswid
.07363 .06969 m
.07363 .09276 L
s
.008 w
.0696 .05592 Mdot
.5 Mabswid
.0696 .04721 m
.0696 .06592 L
s
.008 w
.06604 .0618 Mdot
.5 Mabswid
.06604 .0525 m
.06604 .0724 L
s
.008 w
.06288 .05415 Mdot
.5 Mabswid
.06288 .04568 m
.06288 .06404 L
s
.008 w
.06005 .04179 Mdot
.5 Mabswid
.06005 .03473 m
.06005 .05015 L
s
.008 w
.05751 .04061 Mdot
.5 Mabswid
.05751 .03379 m
.05751 .04885 L
s
.008 w
.05521 .03178 Mdot
.5 Mabswid
.05521 .02637 m
.05521 .03873 L
s
.008 w
.05311 .02649 Mdot
.5 Mabswid
.05311 .02201 m
.05311 .03237 L
s
.008 w
.0512 .02708 Mdot
.5 Mabswid
.0512 .02248 m
.0512 .03308 L
s
.008 w
.04945 .02766 Mdot
.5 Mabswid
.04945 .02296 m
.04945 .03379 L
s
.008 w
.04784 .02531 Mdot
.5 Mabswid
.04784 .02107 m
.04784 .03096 L
s
.008 w
.04635 .02237 Mdot
.5 Mabswid
.04635 .01884 m
.04635 .02731 L
s
.008 w
.04497 .01884 Mdot
.5 Mabswid
.04497 .01648 m
.04497 .02272 L
s
.008 w
.04369 .0206 Mdot
.5 Mabswid
.04369 .01766 m
.04369 .02507 L
s
.008 w
.0425 .01884 Mdot
.5 Mabswid
.0425 .01648 m
.0425 .02272 L
s
.008 w
.04139 .01589 Mdot
.5 Mabswid
.04139 .01483 m
.04139 .01848 L
s
.008 w
.04035 .01589 Mdot
.5 Mabswid
.04035 .01483 m
.04035 .01848 L
s
.008 w
.03938 .01825 Mdot
.5 Mabswid
.03938 .01613 m
.03938 .02201 L
s
.008 w
.03846 .01707 Mdot
.5 Mabswid
.03846 .01542 m
.03846 .02025 L
s
.008 w
.0376 .01648 Mdot
.5 Mabswid
.0376 .01507 m
.0376 .01942 L
s
.008 w
.03679 .01648 Mdot
.5 Mabswid
.03679 .01507 m
.03679 .01942 L
s
.008 w
.03602 .0153 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01754 L
s
.008 w
.03529 .01589 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01848 L
s
.008 w
.03461 .01589 Mdot
.5 Mabswid
.03461 .01483 m
.03461 .01848 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .01589 Mdot
.5 Mabswid
.03165 .01483 m
.03165 .01848 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .0153 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01754 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .0153 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01754 L
s
.008 w
.0293 .0153 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01754 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`@00003ool00?oo0=Ooo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo
00Ooo`@00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`<00=Soo`03
003ooooo017oo`008?oo0P001?oo00<00?ooool02?oo1000eooo00<00?ooool04Ooo000Vool00`00
ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017o
o`009_oo0P003?oo0`00e?oo0P004ooo000Vool00`00ooooo`0;ool3003Eool00`00ooooo`0Aool0
02Koo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003ooooo00go
o`800=Coo`03003ooooo017oo`009_oo0P003_oo0P00dooo0P004ooo000Vool00`00ooooo`0>ool0
0`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`800=?oo`03003ooooo017oo`00
9_oo00<00?ooool03_oo0P00dooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool200000ooo003o
o`3@ool00`00ooooo`0Aool002Koo`03003ooooo00koo`800003ool00?oo0=3oo`03003ooooo017o
o`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool2000@ool3003@ool2
000Cool002Koo`03003ooooo00ooo`04003oo`00003@ool00`00ooooo`0Aool002Koo`03003ooooo
017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;o
o`@000?oo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`004ooo00@00?ooool000So
o`03003ooooo00Coo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`004ooo00@00?oo
ool000Woo`03003ooooo00?oo`<001;oo`03003ooooo0<goo`8001?oo`004ooo00@00?ooool000[o
o`03003ooooo00;oo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`004ooo00@00?oo
ool000_oo`05003oooooool0000Fool00`00ooooo`3<ool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Dool2
000:ool20004ool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo
01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool04ooo0P00c_oo00<00?ooool0
4Ooo000Vool2000Eool00`00ool0003;ool2000Cool002Koo`03003ooooo01Coo`03003oo`000<co
o`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Goo`800<coo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000G
ool00`00ooooo`39ool2000Cool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool0
0`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo
017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0H
ool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Ooo`8001?oo`009_oo
00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00oooo
o`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`00
9_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?oo`04003o
oooo000:ool00`00ooooo`02ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?o
o`04003ooooo0007ool50003ool3000Kool00`00ooooo`34ool2000Cool001?oo`04003ooooo0007
ool01000ooooo`001?oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?oo00001?oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000C
ool01000ooooo`002Ooo0P001?oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000D
ool2000;ool00`00ooooo`02ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Ko
o`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool0
0`00ooooo`30ool2000Cool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool0
02Koo`8002Koo`03003ooooo0;[oo`8001?oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003o
oooo02Coo`800;goo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?oo
ool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Uool00`00ooooo`2kool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09Ooo00<00?oo
ool0^ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Goo`03003o
oooo0;[oo`8001?oo`004ooo00@00?ooool000Soo`<000Coo`03003ooooo0>?oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo
0`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0;?oo
00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00oooo
o`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0
;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00ooooo`2cool2000Cool002Ko
o`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0=ooo00<00?ooool0
ZOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo03Ooo`03
003ooooo0:Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000gool0
0`00ooooo`2Xool2000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`0gool00`00oooo
o`2Yool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2001;ool00`00
ooooo`2Eool2000Cool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo
00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`19ool2002Hool0
0`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00oooo
o`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`00
7ooo10000ooo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00
ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<00=koo`04003o
ooooool2000Cool0027oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@0
0?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool009coo`@000?oo`8007_oo`00W?oo00<00?ooool00ooo00@00?ooool0
07[oo`00Qooo00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Goo`03003ooooo07;oo`00
Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo
00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo077o
o`00Q_oo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04003ooooo0006ool00`00
ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Coo`8000Ooo`03003o
oooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00QOoo00<0
0?ooool00_oo00@00?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;o
o`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03
003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo00ooo`@000Woo`03003ooooo077o
o`00Q_oo00<00?ooool00_oo0P005?oo00<00?ooool02?oo00<00?ooool0LOoo0026ool00`00oooo
o`0Hool00`00ooooo`08ool00`00ooooo`1aool008Ooo`03003ooooo01Ooo`03003ooooo00Ooo`03
003ooooo07;oo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({977, 23, {0.9664`, 0.9852`}}\)], "Print"],

Cell[BoxData[
    \({889, 111, {0.8686`, 0.9076`}}\)], "Print"],

Cell[BoxData[
    \({769, 231, {0.7422`, 0.7944`}}\)], "Print"],

Cell[BoxData[
    \({662, 338, {0.6322`, 0.6908`}}\)], "Print"],

Cell[BoxData[
    \({542, 458, {0.511`, 0.5728`}}\)], "Print"],

Cell[BoxData[
    \({458, 542, {0.4272`, 0.489`}}\)], "Print"],

Cell[BoxData[
    \({390, 610, {0.36`, 0.4204`}}\)], "Print"],

Cell[BoxData[
    \({307, 693, {0.2788`, 0.336`}}\)], "Print"],

Cell[BoxData[
    \({286, 714, {0.2586`, 0.3146`}}\)], "Print"],

Cell[BoxData[
    \({214, 786, {0.1894`, 0.2402`}}\)], "Print"],

Cell[BoxData[
    \({160, 840, {0.1382`, 0.1836`}}\)], "Print"],

Cell[BoxData[
    \({129, 871, {0.1092`, 0.1508`}}\)], "Print"],

Cell[BoxData[
    \({97, 903, {0.0796`, 0.1164`}}\)], "Print"],

Cell[BoxData[
    \({81, 919, {0.065`, 0.099`}}\)], "Print"],

Cell[BoxData[
    \({63, 937, {0.049`, 0.0792`}}\)], "Print"],

Cell[BoxData[
    \({44, 956, {0.0324`, 0.058`}}\)], "Print"],

Cell[BoxData[
    \({37, 963, {0.0264`, 0.05`}}\)], "Print"],

Cell[BoxData[
    \({40, 960, {0.029`, 0.0534`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .58978 Mdot
.5 Mabswid
.49267 .58354 m
.49267 .59461 L
s
.008 w
.3315 .53798 Mdot
.5 Mabswid
.3315 .52598 m
.3315 .54893 L
s
.008 w
.25092 .46735 Mdot
.5 Mabswid
.25092 .45158 m
.25092 .4823 L
s
.008 w
.20256 .40437 Mdot
.5 Mabswid
.20256 .38683 m
.20256 .42132 L
s
.008 w
.17033 .33374 Mdot
.5 Mabswid
.17033 .31549 m
.17033 .35187 L
s
.008 w
.14731 .2843 Mdot
.5 Mabswid
.14731 .26617 m
.14731 .30254 L
s
.008 w
.13004 .24427 Mdot
.5 Mabswid
.13004 .22661 m
.13004 .26216 L
s
.008 w
.11661 .19542 Mdot
.5 Mabswid
.11661 .17882 m
.11661 .21249 L
s
.008 w
.10586 .18306 Mdot
.5 Mabswid
.10586 .16693 m
.10586 .19989 L
s
.008 w
.09707 .14068 Mdot
.5 Mabswid
.09707 .1262 m
.09707 .1561 L
s
.008 w
.08974 .10889 Mdot
.5 Mabswid
.08974 .09606 m
.08974 .12278 L
s
.008 w
.08354 .09064 Mdot
.5 Mabswid
.08354 .07899 m
.08354 .10348 L
s
.008 w
.07823 .07181 Mdot
.5 Mabswid
.07823 .06157 m
.07823 .08323 L
s
.008 w
.07363 .06239 Mdot
.5 Mabswid
.07363 .05297 m
.07363 .07299 L
s
.008 w
.0696 .0518 Mdot
.5 Mabswid
.0696 .04356 m
.0696 .06133 L
s
.008 w
.06604 .04061 Mdot
.5 Mabswid
.06604 .03379 m
.06604 .04885 L
s
.008 w
.06288 .03649 Mdot
.5 Mabswid
.06288 .03025 m
.06288 .04415 L
s
.008 w
.06005 .03826 Mdot
.5 Mabswid
.06005 .03178 m
.06005 .04615 L
s
.008 w
.05751 .03002 Mdot
.5 Mabswid
.05751 .02484 m
.05751 .03661 L
s
.008 w
.05521 .01942 Mdot
.5 Mabswid
.05521 .01683 m
.05521 .02354 L
s
.008 w
.05311 .02531 Mdot
.5 Mabswid
.05311 .02107 m
.05311 .03096 L
s
.008 w
.0512 .02649 Mdot
.5 Mabswid
.0512 .02201 m
.0512 .03237 L
s
.008 w
.04945 .02001 Mdot
.5 Mabswid
.04945 .01719 m
.04945 .02425 L
s
.008 w
.04784 .0206 Mdot
.5 Mabswid
.04784 .01766 m
.04784 .02507 L
s
.008 w
.04635 .02296 Mdot
.5 Mabswid
.04635 .01931 m
.04635 .02802 L
s
.008 w
.04497 .01707 Mdot
.5 Mabswid
.04497 .01542 m
.04497 .02025 L
s
.008 w
.04369 .01884 Mdot
.5 Mabswid
.04369 .01648 m
.04369 .02272 L
s
.008 w
.0425 .01825 Mdot
.5 Mabswid
.0425 .01613 m
.0425 .02201 L
s
.008 w
.04139 .01884 Mdot
.5 Mabswid
.04139 .01648 m
.04139 .02272 L
s
.008 w
.04035 .01942 Mdot
.5 Mabswid
.04035 .01683 m
.04035 .02354 L
s
.008 w
.03938 .01766 Mdot
.5 Mabswid
.03938 .01577 m
.03938 .02119 L
s
.008 w
.03846 .01648 Mdot
.5 Mabswid
.03846 .01507 m
.03846 .01942 L
s
.008 w
.0376 .01766 Mdot
.5 Mabswid
.0376 .01577 m
.0376 .02119 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .0153 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01754 L
s
.008 w
.03529 .01648 Mdot
.5 Mabswid
.03529 .01507 m
.03529 .01942 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .0153 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01754 L
s
.008 w
.03333 .0153 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01754 L
s
.008 w
.03274 .0153 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01754 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .0153 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01754 L
s
.008 w
.03065 .0153 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01754 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .0153 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01754 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`T00=Ooo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`H00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`D00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`D00=Koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02Ooo1@00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool3
003Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo0P00
3?oo0`00e?oo0P004ooo000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Ko
o`03003ooooo00goo`800=Coo`03003ooooo017oo`009_oo00<00?ooool03Ooo0P00e?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool002Koo`03003ooooo00koo`80
0=?oo`03003ooooo017oo`009_oo0P003ooo0P00d_oo0P004ooo000Vool00`00ooooo`0?ool00`00
ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017o
o`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0Aool0
0`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo013oo`800=7oo`03003ooooo017oo`00
9_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool2000Bool2003?ool2000Cool002Ko
o`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo
ool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool0
02Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
0_oo10000ooo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Cool01000
ooooo`002Ooo00<00?ooool00ooo0`005?oo00<00?ooool0booo0P004ooo000Cool01000ooooo`00
2_oo00<00?ooool00_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Cool01000
ooooo`002ooo00D00?ooooooo`0001Goo`800<koo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001Coo`8000[o
o`8000Coo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo
00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Eool200000ooo003oo`39ool00`00ooooo`0Aool002Koo`8001Ooo`03003oo`000<Wo
o`8001?oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03
003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017o
o`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003o
oooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001_oo`03003ooooo0<Coo`8001?oo`004ooo
00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Kool00`00ooooo`35ool00`00
ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Kool00`00ooooo`35ool00`00
ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<3oo`8001?oo`00
9_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003o
oooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03
003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo0P009Ooo0P00_?oo0P004ooo000V
ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003o
oooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo
000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00oooo
o`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03
003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2000]
ool00`00ooooo`2cool2000Cool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00
ooooo`0Aool002Koo`8003Soo`03003ooooo0:Soo`8001?oo`009_oo00<00?ooool0=ooo00<00?oo
ool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<0
0?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool0
00?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2
000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo
000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03
003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool0
4Ooo000Vool00`00ooooo`19ool2002Hool00`00ooooo`0Aool002Koo`8004_oo`03003ooooo09Go
o`8001?oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0K_oo0P00
Looo00<00?ooool04Ooo000Oool40003ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo
0`00g_oo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool01000ooooo`00:ooo00<00?ooool0:Ooo00<0
0?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000O
ool30004ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Nool01@00oooooooo
00000_oo00<00?ooool0N?oo0027ool00`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool0
0ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo
00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<0
0?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000
ooooo`001_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00
ooooo`02ool20007ool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool0
0`00ooooo`1aool008Goo`03003ooooo00;oo`04003ooooo000<ool?0004ool00`00ooooo`1`ool0
08Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool0
0002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0?
ool40009ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8001Coo`03003ooooo00Soo`03003o
oooo077oo`00Q_oo00<00?ooool06?oo00<00?ooool02?oo00<00?ooool0LOoo0027ool00`00oooo
o`0Gool00`00ooooo`07ool00`00ooooo`1bool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Q
ool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({977, 23, {0.9664`, 0.9852`}}\)], "Print"],

Cell[BoxData[
    \({867, 133, {0.845`, 0.8872`}}\)], "Print"],

Cell[BoxData[
    \({759, 241, {0.7318`, 0.7848`}}\)], "Print"],

Cell[BoxData[
    \({618, 382, {0.5876`, 0.6478`}}\)], "Print"],

Cell[BoxData[
    \({525, 475, {0.494`, 0.5558`}}\)], "Print"],

Cell[BoxData[
    \({460, 540, {0.4292`, 0.491`}}\)], "Print"],

Cell[BoxData[
    \({309, 691, {0.2808`, 0.338`}}\)], "Print"],

Cell[BoxData[
    \({288, 712, {0.2604`, 0.3166`}}\)], "Print"],

Cell[BoxData[
    \({211, 789, {0.1864`, 0.237`}}\)], "Print"],

Cell[BoxData[
    \({185, 815, {0.1618`, 0.21`}}\)], "Print"],

Cell[BoxData[
    \({146, 854, {0.125`, 0.1688`}}\)], "Print"],

Cell[BoxData[
    \({129, 871, {0.1092`, 0.1508`}}\)], "Print"],

Cell[BoxData[
    \({85, 915, {0.0688`, 0.1034`}}\)], "Print"],

Cell[BoxData[
    \({79, 921, {0.0632`, 0.0968`}}\)], "Print"],

Cell[BoxData[
    \({52, 948, {0.0394`, 0.067`}}\)], "Print"],

Cell[BoxData[
    \({44, 956, {0.0324`, 0.058`}}\)], "Print"],

Cell[BoxData[
    \({40, 960, {0.029`, 0.0534`}}\)], "Print"],

Cell[BoxData[
    \({29, 971, {0.0198`, 0.0408`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .58978 Mdot
.5 Mabswid
.49267 .58354 m
.49267 .59461 L
s
.008 w
.3315 .52503 Mdot
.5 Mabswid
.3315 .51209 m
.3315 .53692 L
s
.008 w
.25092 .46147 Mdot
.5 Mabswid
.25092 .44546 m
.25092 .47665 L
s
.008 w
.20256 .37847 Mdot
.5 Mabswid
.20256 .36058 m
.20256 .39601 L
s
.008 w
.17033 .32373 Mdot
.5 Mabswid
.17033 .30549 m
.17033 .34186 L
s
.008 w
.14731 .28547 Mdot
.5 Mabswid
.14731 .26734 m
.14731 .30372 L
s
.008 w
.13004 .19659 Mdot
.5 Mabswid
.13004 .18 m
.13004 .21366 L
s
.008 w
.11661 .18423 Mdot
.5 Mabswid
.11661 .16799 m
.11661 .20107 L
s
.008 w
.10586 .13891 Mdot
.5 Mabswid
.10586 .12443 m
.10586 .15421 L
s
.008 w
.09707 .12361 Mdot
.5 Mabswid
.09707 .10995 m
.09707 .13832 L
s
.008 w
.08974 .10065 Mdot
.5 Mabswid
.08974 .08829 m
.08974 .11407 L
s
.008 w
.08354 .09064 Mdot
.5 Mabswid
.08354 .07899 m
.08354 .10348 L
s
.008 w
.07823 .06475 Mdot
.5 Mabswid
.07823 .05521 m
.07823 .07558 L
s
.008 w
.07363 .06121 Mdot
.5 Mabswid
.07363 .05191 m
.07363 .07169 L
s
.008 w
.0696 .04532 Mdot
.5 Mabswid
.0696 .03791 m
.0696 .05415 L
s
.008 w
.06604 .04061 Mdot
.5 Mabswid
.06604 .03379 m
.06604 .04885 L
s
.008 w
.06288 .03826 Mdot
.5 Mabswid
.06288 .03178 m
.06288 .04615 L
s
.008 w
.06005 .03178 Mdot
.5 Mabswid
.06005 .02637 m
.06005 .03873 L
s
.008 w
.05751 .02649 Mdot
.5 Mabswid
.05751 .02201 m
.05751 .03237 L
s
.008 w
.05521 .02472 Mdot
.5 Mabswid
.05521 .02072 m
.05521 .03025 L
s
.008 w
.05311 .02119 Mdot
.5 Mabswid
.05311 .01801 m
.05311 .02578 L
s
.008 w
.0512 .02178 Mdot
.5 Mabswid
.0512 .01848 m
.0512 .0266 L
s
.008 w
.04945 .02237 Mdot
.5 Mabswid
.04945 .01884 m
.04945 .02731 L
s
.008 w
.04784 .0206 Mdot
.5 Mabswid
.04784 .01766 m
.04784 .02507 L
s
.008 w
.04635 .01766 Mdot
.5 Mabswid
.04635 .01577 m
.04635 .02119 L
s
.008 w
.04497 .01648 Mdot
.5 Mabswid
.04497 .01507 m
.04497 .01942 L
s
.008 w
.04369 .01707 Mdot
.5 Mabswid
.04369 .01542 m
.04369 .02025 L
s
.008 w
.0425 .01766 Mdot
.5 Mabswid
.0425 .01577 m
.0425 .02119 L
s
.008 w
.04139 .01825 Mdot
.5 Mabswid
.04139 .01613 m
.04139 .02201 L
s
.008 w
.04035 .0153 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01754 L
s
.008 w
.03938 .0153 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01754 L
s
.008 w
.03846 .01707 Mdot
.5 Mabswid
.03846 .01542 m
.03846 .02025 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .01589 Mdot
.5 Mabswid
.03679 .01483 m
.03679 .01848 L
s
.008 w
.03602 .01648 Mdot
.5 Mabswid
.03602 .01507 m
.03602 .01942 L
s
.008 w
.03529 .0153 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01754 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .0153 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01754 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .0153 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01754 L
s
.008 w
.03065 .0153 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01754 L
s
.008 w
.03018 .01589 Mdot
.5 Mabswid
.03018 .01483 m
.03018 .01848 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Coo`P00=Ooo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`@00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`<00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool3
003Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo0P00
3Ooo0P00e?oo0P004ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003o
oooo00goo`<00=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P00dooo00<00?ooool04Ooo
000Vool00`00ooooo`0>ool2003Cool00`00ooooo`0Aool002Koo`03003ooooo00koo`800=?oo`03
003ooooo017oo`009_oo0P003ooo0P00d_oo0P004ooo000Vool00`00ooooo`0?ool00`00ooooo`3A
ool00`00ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo
00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool0
0`00ooooo`0Aool002Koo`03003ooooo013oo`<00=3oo`03003ooooo017oo`009_oo00<00?ooool0
4Ooo0P00d?oo00<00?ooool04Ooo000Vool2000Bool2003?ool2000Cool002Koo`03003ooooo01;o
o`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool002Koo`03003ooooo
01Coo`03003ooooo0<coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<0
0?ooool04ooo0P0000?oo`00ool0booo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo
00<00?ooool00ooo0`005?oo00<00?oo0000booo0P004ooo000Cool01000ooooo`002_oo00<00?oo
ool00_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Cool01000ooooo`002ooo
00D00?ooooooo`0001Ooo`800<coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool0
0`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo
017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool0
6?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo0P006Ooo00@00?ooool00<Koo`8001?oo`00
9_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@0
0?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo
017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0K
ool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<00>;oo`8001?oo`004ooo00@00?oo
ool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004
ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03
003ooooo0<3oo`8001?oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo
0;[oo`8001?oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_o
o`03003ooooo017oo`009_oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03
003ooooo017oo`009_oo0P009_oo00<00?ooool0^_oo0P004ooo000Vool00`00ooooo`0Uool00`00
ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00?oo`8000Coo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo0`00;?oo00<00?ooool0/ooo0P004ooo000Cool0
1000ooooo`002?oo0`001?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00<00?ooool01?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?oo
ool04Ooo000Dool2000:ool30003ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
02Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<0
0?ooool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00ooooo`2cool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`8003So
o`03003ooooo0:Soo`8001?oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03
003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0gool00`00ooooo`2Yool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0
U_oo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Eool2000Cool002Koo`03003ooooo04[o
o`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?oo
ool04Ooo000Vool00`00ooooo`19ool2002Hool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03
003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03
003ooooo017oo`009_oo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Oool40003ool00`00
ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00g_oo00@00?ooooooo`8001?oo`008Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool01000ooooo`00:ooo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0
:_oo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool01000ooooo`002_oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0
4Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
W?oo10000ooo0P00Nooo002Lool00`00ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0C
ool00`00ooooo`02ool01000ooooo`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00
oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00oooo
o`0<ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool0
0`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?oo
ool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooo
oooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`00
3?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?oo
ool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00
oooooooo00000_oo00<00?ooool04?oo0P002_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool2
000Bool01000ooooo`002Ooo00<00?ooool0LOoo0026ool00`00ooooo`0Iool00`00ooooo`07ool0
0`00ooooo`1aool008Ooo`03003ooooo01Koo`8000Woo`03003ooooo07;oo`00X_oo00<00?ooool0
Nooo002Oool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({955, 45, {0.941`, 0.9668`}}\)], "Print"],

Cell[BoxData[
    \({849, 151, {0.826`, 0.8704`}}\)], "Print"],

Cell[BoxData[
    \({734, 266, {0.706`, 0.7608`}}\)], "Print"],

Cell[BoxData[
    \({580, 420, {0.5492`, 0.6104`}}\)], "Print"],

Cell[BoxData[
    \({489, 511, {0.458`, 0.52`}}\)], "Print"],

Cell[BoxData[
    \({396, 604, {0.366`, 0.4266`}}\)], "Print"],

Cell[BoxData[
    \({284, 716, {0.2566`, 0.3126`}}\)], "Print"],

Cell[BoxData[
    \({230, 770, {0.2046`, 0.2568`}}\)], "Print"],

Cell[BoxData[
    \({180, 820, {0.157`, 0.2046`}}\)], "Print"],

Cell[BoxData[
    \({161, 839, {0.139`, 0.1846`}}\)], "Print"],

Cell[BoxData[
    \({137, 863, {0.1166`, 0.1592`}}\)], "Print"],

Cell[BoxData[
    \({99, 901, {0.0814`, 0.1186`}}\)], "Print"],

Cell[BoxData[
    \({69, 931, {0.0544`, 0.086`}}\)], "Print"],

Cell[BoxData[
    \({43, 957, {0.0316`, 0.0568`}}\)], "Print"],

Cell[BoxData[
    \({29, 971, {0.0198`, 0.0408`}}\)], "Print"],

Cell[BoxData[
    \({40, 960, {0.029`, 0.0534`}}\)], "Print"],

Cell[BoxData[
    \({32, 968, {0.0222`, 0.0442`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .57683 Mdot
.5 Mabswid
.49267 .56859 m
.49267 .58378 L
s
.008 w
.3315 .51444 Mdot
.5 Mabswid
.3315 .5009 m
.3315 .52704 L
s
.008 w
.25092 .44675 Mdot
.5 Mabswid
.25092 .43027 m
.25092 .46252 L
s
.008 w
.20256 .35611 Mdot
.5 Mabswid
.20256 .33798 m
.20256 .374 L
s
.008 w
.17033 .30254 Mdot
.5 Mabswid
.17033 .2843 m
.17033 .32079 L
s
.008 w
.14731 .2478 Mdot
.5 Mabswid
.14731 .23014 m
.14731 .26581 L
s
.008 w
.13004 .18188 Mdot
.5 Mabswid
.13004 .16575 m
.13004 .19871 L
s
.008 w
.11661 .15009 Mdot
.5 Mabswid
.11661 .13514 m
.11661 .16587 L
s
.008 w
.10586 .12066 Mdot
.5 Mabswid
.10586 .10713 m
.10586 .13514 L
s
.008 w
.09707 .10948 Mdot
.5 Mabswid
.09707 .09653 m
.09707 .12337 L
s
.008 w
.08974 .09535 Mdot
.5 Mabswid
.08974 .08335 m
.08974 .10842 L
s
.008 w
.08354 .07299 Mdot
.5 Mabswid
.08354 .06263 m
.08354 .08452 L
s
.008 w
.07823 .05533 Mdot
.5 Mabswid
.07823 .04674 m
.07823 .06534 L
s
.008 w
.07363 .04003 Mdot
.5 Mabswid
.07363 .03331 m
.07363 .04815 L
s
.008 w
.0696 .03178 Mdot
.5 Mabswid
.0696 .02637 m
.0696 .03873 L
s
.008 w
.06604 .03826 Mdot
.5 Mabswid
.06604 .03178 m
.06604 .04615 L
s
.008 w
.06288 .03355 Mdot
.5 Mabswid
.06288 .02778 m
.06288 .04073 L
s
.008 w
.06005 .02884 Mdot
.5 Mabswid
.06005 .0239 m
.06005 .0352 L
s
.008 w
.05751 .02296 Mdot
.5 Mabswid
.05751 .01931 m
.05751 .02802 L
s
.008 w
.05521 .02237 Mdot
.5 Mabswid
.05521 .01884 m
.05521 .02731 L
s
.008 w
.05311 .02237 Mdot
.5 Mabswid
.05311 .01884 m
.05311 .02731 L
s
.008 w
.0512 .02001 Mdot
.5 Mabswid
.0512 .01719 m
.0512 .02425 L
s
.008 w
.04945 .01589 Mdot
.5 Mabswid
.04945 .01483 m
.04945 .01848 L
s
.008 w
.04784 .01825 Mdot
.5 Mabswid
.04784 .01613 m
.04784 .02201 L
s
.008 w
.04635 .01648 Mdot
.5 Mabswid
.04635 .01507 m
.04635 .01942 L
s
.008 w
.04497 .01648 Mdot
.5 Mabswid
.04497 .01507 m
.04497 .01942 L
s
.008 w
.04369 .01648 Mdot
.5 Mabswid
.04369 .01507 m
.04369 .01942 L
s
.008 w
.0425 .01648 Mdot
.5 Mabswid
.0425 .01507 m
.0425 .01942 L
s
.008 w
.04139 .01707 Mdot
.5 Mabswid
.04139 .01542 m
.04139 .02025 L
s
.008 w
.04035 .01884 Mdot
.5 Mabswid
.04035 .01648 m
.04035 .02272 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0166 L
s
.008 w
.03846 .01648 Mdot
.5 Mabswid
.03846 .01507 m
.03846 .01942 L
s
.008 w
.0376 .0153 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01754 L
s
.008 w
.03679 .0153 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01754 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .01648 Mdot
.5 Mabswid
.03529 .01507 m
.03529 .01942 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`P00=Soo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`L00=Ooo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`03003o
o`0000800003ool00?oo0=Coo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00[o
o`@00=Goo`03003ooooo017oo`008?oo0P001?oo00<00?ooool02ooo1000e?oo00<00?ooool04Ooo
000Vool00`00ooooo`0;ool4003Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`<00=Coo`03
003ooooo017oo`009_oo0P003_oo0`00d_oo0P004ooo000Vool00`00ooooo`0>ool2003Cool00`00
ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`009_oo00<00?oo
ool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool0
0`00ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo0P00
4_oo00<00?ooool0c_oo0P004ooo000Vool00`00ooooo`0@ool2003Aool00`00ooooo`0Aool002Ko
o`03003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03
003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo0000
c_oo00<00?ooool04Ooo000Vool2000Cool00`00ool0003=ool2000Cool002Koo`03003ooooo01;o
o`05003oo`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`800003ool00?oo0<_o
o`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@0
00?oo`03003ooooo01Coo`<00<coo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo
00Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Woo`03
003ooooo00?oo`<001Koo`03003ooooo0<Woo`8001?oo`004ooo00@00?ooool000[oo`03003ooooo
00;oo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`004ooo00@00?ooool000_oo`05
003oooooool0000Jool00`00ooooo`38ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Dool2000:ool20004
ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003o
oooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo
000Vool2000Iool00`00ooooo`37ool2000Cool002Koo`03003ooooo01Soo`04003ooooo0037ool0
0`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<0
0?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35
ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo
0P007?oo00<00?ooool0a?oo0P004ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00oooo
o`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`002_oo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000oooo
o`001ooo1@000ooo0`007ooo00<00?ooool0`?oo0P004ooo000Cool01000ooooo`001ooo00@00?oo
ool000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000So
o`03003oo`0000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?oo
ool000Woo`8000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`005?oo0P002ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Go
o`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`800;goo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^_oo0P004ooo000Vool00`00
ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_o
o`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2000]ool00`00ooooo`2cool2000Cool002Koo`03003o
oooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03
003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P00
1?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool3000/ool00`00ooooo`2cool2000Cool001?oo`04003ooooo0008ool3
0004ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
0`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00oooo
o`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0Z?oo0P004ooo000Vool00`00oooo
o`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03
003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00
ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Wo
o`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0Z?oo0P004ooo000Vool00`00ooooo`0gool0
0`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:
ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`8004[oo`8009Ooo`8001?oo`009_oo00<00?oo
ool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool0
0`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077o
o`03003ooooo017oo`009_oo0P00L?oo00<00?ooool0L?oo0P004ooo000Vool00`00ooooo`1^ool2
001cool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`00
9_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001ooo`@000?oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo
00<00?ooool0hooo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo0P00
4ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`04003ooooo000[ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Y
ool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`04003ooooo000:
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02
ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002Oool3001nool00:;oo`03003ooooo07_oo`00R_oo00<00?ooool05Ooo00<00?oo
ool00ooo00<00?ooool0MOoo0029ool00`00ooooo`0Cool30007ool00`00ooooo`1dool008Woo`03
003ooooo00Ooo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo07Coo`00ROoo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool20004
ool00`00ooooo`08ool40006ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00oooo
o`0Fool00`00ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<ool90004ool00`00oooo
o`1cool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003o
ooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00
ooooo`0<ool40006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`80017oo`03003ooooo00Go
o`03003ooooo07Coo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:ool0
0`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1eool00:7oo`03003ooooo07coo`00Wooo0`00
O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({922, 78, {0.9042`, 0.9376`}}\)], "Print"],

Cell[BoxData[
    \({803, 197, {0.7776`, 0.827`}}\)], "Print"],

Cell[BoxData[
    \({692, 308, {0.663`, 0.7202`}}\)], "Print"],

Cell[BoxData[
    \({593, 407, {0.5624`, 0.6232`}}\)], "Print"],

Cell[BoxData[
    \({514, 486, {0.483`, 0.545`}}\)], "Print"],

Cell[BoxData[
    \({411, 589, {0.3808`, 0.4418`}}\)], "Print"],

Cell[BoxData[
    \({362, 638, {0.3326`, 0.3922`}}\)], "Print"],

Cell[BoxData[
    \({263, 737, {0.2364`, 0.291`}}\)], "Print"],

Cell[BoxData[
    \({257, 743, {0.2306`, 0.2848`}}\)], "Print"],

Cell[BoxData[
    \({197, 803, {0.173`, 0.2224`}}\)], "Print"],

Cell[BoxData[
    \({159, 841, {0.1372`, 0.1826`}}\)], "Print"],

Cell[BoxData[
    \({116, 884, {0.097`, 0.1368`}}\)], "Print"],

Cell[BoxData[
    \({103, 897, {0.0852`, 0.123`}}\)], "Print"],

Cell[BoxData[
    \({75, 925, {0.0596`, 0.0924`}}\)], "Print"],

Cell[BoxData[
    \({69, 931, {0.0544`, 0.086`}}\)], "Print"],

Cell[BoxData[
    \({54, 946, {0.041`, 0.0692`}}\)], "Print"],

Cell[BoxData[
    \({45, 955, {0.0332`, 0.059`}}\)], "Print"],

Cell[BoxData[
    \({39, 961, {0.028`, 0.0522`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .59567 Mdot
.5 Mabswid
.49267 .59072 m
.49267 .5992 L
s
.008 w
.3315 .55741 Mdot
.5 Mabswid
.3315 .54693 m
.3315 .56659 L
s
.008 w
.25092 .48736 Mdot
.5 Mabswid
.25092 .47241 m
.25092 .50149 L
s
.008 w
.20256 .42203 Mdot
.5 Mabswid
.20256 .40496 m
.20256 .43863 L
s
.008 w
.17033 .36376 Mdot
.5 Mabswid
.17033 .34575 m
.17033 .38153 L
s
.008 w
.14731 .31726 Mdot
.5 Mabswid
.14731 .29901 m
.14731 .3355 L
s
.008 w
.13004 .25663 Mdot
.5 Mabswid
.13004 .23886 m
.13004 .27476 L
s
.008 w
.11661 .22779 Mdot
.5 Mabswid
.11661 .21048 m
.11661 .24557 L
s
.008 w
.10586 .16952 Mdot
.5 Mabswid
.10586 .15386 m
.10586 .186 L
s
.008 w
.09707 .16599 Mdot
.5 Mabswid
.09707 .15045 m
.09707 .18235 L
s
.008 w
.08974 .13067 Mdot
.5 Mabswid
.08974 .11654 m
.08974 .14562 L
s
.008 w
.08354 .1083 Mdot
.5 Mabswid
.08354 .09547 m
.08354 .12219 L
s
.008 w
.07823 .08299 Mdot
.5 Mabswid
.07823 .07181 m
.07823 .09524 L
s
.008 w
.07363 .07534 Mdot
.5 Mabswid
.07363 .06486 m
.07363 .08711 L
s
.008 w
.0696 .05886 Mdot
.5 Mabswid
.0696 .0498 m
.0696 .0691 L
s
.008 w
.06604 .05533 Mdot
.5 Mabswid
.06604 .04674 m
.06604 .06534 L
s
.008 w
.06288 .0465 Mdot
.5 Mabswid
.06288 .03885 m
.06288 .05545 L
s
.008 w
.06005 .0412 Mdot
.5 Mabswid
.06005 .03426 m
.06005 .04944 L
s
.008 w
.05751 .03767 Mdot
.5 Mabswid
.05751 .0312 m
.05751 .04544 L
s
.008 w
.05521 .03002 Mdot
.5 Mabswid
.05521 .02484 m
.05521 .03661 L
s
.008 w
.05311 .02884 Mdot
.5 Mabswid
.05311 .0239 m
.05311 .0352 L
s
.008 w
.0512 .02413 Mdot
.5 Mabswid
.0512 .02025 m
.0512 .02955 L
s
.008 w
.04945 .02413 Mdot
.5 Mabswid
.04945 .02025 m
.04945 .02955 L
s
.008 w
.04784 .02354 Mdot
.5 Mabswid
.04784 .01978 m
.04784 .02884 L
s
.008 w
.04635 .0206 Mdot
.5 Mabswid
.04635 .01766 m
.04635 .02507 L
s
.008 w
.04497 .02296 Mdot
.5 Mabswid
.04497 .01931 m
.04497 .02802 L
s
.008 w
.04369 .01825 Mdot
.5 Mabswid
.04369 .01613 m
.04369 .02201 L
s
.008 w
.0425 .01884 Mdot
.5 Mabswid
.0425 .01648 m
.0425 .02272 L
s
.008 w
.04139 .01884 Mdot
.5 Mabswid
.04139 .01648 m
.04139 .02272 L
s
.008 w
.04035 .01648 Mdot
.5 Mabswid
.04035 .01507 m
.04035 .01942 L
s
.008 w
.03938 .01648 Mdot
.5 Mabswid
.03938 .01507 m
.03938 .01942 L
s
.008 w
.03846 .01648 Mdot
.5 Mabswid
.03846 .01507 m
.03846 .01942 L
s
.008 w
.0376 .01648 Mdot
.5 Mabswid
.0376 .01507 m
.0376 .01942 L
s
.008 w
.03679 .01589 Mdot
.5 Mabswid
.03679 .01483 m
.03679 .01848 L
s
.008 w
.03602 .01648 Mdot
.5 Mabswid
.03602 .01507 m
.03602 .01942 L
s
.008 w
.03529 .0153 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01754 L
s
.008 w
.03461 .01589 Mdot
.5 Mabswid
.03461 .01483 m
.03461 .01848 L
s
.008 w
.03395 .01648 Mdot
.5 Mabswid
.03395 .01507 m
.03395 .01942 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .0153 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01754 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .0153 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01754 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .0153 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01754 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`D00=Woo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`@00=So
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`<00=Soo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool3
003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo0P00
3?oo0`00e?oo0P004ooo000Vool00`00ooooo`0;ool3003Eool00`00ooooo`0Aool002Koo`03003o
oooo00coo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo
000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003ooooo00goo`800=Coo`03
003ooooo017oo`009_oo0P003ooo0P00d_oo0P004ooo000Vool00`00ooooo`0>ool2003Cool00`00
ooooo`0Aool002Koo`03003ooooo00koo`800=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo
0P00dooo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool0
02Koo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<0
0?ooool0cooo00<00?ooool04Ooo000Vool2000Bool00`00ooooo`3>ool2000Cool002Koo`03003o
oooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04?oo0P00dOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`80
0=3oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04Ooo0P00
d?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool04_oo00<0
0?ooool0c_oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`004_oo00<0
0?ooool0cOoo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04_oo00<0
0?ooool0c_oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Coo`03003o
oooo0<koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0B
ool00`00ooooo`3>ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Coo`03003o
oooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`8001Goo`03003oo`00
0<_oo`8001?oo`009_oo00<00?ooool04ooo0P0000?oo`00ool0booo00<00?ooool04Ooo000Vool0
0`00ooooo`0Dool3003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`000<coo`03
003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0H
ool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003o
oooo017oo`009_oo0P006Ooo00<00?ooool0aooo0P004ooo000Vool00`00ooooo`0Hool00`00oooo
o`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`00
9_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000
ooooo`00aooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool0
0_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D0
00?oo`<001_oo`03003ooooo0<Coo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool0
0`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool0
0004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?oo`04003ooooo0009ool2
0004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo
00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<0
0?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`80023oo`03003ooooo0<3oo`8001?oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?oo
ool0`?oo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03
003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00?oo`8000Coo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0Tool2002mool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo0`009Ooo00<00?ooool0^_oo0P004ooo000Cool01000ooooo`00
2?oo0`001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000D
ool2000:ool30003ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02co
o`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002goo`03
003ooooo0;?oo`8001?oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`<003Ooo`03003ooooo0:Soo`8001?oo`004ooo00@00?ooool000Woo`8000Co
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Dool2000:
ool20004ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
04_oo`03003ooooo09Goo`8001?oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool0
4Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04Wo
o`8009Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo
000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?oo
ool04Ooo000Oool40003ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`03003ooooo06koo`8007?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00
g_oo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Qool00`00ooooo`02ool01000ooooo`00:ooo00<00?ooool0:Ooo00<00?oo
ool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Oool3
0004ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002=ool00`00ooooo`03ool0
1000ooooo`00ROoo0027ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005?oo00<00?oo
ool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0
LOoo0026ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool03Ooo00<0
0?ooool0LOoo0026ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo
00coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01_oo0P00
1?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0025
ool00`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo0026
ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000
ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool4000Aool01000ooooo`000ooo00<0
0?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Aool20004ool00`00ooooo`1aool008Ko
o`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo077oo`00Qooo00<00?ooool02?oo00<00?oo
ool05_oo00<00?ooool0L_oo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0
Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({982, 18, {0.9724`, 0.9892`}}\)], "Print"],

Cell[BoxData[
    \({904, 96, {0.8846`, 0.9212`}}\)], "Print"],

Cell[BoxData[
    \({779, 221, {0.7526`, 0.804`}}\)], "Print"],

Cell[BoxData[
    \({644, 356, {0.614`, 0.6734`}}\)], "Print"],

Cell[BoxData[
    \({560, 440, {0.529`, 0.5906`}}\)], "Print"],

Cell[BoxData[
    \({453, 547, {0.4222`, 0.484`}}\)], "Print"],

Cell[BoxData[
    \({371, 629, {0.3414`, 0.4012`}}\)], "Print"],

Cell[BoxData[
    \({320, 680, {0.2916`, 0.3494`}}\)], "Print"],

Cell[BoxData[
    \({254, 746, {0.2276`, 0.2816`}}\)], "Print"],

Cell[BoxData[
    \({207, 793, {0.1826`, 0.2328`}}\)], "Print"],

Cell[BoxData[
    \({160, 840, {0.1382`, 0.1836`}}\)], "Print"],

Cell[BoxData[
    \({135, 865, {0.1148`, 0.1572`}}\)], "Print"],

Cell[BoxData[
    \({106, 894, {0.088`, 0.1262`}}\)], "Print"],

Cell[BoxData[
    \({88, 912, {0.0714`, 0.1066`}}\)], "Print"],

Cell[BoxData[
    \({72, 928, {0.057`, 0.0892`}}\)], "Print"],

Cell[BoxData[
    \({48, 952, {0.0358`, 0.0624`}}\)], "Print"],

Cell[BoxData[
    \({43, 957, {0.0316`, 0.0568`}}\)], "Print"],

Cell[BoxData[
    \({23, 977, {0.0148`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({36, 964, {0.0256`, 0.0488`}}\)], "Print"],

Cell[BoxData[
    \({28, 972, {0.019`, 0.0396`}}\)], "Print"],

Cell[BoxData[
    \({22, 978, {0.014`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({23, 977, {0.0148`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .59272 Mdot
.5 Mabswid
.49267 .58707 m
.49267 .59696 L
s
.008 w
.3315 .54681 Mdot
.5 Mabswid
.3315 .53539 m
.3315 .55694 L
s
.008 w
.25092 .47324 Mdot
.5 Mabswid
.25092 .4577 m
.25092 .48795 L
s
.008 w
.20256 .39378 Mdot
.5 Mabswid
.20256 .37612 m
.20256 .41108 L
s
.008 w
.17033 .34433 Mdot
.5 Mabswid
.17033 .32609 m
.17033 .36234 L
s
.008 w
.14731 .28135 Mdot
.5 Mabswid
.14731 .26322 m
.14731 .2996 L
s
.008 w
.13004 .23309 Mdot
.5 Mabswid
.13004 .21566 m
.13004 .25086 L
s
.008 w
.11661 .20307 Mdot
.5 Mabswid
.11661 .18635 m
.11661 .22037 L
s
.008 w
.10586 .16422 Mdot
.5 Mabswid
.10586 .14868 m
.10586 .18047 L
s
.008 w
.09707 .13656 Mdot
.5 Mabswid
.09707 .12219 m
.09707 .15174 L
s
.008 w
.08974 .10889 Mdot
.5 Mabswid
.08974 .09606 m
.08974 .12278 L
s
.008 w
.08354 .09418 Mdot
.5 Mabswid
.08354 .08229 m
.08354 .10724 L
s
.008 w
.07823 .07711 Mdot
.5 Mabswid
.07823 .06651 m
.07823 .089 L
s
.008 w
.07363 .06651 Mdot
.5 Mabswid
.07363 .05674 m
.07363 .07746 L
s
.008 w
.0696 .05709 Mdot
.5 Mabswid
.0696 .04827 m
.0696 .06722 L
s
.008 w
.06604 .04297 Mdot
.5 Mabswid
.06604 .03579 m
.06604 .05144 L
s
.008 w
.06288 .04003 Mdot
.5 Mabswid
.06288 .03331 m
.06288 .04815 L
s
.008 w
.06005 .02825 Mdot
.5 Mabswid
.06005 .02343 m
.06005 .03449 L
s
.008 w
.05751 .0359 Mdot
.5 Mabswid
.05751 .02978 m
.05751 .04344 L
s
.008 w
.05521 .0312 Mdot
.5 Mabswid
.05521 .0259 m
.05521 .03802 L
s
.008 w
.05311 .02766 Mdot
.5 Mabswid
.05311 .02296 m
.05311 .03379 L
s
.008 w
.0512 .02825 Mdot
.5 Mabswid
.0512 .02343 m
.0512 .03449 L
s
.008 w
.04945 .02178 Mdot
.5 Mabswid
.04945 .01848 m
.04945 .0266 L
s
.008 w
.04784 .01707 Mdot
.5 Mabswid
.04784 .01542 m
.04784 .02025 L
s
.008 w
.04635 .01942 Mdot
.5 Mabswid
.04635 .01683 m
.04635 .02354 L
s
.008 w
.04497 .01884 Mdot
.5 Mabswid
.04497 .01648 m
.04497 .02272 L
s
.008 w
.04369 .01825 Mdot
.5 Mabswid
.04369 .01613 m
.04369 .02201 L
s
.008 w
.0425 .01766 Mdot
.5 Mabswid
.0425 .01577 m
.0425 .02119 L
s
.008 w
.04139 .01884 Mdot
.5 Mabswid
.04139 .01648 m
.04139 .02272 L
s
.008 w
.04035 .01707 Mdot
.5 Mabswid
.04035 .01542 m
.04035 .02025 L
s
.008 w
.03938 .01648 Mdot
.5 Mabswid
.03938 .01507 m
.03938 .01942 L
s
.008 w
.03846 .01766 Mdot
.5 Mabswid
.03846 .01577 m
.03846 .02119 L
s
.008 w
.0376 .01825 Mdot
.5 Mabswid
.0376 .01613 m
.0376 .02201 L
s
.008 w
.03679 .01589 Mdot
.5 Mabswid
.03679 .01483 m
.03679 .01848 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .01648 Mdot
.5 Mabswid
.03529 .01507 m
.03529 .01942 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .01589 Mdot
.5 Mabswid
.03395 .01483 m
.03395 .01848 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .0153 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01754 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01648 Mdot
.5 Mabswid
.03065 .01507 m
.03065 .01942 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Coo`H00=Woo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`D00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`<00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02Ooo1000e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool4
003Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo0P00
3Ooo0P00e?oo0P004ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003o
oooo00goo`800=Coo`03003ooooo017oo`009_oo00<00?ooool03Ooo0P00e?oo00<00?ooool04Ooo
000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003ooooo00goo`<00=?oo`03
003ooooo017oo`009_oo0P003ooo0P00d_oo0P004ooo000Vool00`00ooooo`0>ool2003Cool00`00
ooooo`0Aool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017oo`009_oo00<00?oo
ool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool0
0`00ooooo`0Aool002Koo`03003ooooo013oo`800=7oo`03003ooooo017oo`009_oo00<00?ooool0
4Ooo0P00d?oo00<00?ooool04Ooo000Vool2000Bool2003?ool2000Cool002Koo`03003ooooo017o
o`800=3oo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03
003ooooo0<koo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0
4_oo00<00?oo0000c_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool0
0ooo0`005?oo00<00?ooool0booo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool04ooo0P00c_oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Ko
o`03003ooooo0<coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Co
o`03003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03
003ooooo0<Woo`8001?oo`009_oo00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Ooo`80
01?oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0H
ool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003o
oooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`04003ooooo0037ool0
0`00ooooo`0Aool002Koo`8001Woo`04003ooooo0036ool2000Cool002Koo`03003ooooo01_oo`03
003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_o
o`03003ooooo0<Goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?oo
ool00_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Cool01000ooooo`001ooo
1@000ooo0`006ooo00<00?ooool0a?oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0
`?oo0P004ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo
02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Vool2000Vool00`00ooooo`2jool2000Cool002Koo`03003ooooo02Goo`03003o
oooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool09Ooo00<0
0?ooool0^ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
02Goo`03003ooooo0;_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3
003Rool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0/ool00`00ooooo`2dool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/
ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002goo`03003ooooo0;?oo`8001?oo`009_oo
00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00oooo
o`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0
=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo03Ooo`03003ooooo0:Wo
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0gool00`00
ooooo`2Yool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00=ooo00<0
0?ooool0Z?oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0=ooo00<00?ooool0
ZOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00oooo
o`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003o
oooo09Koo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0UOoo0P004ooo000Vool00`00oooo
o`19ool2002Hool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06koo`8007?oo`03003ooooo017o
o`008Ooo00<00?ooool00_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Qool0
0`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`04003ooooo000[ool00`00
ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00
ooooo`0Aool001ooo`<000Coo`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;o
onL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool40003ool2002:ool008oo
o`05003oooooool00002ool00`00ooooo`27ool008Ooo`03003ooooo00Goo`05003oooooool00002
ool00`00ooooo`0Bool00`00ooooo`1bool008Koo`03003ooooo00Koo`05003oooooool00002ool0
0`00ooooo`0Cool00`00ooooo`1aool008Koo`03003ooooo00Koo`05003oooooool00002ool00`00
ooooo`03ool00`00ooooo`0=ool00`00ooooo`1aool008Koo`03003ooooo00Coo`<000?oo`04003o
oooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo00Koo`03003ooooo00;o
o`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?oo
ool000?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P003?oo00@00?oo
ool000Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077o
o`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo
10004Ooo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool04Ooo
0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Gool00`00ooooo`1aool0
08Ooo`03003ooooo00Soo`03003ooooo01Koo`03003ooooo07;oo`00T_oo00<00?ooool0Rooo002@
ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({962, 38, {0.949`, 0.9728`}}\)], "Print"],

Cell[BoxData[
    \({873, 127, {0.8514`, 0.8928`}}\)], "Print"],

Cell[BoxData[
    \({772, 228, {0.7454`, 0.7974`}}\)], "Print"],

Cell[BoxData[
    \({664, 336, {0.6342`, 0.6928`}}\)], "Print"],

Cell[BoxData[
    \({542, 458, {0.511`, 0.5728`}}\)], "Print"],

Cell[BoxData[
    \({434, 566, {0.4034`, 0.4648`}}\)], "Print"],

Cell[BoxData[
    \({318, 682, {0.2896`, 0.3474`}}\)], "Print"],

Cell[BoxData[
    \({302, 698, {0.274`, 0.331`}}\)], "Print"],

Cell[BoxData[
    \({228, 772, {0.2026`, 0.2546`}}\)], "Print"],

Cell[BoxData[
    \({184, 816, {0.1608`, 0.2088`}}\)], "Print"],

Cell[BoxData[
    \({144, 856, {0.1232`, 0.1668`}}\)], "Print"],

Cell[BoxData[
    \({106, 894, {0.088`, 0.1262`}}\)], "Print"],

Cell[BoxData[
    \({99, 901, {0.0814`, 0.1186`}}\)], "Print"],

Cell[BoxData[
    \({88, 912, {0.0714`, 0.1066`}}\)], "Print"],

Cell[BoxData[
    \({50, 950, {0.0376`, 0.0648`}}\)], "Print"],

Cell[BoxData[
    \({44, 956, {0.0324`, 0.058`}}\)], "Print"],

Cell[BoxData[
    \({35, 965, {0.0248`, 0.0478`}}\)], "Print"],

Cell[BoxData[
    \({28, 972, {0.019`, 0.0396`}}\)], "Print"],

Cell[BoxData[
    \({31, 969, {0.0214`, 0.043`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .58095 Mdot
.5 Mabswid
.49267 .5733 m
.49267 .58731 L
s
.008 w
.3315 .52857 Mdot
.5 Mabswid
.3315 .51585 m
.3315 .54022 L
s
.008 w
.25092 .46912 Mdot
.5 Mabswid
.25092 .45346 m
.25092 .48407 L
s
.008 w
.20256 .40555 Mdot
.5 Mabswid
.20256 .38801 m
.20256 .4225 L
s
.008 w
.17033 .33374 Mdot
.5 Mabswid
.17033 .31549 m
.17033 .35187 L
s
.008 w
.14731 .27017 Mdot
.5 Mabswid
.14731 .25216 m
.14731 .2883 L
s
.008 w
.13004 .20189 Mdot
.5 Mabswid
.13004 .18517 m
.13004 .2192 L
s
.008 w
.11661 .19247 Mdot
.5 Mabswid
.11661 .17599 m
.11661 .20954 L
s
.008 w
.10586 .14892 Mdot
.5 Mabswid
.10586 .13397 m
.10586 .16457 L
s
.008 w
.09707 .12302 Mdot
.5 Mabswid
.09707 .10936 m
.09707 .13762 L
s
.008 w
.08974 .09947 Mdot
.5 Mabswid
.08974 .08723 m
.08974 .11289 L
s
.008 w
.08354 .07711 Mdot
.5 Mabswid
.08354 .06651 m
.08354 .089 L
s
.008 w
.07823 .07299 Mdot
.5 Mabswid
.07823 .06263 m
.07823 .08452 L
s
.008 w
.07363 .06651 Mdot
.5 Mabswid
.07363 .05674 m
.07363 .07746 L
s
.008 w
.0696 .04415 Mdot
.5 Mabswid
.0696 .03685 m
.0696 .05286 L
s
.008 w
.06604 .04061 Mdot
.5 Mabswid
.06604 .03379 m
.06604 .04885 L
s
.008 w
.06288 .03532 Mdot
.5 Mabswid
.06288 .02931 m
.06288 .04285 L
s
.008 w
.06005 .0312 Mdot
.5 Mabswid
.06005 .0259 m
.06005 .03802 L
s
.008 w
.05751 .03296 Mdot
.5 Mabswid
.05751 .02731 m
.05751 .04003 L
s
.008 w
.05521 .03002 Mdot
.5 Mabswid
.05521 .02484 m
.05521 .03661 L
s
.008 w
.05311 .02531 Mdot
.5 Mabswid
.05311 .02107 m
.05311 .03096 L
s
.008 w
.0512 .02296 Mdot
.5 Mabswid
.0512 .01931 m
.0512 .02802 L
s
.008 w
.04945 .0206 Mdot
.5 Mabswid
.04945 .01766 m
.04945 .02507 L
s
.008 w
.04784 .01707 Mdot
.5 Mabswid
.04784 .01542 m
.04784 .02025 L
s
.008 w
.04635 .01884 Mdot
.5 Mabswid
.04635 .01648 m
.04635 .02272 L
s
.008 w
.04497 .01766 Mdot
.5 Mabswid
.04497 .01577 m
.04497 .02119 L
s
.008 w
.04369 .01589 Mdot
.5 Mabswid
.04369 .01483 m
.04369 .01848 L
s
.008 w
.0425 .01707 Mdot
.5 Mabswid
.0425 .01542 m
.0425 .02025 L
s
.008 w
.04139 .01707 Mdot
.5 Mabswid
.04139 .01542 m
.04139 .02025 L
s
.008 w
.04035 .01884 Mdot
.5 Mabswid
.04035 .01648 m
.04035 .02272 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0166 L
s
.008 w
.03846 .0153 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01754 L
s
.008 w
.0376 .01589 Mdot
.5 Mabswid
.0376 .01483 m
.0376 .01848 L
s
.008 w
.03679 .0153 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01754 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .01589 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01848 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01648 Mdot
.5 Mabswid
.03395 .01507 m
.03395 .01942 L
s
.008 w
.03333 .01648 Mdot
.5 Mabswid
.03333 .01507 m
.03333 .01942 L
s
.008 w
.03274 .0153 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01754 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`P00=Soo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`H00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`D00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`@00=Koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02_oo1000eOoo00<00?ooool04Ooo000Vool00`00ooooo`0:ool4
003Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo0P00
3_oo00<00?ooool0d_oo0P004ooo000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0A
ool002Koo`03003ooooo00goo`800=Coo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?oo
ool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool2003Cool00`00ooooo`0Aool002Koo`03
003ooooo00koo`800003ool00?oo0=3oo`03003ooooo017oo`009_oo0P003ooo0P0000?oo`00ool0
cooo0P004ooo000Vool00`00ooooo`0>ool200000ooo003oo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo00ooo`<00=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00@00?oo00000=3oo`03
003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0B
ool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003o
oooo017oo`009_oo0P004ooo00<00?ooool0cOoo0P004ooo000Vool00`00ooooo`0Bool00`00oooo
o`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`00
9_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00
ooooo`3<ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo01?o
o`800<koo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo01Co
o`03003ooooo0<coo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<001Co
o`03003oo`000<_oo`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Co
o`03003oo`000<coo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool0000Hool0
0`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0Eool2
003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`39
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo
01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03
003ooooo017oo`009_oo0P006Ooo00@00?ooool00<Koo`8001?oo`009_oo00<00?ooool06?oo00@0
0?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo
017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool0
6?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03
003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool2000L
ool00`00ooooo`34ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`007ooo00<00?ooool0`?oo0P004ooo000C
ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003o
oooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo
000Vool2000Uool2002lool2000Cool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo
017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0U
ool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0;?oo
00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00oooo
o`0Aool002Koo`8002goo`03003ooooo0;?oo`8001?oo`009_oo00<00?ooool0;?oo00<00?ooool0
]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Ko
o`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
02Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0Z?oo0P004ooo000Vool00`00
ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Wo
o`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo0`00=ooo00<00?ooool0Z?oo0P004ooo000Cool01000ooooo`002Ooo
0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`8004_oo`03003ooooo09Goo`8001?oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003o
oooo04Woo`8009Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo
04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00L?oo00<00?ooool0L?oo0P004ooo000Vool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo
00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001ooo`@000?oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo
000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`04003ooooo000[ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool0
0`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`04003ooooo000:ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool0
0`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002=ool40003ool2002:ool008goo`03003ooooo00?oo`04003ooooo0029ool008Ooo`03
003ooooo00Coo`03003ooooo00;oo`04003ooooo000Dool00`00ooooo`1bool008Koo`03003ooooo
00Koo`05003oooooool00002ool00`00ooooo`0Cool00`00ooooo`1aool008Koo`03003ooooo00Oo
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1aool008Koo`03003o
oooo00Coo`04003ooooo0002ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0LOoo0026
ool00`00ooooo`05ool20004ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1aool008Ko
o`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Goo`03003ooooo00;oo`H00003
ool0000000H000coo`04003ooooo0004ool00`00ooooo`1`ool008Koo`03003ooooo01coo`04003o
oooo0003ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1a
ool008Koo`03003ooooo00Soo`8001;oo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003o
oooo00Ooo`04003ooooo000Bool20004ool00`00ooooo`1aool008Koo`03003ooooo00[oo`03003o
oooo01Koo`03003ooooo077oo`00Qooo00<00?ooool01ooo0P006?oo00<00?ooool0L_oo002Cool0
0`00ooooo`2:ool0093oo`04003ooooo002<ool0097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({966, 34, {0.9534`, 0.976`}}\)], "Print"],

Cell[BoxData[
    \({885, 115, {0.8642`, 0.9038`}}\)], "Print"],

Cell[BoxData[
    \({718, 282, {0.6896`, 0.7454`}}\)], "Print"],

Cell[BoxData[
    \({619, 381, {0.5886`, 0.6488`}}\)], "Print"],

Cell[BoxData[
    \({465, 535, {0.4342`, 0.496`}}\)], "Print"],

Cell[BoxData[
    \({394, 606, {0.364`, 0.4246`}}\)], "Print"],

Cell[BoxData[
    \({310, 690, {0.2818`, 0.3392`}}\)], "Print"],

Cell[BoxData[
    \({240, 760, {0.2142`, 0.2672`}}\)], "Print"],

Cell[BoxData[
    \({198, 802, {0.174`, 0.2234`}}\)], "Print"],

Cell[BoxData[
    \({160, 840, {0.1382`, 0.1836`}}\)], "Print"],

Cell[BoxData[
    \({122, 878, {0.1026`, 0.1432`}}\)], "Print"],

Cell[BoxData[
    \({102, 898, {0.0842`, 0.1218`}}\)], "Print"],

Cell[BoxData[
    \({82, 918, {0.066`, 0.1002`}}\)], "Print"],

Cell[BoxData[
    \({76, 924, {0.0606`, 0.0936`}}\)], "Print"],

Cell[BoxData[
    \({53, 947, {0.0402`, 0.0682`}}\)], "Print"],

Cell[BoxData[
    \({22, 978, {0.014`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({31, 969, {0.0214`, 0.043`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .58331 Mdot
.5 Mabswid
.49267 .57589 m
.49267 .58919 L
s
.008 w
.3315 .53563 Mdot
.5 Mabswid
.3315 .52339 m
.3315 .5467 L
s
.008 w
.25092 .43733 Mdot
.5 Mabswid
.25092 .42062 m
.25092 .45346 L
s
.008 w
.20256 .37906 Mdot
.5 Mabswid
.20256 .36117 m
.20256 .3966 L
s
.008 w
.17033 .28842 Mdot
.5 Mabswid
.17033 .27029 m
.17033 .30666 L
s
.008 w
.14731 .24662 Mdot
.5 Mabswid
.14731 .22897 m
.14731 .26464 L
s
.008 w
.13004 .19718 Mdot
.5 Mabswid
.13004 .18058 m
.13004 .21437 L
s
.008 w
.11661 .15598 Mdot
.5 Mabswid
.11661 .14079 m
.11661 .17199 L
s
.008 w
.10586 .13126 Mdot
.5 Mabswid
.10586 .11713 m
.10586 .14621 L
s
.008 w
.09707 .10889 Mdot
.5 Mabswid
.09707 .09606 m
.09707 .12278 L
s
.008 w
.08974 .08652 Mdot
.5 Mabswid
.08974 .07511 m
.08974 .099 L
s
.008 w
.08354 .07475 Mdot
.5 Mabswid
.08354 .06428 m
.08354 .08641 L
s
.008 w
.07823 .06298 Mdot
.5 Mabswid
.07823 .05356 m
.07823 .07369 L
s
.008 w
.07363 .05945 Mdot
.5 Mabswid
.07363 .05038 m
.07363 .06981 L
s
.008 w
.0696 .04591 Mdot
.5 Mabswid
.0696 .03838 m
.0696 .05486 L
s
.008 w
.06604 .02766 Mdot
.5 Mabswid
.06604 .02296 m
.06604 .03379 L
s
.008 w
.06288 .03296 Mdot
.5 Mabswid
.06288 .02731 m
.06288 .04003 L
s
.008 w
.06005 .03002 Mdot
.5 Mabswid
.06005 .02484 m
.06005 .03661 L
s
.008 w
.05751 .02413 Mdot
.5 Mabswid
.05751 .02025 m
.05751 .02955 L
s
.008 w
.05521 .01942 Mdot
.5 Mabswid
.05521 .01683 m
.05521 .02354 L
s
.008 w
.05311 .02296 Mdot
.5 Mabswid
.05311 .01931 m
.05311 .02802 L
s
.008 w
.0512 .01825 Mdot
.5 Mabswid
.0512 .01613 m
.0512 .02201 L
s
.008 w
.04945 .02001 Mdot
.5 Mabswid
.04945 .01719 m
.04945 .02425 L
s
.008 w
.04784 .01942 Mdot
.5 Mabswid
.04784 .01683 m
.04784 .02354 L
s
.008 w
.04635 .01766 Mdot
.5 Mabswid
.04635 .01577 m
.04635 .02119 L
s
.008 w
.04497 .01648 Mdot
.5 Mabswid
.04497 .01507 m
.04497 .01942 L
s
.008 w
.04369 .01707 Mdot
.5 Mabswid
.04369 .01542 m
.04369 .02025 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .0166 L
s
.008 w
.04139 .01648 Mdot
.5 Mabswid
.04139 .01507 m
.04139 .01942 L
s
.008 w
.04035 .01589 Mdot
.5 Mabswid
.04035 .01483 m
.04035 .01848 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0166 L
s
.008 w
.03846 .0153 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01754 L
s
.008 w
.0376 .0153 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01754 L
s
.008 w
.03679 .01589 Mdot
.5 Mabswid
.03679 .01483 m
.03679 .01848 L
s
.008 w
.03602 .0153 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01754 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .0153 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01754 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01589 Mdot
.5 Mabswid
.03165 .01483 m
.03165 .01848 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`T00=Ooo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`L00=Ooo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`@00003
ool00?oo0=Coo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00[oo`@00=Goo`03
003ooooo017oo`008?oo0P001?oo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000Vool00`00
ooooo`0;ool3003Eool00`00ooooo`0Aool002Koo`03003ooooo00coo`800=Goo`03003ooooo017o
o`009_oo0P003_oo00<00?ooool0d_oo0P004ooo000Vool00`00ooooo`0=ool2003Dool00`00oooo
o`0Aool002Koo`03003ooooo00goo`<00=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P00
dooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool200000ooo003oo`3@ool00`00ooooo`0Aool0
02Koo`03003ooooo00koo`800003ool00?oo0=3oo`03003ooooo017oo`009_oo0P004?oo00<00?oo
0000d?oo0P004ooo000Vool00`00ooooo`0@ool3003@ool00`00ooooo`0Aool002Koo`03003ooooo
017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003o
oooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo
000Vool2000Eool00`00ooooo`3;ool2000Cool002Koo`03003ooooo01Coo`03003ooooo0<coo`03
003ooooo017oo`009_oo00<00?ooool04ooo0P00c_oo00<00?ooool04Ooo000Vool00`00ooooo`0D
ool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`000<coo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool05?oo00<00?oo0000c?oo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`005Ooo0P00booo
0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Soo`03003oo`000<[oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ool0
003:ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Soo`03003ooooo0<Soo`03
003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Ooo`8001?o
o`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool0
0`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35
ool00`00ooooo`0Aool002Koo`8001coo`03003ooooo0<Coo`8001?oo`009_oo00<00?ooool06ooo
00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00oooo
o`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool0
6ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00
ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?oo
ool000[oo`03003ooooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo
00@00?ooool000Ooo`D000?oo`<001ooo`03003ooooo0<3oo`8001?oo`004ooo00@00?ooool000Oo
o`04003ooooo0004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ool00004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?o
o`04003ooooo0009ool20004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001Co
o`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09Ooo
00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00oooo
o`0Aool002Koo`8002Koo`03003ooooo0;[oo`8001?oo`009_oo00<00?ooool09Ooo00<00?ooool0
^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool2002mool00`00ooooo`0Aool002Koo`03003o
oooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`80
02Koo`03003ooooo0;[oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03
003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo0`00;?oo00<00?ooool0/ooo0P004ooo000Cool01000ooooo`002?oo0`001?oo
00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?ooool01?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Dool2000:ool3
0003ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03
003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool0
4Ooo000Vool2000]ool00`00ooooo`2cool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`8003So
o`03003ooooo0:Soo`8001?oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03
003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`8003Soo`03003o
oooo0:Soo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0B_oo
00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00oooo
o`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0
BOoo0P00V?oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0A
ool002Koo`8004_oo`03003ooooo09Goo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool0
0`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06koo`8007?oo`03
003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Oool40003
ool00`00ooooo`3Sool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo017oo`008Ooo00<00?ooool00_oo0`00g_oo00@00?ooooooo`8001?oo`008Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool01000
ooooo`00:ooo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Oool30004ool01000ooooo`002_oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo0`00
SOoo002Cool00`00ooooo`2:ool008[oo`03003ooooo00Koo`03003ooooo01;oo`03003ooooo07Go
o`00ROoo00<00?ooool01?oo0`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00oooo
o`06ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003ooooo00Ooo`03
003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10001_oo00<00?ooool01_oo0P00
1?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028
ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool0
0`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000oooo
o`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo00<00?oo
ool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03
003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool0
4ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10b.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        989}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        934}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        836}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 753}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10j.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        986}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        924}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        794}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 716}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10n.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        983}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        910}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        849}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 688}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({983, 17, {0.9736`, 0.9898`}}\)], "Print"],

Cell[BoxData[
    \({910, 90, {0.8912`, 0.9268`}}\)], "Print"],

Cell[BoxData[
    \({849, 151, {0.826`, 0.8704`}}\)], "Print"],

Cell[BoxData[
    \({688, 312, {0.6588`, 0.7162`}}\)], "Print"],

Cell[BoxData[
    \({591, 409, {0.5602`, 0.6212`}}\)], "Print"],

Cell[BoxData[
    \({502, 498, {0.471`, 0.533`}}\)], "Print"],

Cell[BoxData[
    \({437, 563, {0.4064`, 0.4678`}}\)], "Print"],

Cell[BoxData[
    \({311, 689, {0.2828`, 0.3402`}}\)], "Print"],

Cell[BoxData[
    \({273, 727, {0.246`, 0.3012`}}\)], "Print"],

Cell[BoxData[
    \({232, 768, {0.2064`, 0.2588`}}\)], "Print"],

Cell[BoxData[
    \({188, 812, {0.1646`, 0.213`}}\)], "Print"],

Cell[BoxData[
    \({155, 845, {0.1334`, 0.1784`}}\)], "Print"],

Cell[BoxData[
    \({112, 888, {0.0934`, 0.1326`}}\)], "Print"],

Cell[BoxData[
    \({112, 888, {0.0934`, 0.1326`}}\)], "Print"],

Cell[BoxData[
    \({89, 911, {0.0724`, 0.1078`}}\)], "Print"],

Cell[BoxData[
    \({64, 936, {0.05`, 0.0804`}}\)], "Print"],

Cell[BoxData[
    \({56, 944, {0.0428`, 0.0714`}}\)], "Print"],

Cell[BoxData[
    \({48, 952, {0.0358`, 0.0624`}}\)], "Print"],

Cell[BoxData[
    \({34, 966, {0.024`, 0.0466`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .59331 Mdot
.5 Mabswid
.49267 .58778 m
.49267 .59732 L
s
.008 w
.3315 .55034 Mdot
.5 Mabswid
.3315 .53928 m
.3315 .56023 L
s
.008 w
.25092 .51444 Mdot
.5 Mabswid
.25092 .5009 m
.25092 .52704 L
s
.008 w
.20256 .41967 Mdot
.5 Mabswid
.20256 .40249 m
.20256 .43627 L
s
.008 w
.17033 .36258 Mdot
.5 Mabswid
.17033 .34445 m
.17033 .38036 L
s
.008 w
.14731 .31019 Mdot
.5 Mabswid
.14731 .29195 m
.14731 .32844 L
s
.008 w
.13004 .27193 Mdot
.5 Mabswid
.13004 .25392 m
.13004 .29006 L
s
.008 w
.11661 .19777 Mdot
.5 Mabswid
.11661 .18117 m
.11661 .21496 L
s
.008 w
.10586 .1754 Mdot
.5 Mabswid
.10586 .15951 m
.10586 .192 L
s
.008 w
.09707 .15127 Mdot
.5 Mabswid
.09707 .1362 m
.09707 .16705 L
s
.008 w
.08974 .12537 Mdot
.5 Mabswid
.08974 .1116 m
.08974 .14009 L
s
.008 w
.08354 .10595 Mdot
.5 Mabswid
.08354 .09323 m
.08354 .11972 L
s
.008 w
.07823 .08064 Mdot
.5 Mabswid
.07823 .06969 m
.07823 .09276 L
s
.008 w
.07363 .08064 Mdot
.5 Mabswid
.07363 .06969 m
.07363 .09276 L
s
.008 w
.0696 .0671 Mdot
.5 Mabswid
.0696 .05733 m
.0696 .07817 L
s
.008 w
.06604 .05239 Mdot
.5 Mabswid
.06604 .04415 m
.06604 .06204 L
s
.008 w
.06288 .04768 Mdot
.5 Mabswid
.06288 .03991 m
.06288 .05674 L
s
.008 w
.06005 .04297 Mdot
.5 Mabswid
.06005 .03579 m
.06005 .05144 L
s
.008 w
.05751 .03473 Mdot
.5 Mabswid
.05751 .02884 m
.05751 .04214 L
s
.008 w
.05521 .02943 Mdot
.5 Mabswid
.05521 .02437 m
.05521 .0359 L
s
.008 w
.05311 .02472 Mdot
.5 Mabswid
.05311 .02072 m
.05311 .03025 L
s
.008 w
.0512 .03002 Mdot
.5 Mabswid
.0512 .02484 m
.0512 .03661 L
s
.008 w
.04945 .02531 Mdot
.5 Mabswid
.04945 .02107 m
.04945 .03096 L
s
.008 w
.04784 .02531 Mdot
.5 Mabswid
.04784 .02107 m
.04784 .03096 L
s
.008 w
.04635 .0206 Mdot
.5 Mabswid
.04635 .01766 m
.04635 .02507 L
s
.008 w
.04497 .02178 Mdot
.5 Mabswid
.04497 .01848 m
.04497 .0266 L
s
.008 w
.04369 .02001 Mdot
.5 Mabswid
.04369 .01719 m
.04369 .02425 L
s
.008 w
.0425 .02178 Mdot
.5 Mabswid
.0425 .01848 m
.0425 .0266 L
s
.008 w
.04139 .01942 Mdot
.5 Mabswid
.04139 .01683 m
.04139 .02354 L
s
.008 w
.04035 .01707 Mdot
.5 Mabswid
.04035 .01542 m
.04035 .02025 L
s
.008 w
.03938 .01707 Mdot
.5 Mabswid
.03938 .01542 m
.03938 .02025 L
s
.008 w
.03846 .0153 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01754 L
s
.008 w
.0376 .01707 Mdot
.5 Mabswid
.0376 .01542 m
.0376 .02025 L
s
.008 w
.03679 .01589 Mdot
.5 Mabswid
.03679 .01483 m
.03679 .01848 L
s
.008 w
.03602 .01707 Mdot
.5 Mabswid
.03602 .01542 m
.03602 .02025 L
s
.008 w
.03529 .01589 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01848 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01707 Mdot
.5 Mabswid
.03333 .01542 m
.03333 .02025 L
s
.008 w
.03274 .0153 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01754 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .0153 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01754 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .0153 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01754 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01589 Mdot
.5 Mabswid
.0285 .01483 m
.0285 .01848 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .0153 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01754 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Coo`L00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`@00=So
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`D00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02?oo1000eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool3
003Gool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo0P00
3?oo0`00e?oo0P004ooo000Vool00`00ooooo`0;ool3003Eool00`00ooooo`0Aool002Koo`03003o
oooo00coo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03Ooo00<00?ooool0dooo00<00?oo
ool04Ooo000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`03003ooooo
00goo`<00=?oo`03003ooooo017oo`009_oo0P003_oo0`00d_oo0P004ooo000Vool00`00ooooo`0=
ool3003Cool00`00ooooo`0Aool002Koo`03003ooooo00koo`800=?oo`03003ooooo017oo`009_oo
00<00?ooool03_oo0P00dooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool2003Cool00`00oooo
o`0Aool002Koo`03003ooooo00koo`800003ool00?oo0=3oo`03003ooooo017oo`009_oo00<00?oo
ool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000Vool2000Bool00`00ooooo`3>ool2000Cool0
02Koo`03003ooooo013oo`800=7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo017o
o`800=3oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04_oo
00<00?ooool0c_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo
0`004_oo00<00?ooool0cOoo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?oo
ool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`00
01Coo`03003oo`000<koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo
01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool04ooo0P00c_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`8001Goo`03003o
o`000<_oo`8001?oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Goo`800<coo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ool0003:ool00`00ooooo`0Aool002Koo`8001Ooo`03003oo`000<Woo`8001?o
o`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool0
0`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo
017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0H
ool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<00>;oo`8001?oo`004ooo00@00?oo
ool000Ooo`04003ooooo0004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0A
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0A
ool001Coo`8000_oo`03003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017o
o`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool0
0`00ooooo`35ool00`00ooooo`0Aool002Koo`8001coo`03003ooooo0<Coo`8001?oo`009_oo00<0
0?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00oooo
o`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<3oo`8001?oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003o
oooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03
003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0Tool2002mool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo0`009Ooo00<00?ooool0^_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?oo
ool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo
00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Dool2000:ool30003ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo
000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03
003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002goo`03003o
oooo0;?oo`8001?oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0gool00`00oooo
o`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`00
9_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2X
ool2000Cool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?oo
ool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<0
0?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0A
ool002Koo`8004_oo`03003ooooo09Goo`8001?oo`009_oo00<00?ooool0BOoo0P00V?oo00<00?oo
ool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo
04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Oool40003
ool00`00ooooo`1^ool2001cool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06oo
o`03003ooooo077oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00g_oo00@00?ooooooo`80
01?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool01000ooooo`00:ooo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0
:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool01000ooooo`00
2_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
0_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00W?oo10000ooo0P00Nooo002Lool00`00ooooo`03ool01000ooooo`00N_oo0027
ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`001Ooo00<00?ooool0L_oo0026ool00`00
ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00oooo
o`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool0
0`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo077o
o`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P001ooo00<00?ooool0LOoo
0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02
ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?oo
ool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0
LOoo0026ool01@00oooooooo00000_oo00<00?ooool03ooo10002Ooo00<00?ooool0LOoo0026ool0
0`00ooooo`02ool2000Dool00`00ooooo`08ool00`00ooooo`1aool008Koo`03003ooooo01Soo`03
003ooooo00Soo`03003ooooo077oo`00Qooo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool0
L_oo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({975, 25, {0.964`, 0.9836`}}\)], "Print"],

Cell[BoxData[
    \({912, 88, {0.8934`, 0.9286`}}\)], "Print"],

Cell[BoxData[
    \({788, 212, {0.762`, 0.8126`}}\)], "Print"],

Cell[BoxData[
    \({700, 300, {0.671`, 0.7278`}}\)], "Print"],

Cell[BoxData[
    \({566, 434, {0.5352`, 0.5966`}}\)], "Print"],

Cell[BoxData[
    \({460, 540, {0.4292`, 0.491`}}\)], "Print"],

Cell[BoxData[
    \({391, 609, {0.361`, 0.4214`}}\)], "Print"],

Cell[BoxData[
    \({296, 704, {0.2682`, 0.3248`}}\)], "Print"],

Cell[BoxData[
    \({253, 747, {0.2266`, 0.2806`}}\)], "Print"],

Cell[BoxData[
    \({190, 810, {0.1664`, 0.215`}}\)], "Print"],

Cell[BoxData[
    \({165, 835, {0.1428`, 0.1888`}}\)], "Print"],

Cell[BoxData[
    \({145, 855, {0.124`, 0.1678`}}\)], "Print"],

Cell[BoxData[
    \({110, 890, {0.0916`, 0.1304`}}\)], "Print"],

Cell[BoxData[
    \({82, 918, {0.066`, 0.1002`}}\)], "Print"],

Cell[BoxData[
    \({63, 937, {0.049`, 0.0792`}}\)], "Print"],

Cell[BoxData[
    \({46, 954, {0.034`, 0.0602`}}\)], "Print"],

Cell[BoxData[
    \({48, 952, {0.0358`, 0.0624`}}\)], "Print"],

Cell[BoxData[
    \({27, 973, {0.0182`, 0.0384`}}\)], "Print"],

Cell[BoxData[
    \({31, 969, {0.0214`, 0.043`}}\)], "Print"],

Cell[BoxData[
    \({29, 971, {0.0198`, 0.0408`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .5886 Mdot
.5 Mabswid
.49267 .58213 m
.49267 .59367 L
s
.008 w
.3315 .55152 Mdot
.5 Mabswid
.3315 .54057 m
.3315 .56129 L
s
.008 w
.25092 .47853 Mdot
.5 Mabswid
.25092 .46323 m
.25092 .49301 L
s
.008 w
.20256 .42674 Mdot
.5 Mabswid
.20256 .40967 m
.20256 .4431 L
s
.008 w
.17033 .34786 Mdot
.5 Mabswid
.17033 .32974 m
.17033 .36588 L
s
.008 w
.14731 .28547 Mdot
.5 Mabswid
.14731 .26734 m
.14731 .30372 L
s
.008 w
.13004 .24486 Mdot
.5 Mabswid
.13004 .2272 m
.13004 .26275 L
s
.008 w
.11661 .18894 Mdot
.5 Mabswid
.11661 .17258 m
.11661 .20589 L
s
.008 w
.10586 .16363 Mdot
.5 Mabswid
.10586 .14809 m
.10586 .17988 L
s
.008 w
.09707 .12655 Mdot
.5 Mabswid
.09707 .11266 m
.09707 .14126 L
s
.008 w
.08974 .11183 Mdot
.5 Mabswid
.08974 .09877 m
.08974 .12584 L
s
.008 w
.08354 .10006 Mdot
.5 Mabswid
.08354 .0877 m
.08354 .11348 L
s
.008 w
.07823 .07946 Mdot
.5 Mabswid
.07823 .06863 m
.07823 .09147 L
s
.008 w
.07363 .06298 Mdot
.5 Mabswid
.07363 .05356 m
.07363 .07369 L
s
.008 w
.0696 .0518 Mdot
.5 Mabswid
.0696 .04356 m
.0696 .06133 L
s
.008 w
.06604 .04179 Mdot
.5 Mabswid
.06604 .03473 m
.06604 .05015 L
s
.008 w
.06288 .04297 Mdot
.5 Mabswid
.06288 .03579 m
.06288 .05144 L
s
.008 w
.06005 .03061 Mdot
.5 Mabswid
.06005 .02543 m
.06005 .03732 L
s
.008 w
.05751 .03296 Mdot
.5 Mabswid
.05751 .02731 m
.05751 .04003 L
s
.008 w
.05521 .03178 Mdot
.5 Mabswid
.05521 .02637 m
.05521 .03873 L
s
.008 w
.05311 .02472 Mdot
.5 Mabswid
.05311 .02072 m
.05311 .03025 L
s
.008 w
.0512 .02237 Mdot
.5 Mabswid
.0512 .01884 m
.0512 .02731 L
s
.008 w
.04945 .02531 Mdot
.5 Mabswid
.04945 .02107 m
.04945 .03096 L
s
.008 w
.04784 .02178 Mdot
.5 Mabswid
.04784 .01848 m
.04784 .0266 L
s
.008 w
.04635 .02001 Mdot
.5 Mabswid
.04635 .01719 m
.04635 .02425 L
s
.008 w
.04497 .01884 Mdot
.5 Mabswid
.04497 .01648 m
.04497 .02272 L
s
.008 w
.04369 .01766 Mdot
.5 Mabswid
.04369 .01577 m
.04369 .02119 L
s
.008 w
.0425 .01825 Mdot
.5 Mabswid
.0425 .01613 m
.0425 .02201 L
s
.008 w
.04139 .01884 Mdot
.5 Mabswid
.04139 .01648 m
.04139 .02272 L
s
.008 w
.04035 .01589 Mdot
.5 Mabswid
.04035 .01483 m
.04035 .01848 L
s
.008 w
.03938 .01707 Mdot
.5 Mabswid
.03938 .01542 m
.03938 .02025 L
s
.008 w
.03846 .01589 Mdot
.5 Mabswid
.03846 .01483 m
.03846 .01848 L
s
.008 w
.0376 .01707 Mdot
.5 Mabswid
.0376 .01542 m
.0376 .02025 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .01589 Mdot
.5 Mabswid
.03602 .01483 m
.03602 .01848 L
s
.008 w
.03529 .01766 Mdot
.5 Mabswid
.03529 .01577 m
.03529 .02119 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .0153 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01754 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .0153 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01754 L
s
.008 w
.03065 .0153 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01754 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .0153 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01754 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`H00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`D00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`@00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02Ooo0`0000?oo`00ool0e?oo00<00?ooool04Ooo000Vool00`00
ooooo`0:ool4003Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017o
o`009_oo0P003?oo0`00e?oo0P004ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool0
02Koo`03003ooooo00goo`800=Coo`03003ooooo017oo`009_oo00<00?ooool03Ooo0P00e?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003ooooo00ko
o`800=?oo`03003ooooo017oo`009_oo0P003ooo0P00d_oo0P004ooo000Vool00`00ooooo`0?ool0
0`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo
017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?
ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo0<ooo`03003o
oooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool2000Aool3003?ool2
000Cool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00
00?oo`00ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Aool200000ooo003oo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool00_oo10000ooo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00<00?ooool01?oo00<00?ooool04ooo0P00c_oo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo00<00?ooool00ooo0`005?oo00<00?ooool0booo0P004ooo000Cool01000oooo
o`002_oo00<00?ooool00_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Cool0
1000ooooo`002ooo00D00?ooooooo`0001Koo`03003ooooo0<coo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
01Coo`8000[oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<0
0?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`8001Koo`800<_oo`8001?oo`009_oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ool0003:ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<0
0?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0A
ool002Koo`8001Woo`03003ooooo0<Ooo`8001?oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03
003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0
b?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<0
0?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0A
ool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Go
o`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01_oo`03003o
oooo0<Goo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001_oo`03003ooooo0<Co
o`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Kool00`00ooooo`35
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Kool00`00
ooooo`35ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Kool00`00
ooooo`35ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo
0<3oo`8001?oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03
003ooooo017oo`009_oo0P009_oo00<00?ooool0^_oo0P004ooo000Vool00`00ooooo`0Uool00`00
ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`009_oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00oooo
o`2kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo02Goo`03
003ooooo0;_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
0`009Ooo00<00?ooool0^_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo
000Dool2000:ool30003ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo
0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002goo`03003ooooo0;?o
o`8001?oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00oooo
o`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000D
ool20004ool00`00ooooo`03ool20004ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<003Ooo`03003ooooo0:Soo`80
01?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0gool00`00ooooo`2Yool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000C
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00
ooooo`0Aool002Koo`8004_oo`03003ooooo09Goo`8001?oo`009_oo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`19ool2002Hool00`00ooooo`0Aool002Koo`03
003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0
U_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool0
0`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<0
0?ooool0K_oo0P00Looo00<00?ooool04Ooo000Oool40003ool00`00ooooo`1_ool00`00ooooo`1a
ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo
00<00?ooool00_oo0`00g_oo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool01000ooooo`00:ooo00<0
0?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Oool30004ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002N
ool01@00oooooooo00000_oo00<00?ooool0N?oo0027ool00`00ooooo`0Dool01@00oooooooo0000
0_oo00<00?ooool00ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo
00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0;ool01@00oooo
oooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08
ool30003ool01000ooooo`001_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool20004ool00`00
ooooo`0:ool00`00ooooo`02ool20007ool00`00ooooo`1aool008Koo`05003oooooool00002ool0
0`00ooooo`0Lool00`00ooooo`1aool008Goo`03003ooooo00;oo`04003ooooo000<ool?0004ool0
0`00ooooo`1`ool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Ko
o`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002
ool00`00ooooo`0?ool40009ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8001Coo`03003o
oooo00Soo`03003ooooo077oo`00Q_oo00<00?ooool06?oo00<00?ooool02?oo00<00?ooool0LOoo
0027ool00`00ooooo`0Gool00`00ooooo`07ool00`00ooooo`1bool00:7oo`03003ooooo07coo`00
Wooo0`00O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({976, 24, {0.9652`, 0.9844`}}\)], "Print"],

Cell[BoxData[
    \({887, 113, {0.8664`, 0.9058`}}\)], "Print"],

Cell[BoxData[
    \({772, 228, {0.7454`, 0.7974`}}\)], "Print"],

Cell[BoxData[
    \({620, 380, {0.5896`, 0.6498`}}\)], "Print"],

Cell[BoxData[
    \({517, 483, {0.486`, 0.548`}}\)], "Print"],

Cell[BoxData[
    \({448, 552, {0.4174`, 0.479`}}\)], "Print"],

Cell[BoxData[
    \({369, 631, {0.3394`, 0.3992`}}\)], "Print"],

Cell[BoxData[
    \({273, 727, {0.246`, 0.3012`}}\)], "Print"],

Cell[BoxData[
    \({249, 751, {0.2228`, 0.2764`}}\)], "Print"],

Cell[BoxData[
    \({178, 822, {0.1552`, 0.2026`}}\)], "Print"],

Cell[BoxData[
    \({133, 867, {0.1128`, 0.155`}}\)], "Print"],

Cell[BoxData[
    \({102, 898, {0.0842`, 0.1218`}}\)], "Print"],

Cell[BoxData[
    \({91, 909, {0.0742`, 0.11`}}\)], "Print"],

Cell[BoxData[
    \({79, 921, {0.0632`, 0.0968`}}\)], "Print"],

Cell[BoxData[
    \({51, 949, {0.0384`, 0.0658`}}\)], "Print"],

Cell[BoxData[
    \({46, 954, {0.034`, 0.0602`}}\)], "Print"],

Cell[BoxData[
    \({35, 965, {0.0248`, 0.0478`}}\)], "Print"],

Cell[BoxData[
    \({39, 961, {0.028`, 0.0522`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({34, 966, {0.024`, 0.0466`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .58919 Mdot
.5 Mabswid
.49267 .58284 m
.49267 .59414 L
s
.008 w
.3315 .53681 Mdot
.5 Mabswid
.3315 .52468 m
.3315 .54787 L
s
.008 w
.25092 .46912 Mdot
.5 Mabswid
.25092 .45346 m
.25092 .48407 L
s
.008 w
.20256 .37965 Mdot
.5 Mabswid
.20256 .36176 m
.20256 .39719 L
s
.008 w
.17033 .31902 Mdot
.5 Mabswid
.17033 .30078 m
.17033 .33727 L
s
.008 w
.14731 .27841 Mdot
.5 Mabswid
.14731 .2604 m
.14731 .29666 L
s
.008 w
.13004 .23191 Mdot
.5 Mabswid
.13004 .21449 m
.13004 .24969 L
s
.008 w
.11661 .1754 Mdot
.5 Mabswid
.11661 .15951 m
.11661 .192 L
s
.008 w
.10586 .16128 Mdot
.5 Mabswid
.10586 .14586 m
.10586 .17741 L
s
.008 w
.09707 .11949 Mdot
.5 Mabswid
.09707 .10607 m
.09707 .13397 L
s
.008 w
.08974 .093 Mdot
.5 Mabswid
.08974 .08111 m
.08974 .10595 L
s
.008 w
.08354 .07475 Mdot
.5 Mabswid
.08354 .06428 m
.08354 .08641 L
s
.008 w
.07823 .06828 Mdot
.5 Mabswid
.07823 .05839 m
.07823 .07946 L
s
.008 w
.07363 .06121 Mdot
.5 Mabswid
.07363 .05191 m
.07363 .07169 L
s
.008 w
.0696 .04473 Mdot
.5 Mabswid
.0696 .03732 m
.0696 .05345 L
s
.008 w
.06604 .04179 Mdot
.5 Mabswid
.06604 .03473 m
.06604 .05015 L
s
.008 w
.06288 .03532 Mdot
.5 Mabswid
.06288 .02931 m
.06288 .04285 L
s
.008 w
.06005 .03767 Mdot
.5 Mabswid
.06005 .0312 m
.06005 .04544 L
s
.008 w
.05751 .02884 Mdot
.5 Mabswid
.05751 .0239 m
.05751 .0352 L
s
.008 w
.05521 .03473 Mdot
.5 Mabswid
.05521 .02884 m
.05521 .04214 L
s
.008 w
.05311 .02413 Mdot
.5 Mabswid
.05311 .02025 m
.05311 .02955 L
s
.008 w
.0512 .0206 Mdot
.5 Mabswid
.0512 .01766 m
.0512 .02507 L
s
.008 w
.04945 .01825 Mdot
.5 Mabswid
.04945 .01613 m
.04945 .02201 L
s
.008 w
.04784 .01884 Mdot
.5 Mabswid
.04784 .01648 m
.04784 .02272 L
s
.008 w
.04635 .01707 Mdot
.5 Mabswid
.04635 .01542 m
.04635 .02025 L
s
.008 w
.04497 .01766 Mdot
.5 Mabswid
.04497 .01577 m
.04497 .02119 L
s
.008 w
.04369 .01766 Mdot
.5 Mabswid
.04369 .01577 m
.04369 .02119 L
s
.008 w
.0425 .01884 Mdot
.5 Mabswid
.0425 .01648 m
.0425 .02272 L
s
.008 w
.04139 .01589 Mdot
.5 Mabswid
.04139 .01483 m
.04139 .01848 L
s
.008 w
.04035 .0153 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01754 L
s
.008 w
.03938 .01825 Mdot
.5 Mabswid
.03938 .01613 m
.03938 .02201 L
s
.008 w
.03846 .01589 Mdot
.5 Mabswid
.03846 .01483 m
.03846 .01848 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .01589 Mdot
.5 Mabswid
.03679 .01483 m
.03679 .01848 L
s
.008 w
.03602 .01589 Mdot
.5 Mabswid
.03602 .01483 m
.03602 .01848 L
s
.008 w
.03529 .0153 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01754 L
s
.008 w
.03461 .01589 Mdot
.5 Mabswid
.03461 .01483 m
.03461 .01848 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .0153 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01754 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`P00=Soo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`H00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`D00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00[oo`<00=Koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02_oo1000eOoo00<00?ooool04Ooo000Vool00`00ooooo`0:ool4
003Eool00`00ooooo`0Aool002Koo`03003ooooo00[oo`@00=Goo`03003ooooo017oo`009_oo0P00
3?oo00<00?oo0000e?oo0P004ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Ko
o`03003ooooo00goo`800=Coo`03003ooooo017oo`009_oo00<00?ooool03_oo0P00dooo00<00?oo
ool04Ooo000Vool00`00ooooo`0>ool200000ooo003oo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo00koo`800003ool00?oo0=3oo`03003ooooo017oo`009_oo0P003ooo0P0000?oo`00ool0cooo
0P004ooo000Vool00`00ooooo`0?ool3003Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`04
003oo`00003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`00
9_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00
ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017o
o`009_oo0P004ooo00<00?ooool0cOoo0P004ooo000Vool00`00ooooo`0Bool00`00ool0003>ool0
0`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<0
0?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool2003>ool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo01Coo`03003ooooo0<co
o`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo01Coo`03003o
oooo0<coo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<001Coo`03003o
oooo0<_oo`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo017oo`004ooo00@00?ooool000_oo`05003oooooool0003Uool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Dool2000:ool20004ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo0000
b_oo00<00?ooool04Ooo000Vool2000Fool200000ooo003oo`38ool2000Cool002Koo`03003ooooo
01Koo`03003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Fool00`00ool0003:ool00`00ooooo`0Aool002Koo`03003o
oooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo
00<00?ooool04Ooo000Vool2000Iool00`00ooooo`37ool2000Cool002Koo`03003ooooo01Soo`03
003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool0
02Koo`8001coo`03003ooooo0<Coo`8001?oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Kool0
0`00ooooo`35ool00`00ooooo`0Aool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00oooo
o`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?oo`04003ooooo0007ool50003ool3000Kool0
0`00ooooo`34ool2000Cool001?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Dool2000;ool00`00ooooo`02ool00`00ooooo`0Oool00`00oooo
o`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`30
ool2000Cool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool2000Vool00`00ooooo`2jool2000C
ool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo
00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool2002mool00`00ooooo`0Aool0
02Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<0
0?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0A
ool002Koo`8002Koo`03003ooooo0;[oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<0
02coo`03003ooooo0;?oo`8001?oo`004ooo00@00?ooool000Soo`<000Coo`03003ooooo02coo`03
003ooooo0;Coo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03
003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool0
;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00
ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo
00<00?ooool0/ooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
000hool00`00ooooo`2Xool2000Cool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo
017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000gool00`00
ooooo`2Xool2000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P00
2_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`00
9_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00
ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo
00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Eool2
000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000V
ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06koo`8007?o
o`03003ooooo017oo`007ooo10000ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo
000Qool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<0
0=koo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo
0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_oo`00W?oo00<00?ooool00ooo
00@00?ooool007[oo`00Qooo00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Goo`03003o
oooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo
077oo`00Q_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo00Coo`03
003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04003ooooo
0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Coo`80
00Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077o
o`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo00D00?oo
ooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003o
oooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo013oo`8000[oo`03
003ooooo077oo`00Q_oo00<00?ooool00_oo0P004_oo00@00?ooool000Woo`03003ooooo077oo`00
Q_oo00<00?ooool06Ooo00<00?ooool01ooo00<00?ooool0LOoo0027ool00`00ooooo`0Fool20009
ool00`00ooooo`1bool00:;oo`03003ooooo07_oo`00Wooo00@00?ooool007goo`00X?oo0P00O_oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({965, 35, {0.9522`, 0.9752`}}\)], "Print"],

Cell[BoxData[
    \({868, 132, {0.846`, 0.888`}}\)], "Print"],

Cell[BoxData[
    \({716, 284, {0.6874`, 0.7434`}}\)], "Print"],

Cell[BoxData[
    \({604, 396, {0.5734`, 0.634`}}\)], "Print"],

Cell[BoxData[
    \({452, 548, {0.4214`, 0.483`}}\)], "Print"],

Cell[BoxData[
    \({391, 609, {0.361`, 0.4214`}}\)], "Print"],

Cell[BoxData[
    \({297, 703, {0.2692`, 0.3258`}}\)], "Print"],

Cell[BoxData[
    \({245, 755, {0.219`, 0.2724`}}\)], "Print"],

Cell[BoxData[
    \({202, 798, {0.1778`, 0.2276`}}\)], "Print"],

Cell[BoxData[
    \({141, 859, {0.1204`, 0.1636`}}\)], "Print"],

Cell[BoxData[
    \({131, 869, {0.111`, 0.1528`}}\)], "Print"],

Cell[BoxData[
    \({86, 914, {0.0696`, 0.1044`}}\)], "Print"],

Cell[BoxData[
    \({92, 908, {0.075`, 0.111`}}\)], "Print"],

Cell[BoxData[
    \({54, 946, {0.041`, 0.0692`}}\)], "Print"],

Cell[BoxData[
    \({42, 958, {0.0306`, 0.0556`}}\)], "Print"],

Cell[BoxData[
    \({43, 957, {0.0316`, 0.0568`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .58272 Mdot
.5 Mabswid
.49267 .57518 m
.49267 .58872 L
s
.008 w
.3315 .52562 Mdot
.5 Mabswid
.3315 .51267 m
.3315 .5374 L
s
.008 w
.25092 .43616 Mdot
.5 Mabswid
.25092 .41932 m
.25092 .45228 L
s
.008 w
.20256 .37023 Mdot
.5 Mabswid
.20256 .35222 m
.20256 .38789 L
s
.008 w
.17033 .28076 Mdot
.5 Mabswid
.17033 .26275 m
.17033 .29901 L
s
.008 w
.14731 .24486 Mdot
.5 Mabswid
.14731 .2272 m
.14731 .26275 L
s
.008 w
.13004 .18953 Mdot
.5 Mabswid
.13004 .17317 m
.13004 .20648 L
s
.008 w
.11661 .15892 Mdot
.5 Mabswid
.11661 .14362 m
.11661 .17505 L
s
.008 w
.10586 .13361 Mdot
.5 Mabswid
.10586 .11937 m
.10586 .14868 L
s
.008 w
.09707 .09771 Mdot
.5 Mabswid
.09707 .08558 m
.09707 .11101 L
s
.008 w
.08974 .09182 Mdot
.5 Mabswid
.08974 .08005 m
.08974 .10465 L
s
.008 w
.08354 .06534 Mdot
.5 Mabswid
.08354 .05568 m
.08354 .07617 L
s
.008 w
.07823 .06887 Mdot
.5 Mabswid
.07823 .05886 m
.07823 .08005 L
s
.008 w
.07363 .0465 Mdot
.5 Mabswid
.07363 .03885 m
.07363 .05545 L
s
.008 w
.0696 .03944 Mdot
.5 Mabswid
.0696 .03273 m
.0696 .04744 L
s
.008 w
.06604 .04003 Mdot
.5 Mabswid
.06604 .03331 m
.06604 .04815 L
s
.008 w
.06288 .02649 Mdot
.5 Mabswid
.06288 .02201 m
.06288 .03237 L
s
.008 w
.06005 .02943 Mdot
.5 Mabswid
.06005 .02437 m
.06005 .0359 L
s
.008 w
.05751 .02531 Mdot
.5 Mabswid
.05751 .02107 m
.05751 .03096 L
s
.008 w
.05521 .02296 Mdot
.5 Mabswid
.05521 .01931 m
.05521 .02802 L
s
.008 w
.05311 .01942 Mdot
.5 Mabswid
.05311 .01683 m
.05311 .02354 L
s
.008 w
.0512 .02001 Mdot
.5 Mabswid
.0512 .01719 m
.0512 .02425 L
s
.008 w
.04945 .0206 Mdot
.5 Mabswid
.04945 .01766 m
.04945 .02507 L
s
.008 w
.04784 .01766 Mdot
.5 Mabswid
.04784 .01577 m
.04784 .02119 L
s
.008 w
.04635 .01707 Mdot
.5 Mabswid
.04635 .01542 m
.04635 .02025 L
s
.008 w
.04497 .0153 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01754 L
s
.008 w
.04369 .01589 Mdot
.5 Mabswid
.04369 .01483 m
.04369 .01848 L
s
.008 w
.0425 .01648 Mdot
.5 Mabswid
.0425 .01507 m
.0425 .01942 L
s
.008 w
.04139 .01589 Mdot
.5 Mabswid
.04139 .01483 m
.04139 .01848 L
s
.008 w
.04035 .01589 Mdot
.5 Mabswid
.04035 .01483 m
.04035 .01848 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0166 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0166 L
s
.008 w
.0376 .0153 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01754 L
s
.008 w
.03679 .01589 Mdot
.5 Mabswid
.03679 .01483 m
.03679 .01848 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .0153 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01754 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .0153 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01754 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`T00=Ooo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Koo`L00=Koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`D00=Ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00[oo`<00=Koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool0
1000ool00000e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool3003Dool00`00ooooo`0Aool0
02Koo`8000koo`800=?oo`8001?oo`009_oo00<00?ooool03Ooo0P00e?oo00<00?ooool04Ooo000V
ool00`00ooooo`0>ool01000ooooo`00dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00
ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017o
o`009_oo00<00?ooool03ooo0`00dOoo00<00?ooool04Ooo000Vool2000@ool00`00ool0003@ool2
000Cool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017oo`009_oo00<00?ooool0
3ooo00@00?ooool00=3oo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool002Koo`03003o
oooo01;oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?ooool04_oo0`00c_oo00<00?oo
ool04Ooo000Vool2000Cool00`00ool0003=ool2000Cool002Koo`03003ooooo01;oo`03003oo`00
0<koo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool05_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`005_oo00<00?oo
ool0bOoo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05Ooo0P00c?oo
00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Soo`03003oo`000<[oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ool0
003:ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Koo`03003oo`000<[oo`03
003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Ooo`8001?o
o`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool0
1000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo
01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo0P007?oo00<00?ooool0a?oo0P004ooo000V
ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003o
oooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`00
1ooo1@000ooo0`007ooo00<00?ooool0`?oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03
003oo`0000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo01ooo`03003ooooo00?oo`03003ooooo0;_oo`03003ooooo017oo`00
5?oo0P002ooo00<00?ooool00_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003o
oooo0;_oo`03003ooooo017oo`009_oo0P009Ooo0P00_?oo0P004ooo000Vool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo
017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0U
ool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0A
ool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`005?oo0P001?oo00<00?oo
ool00ooo0P001?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool3000/ool00`00ooooo`2cool2000Cool001?oo`04003o
oooo0008ool30004ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0A
ool001Coo`8000[oo`<000?oo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo
00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0
Z?oo0P004ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03
003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`8004_oo`03
003ooooo09Goo`8001?oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000V
ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04Woo`8009So
o`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06oo
o`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo
000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo
0>?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`04003ooooo000[ool0
0`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool0
0`00ooooo`0Aool001ooo`<000Coo`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo
00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Oool3001nool00:;oo`03
003ooooo07_oo`00R_oo00<00?ooool05Ooo00<00?ooool00ooo00<00?ooool0MOoo0029ool00`00
ooooo`0Cool30007ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00Woo`03003o
oooo00Ooo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01ooo
00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00ooooo`08ool40006ool00`00oooo
o`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Soo`03003o
oooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool008Woo`05003oooooool00002ool0
0`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00
ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0<ool40006ool00`00ooooo`1dool0
08Woo`03003ooooo00;oo`80017oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<00?ooool0
5Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:ool00`00ooooo`0Dool00`00ooooo`04ool00`00
ooooo`1eool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({925, 75, {0.9076`, 0.9404`}}\)], "Print"],

Cell[BoxData[
    \({822, 178, {0.7974`, 0.8448`}}\)], "Print"],

Cell[BoxData[
    \({688, 312, {0.6588`, 0.7162`}}\)], "Print"],

Cell[BoxData[
    \({609, 391, {0.5786`, 0.639`}}\)], "Print"],

Cell[BoxData[
    \({513, 487, {0.482`, 0.544`}}\)], "Print"],

Cell[BoxData[
    \({399, 601, {0.369`, 0.4296`}}\)], "Print"],

Cell[BoxData[
    \({354, 646, {0.3248`, 0.384`}}\)], "Print"],

Cell[BoxData[
    \({278, 722, {0.2508`, 0.3064`}}\)], "Print"],

Cell[BoxData[
    \({244, 756, {0.218`, 0.2712`}}\)], "Print"],

Cell[BoxData[
    \({172, 828, {0.1494`, 0.1962`}}\)], "Print"],

Cell[BoxData[
    \({178, 822, {0.1552`, 0.2026`}}\)], "Print"],

Cell[BoxData[
    \({118, 882, {0.099`, 0.139`}}\)], "Print"],

Cell[BoxData[
    \({91, 909, {0.0742`, 0.11`}}\)], "Print"],

Cell[BoxData[
    \({87, 913, {0.0706`, 0.1056`}}\)], "Print"],

Cell[BoxData[
    \({62, 938, {0.0482`, 0.0782`}}\)], "Print"],

Cell[BoxData[
    \({65, 935, {0.0508`, 0.0814`}}\)], "Print"],

Cell[BoxData[
    \({50, 950, {0.0376`, 0.0648`}}\)], "Print"],

Cell[BoxData[
    \({38, 962, {0.0272`, 0.051`}}\)], "Print"],

Cell[BoxData[
    \({23, 977, {0.0148`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({35, 965, {0.0248`, 0.0478`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .59449 Mdot
.5 Mabswid
.49267 .58919 m
.49267 .59826 L
s
.008 w
.3315 .55917 Mdot
.5 Mabswid
.3315 .54893 m
.3315 .56824 L
s
.008 w
.25092 .49855 Mdot
.5 Mabswid
.25092 .48407 m
.25092 .51197 L
s
.008 w
.20256 .41967 Mdot
.5 Mabswid
.20256 .40249 m
.20256 .43627 L
s
.008 w
.17033 .37317 Mdot
.5 Mabswid
.17033 .35528 m
.17033 .39083 L
s
.008 w
.14731 .31667 Mdot
.5 Mabswid
.14731 .29842 m
.14731 .33492 L
s
.008 w
.13004 .24957 Mdot
.5 Mabswid
.13004 .23191 m
.13004 .26758 L
s
.008 w
.11661 .22308 Mdot
.5 Mabswid
.11661 .20589 m
.11661 .24074 L
s
.008 w
.10586 .17835 Mdot
.5 Mabswid
.10586 .16234 m
.10586 .19506 L
s
.008 w
.09707 .15833 Mdot
.5 Mabswid
.09707 .14303 m
.09707 .17434 L
s
.008 w
.08974 .11595 Mdot
.5 Mabswid
.08974 .10265 m
.08974 .1302 L
s
.008 w
.08354 .11949 Mdot
.5 Mabswid
.08354 .10607 m
.08354 .13397 L
s
.008 w
.07823 .08417 Mdot
.5 Mabswid
.07823 .07299 m
.07823 .09653 L
s
.008 w
.07363 .06828 Mdot
.5 Mabswid
.07363 .05839 m
.07363 .07946 L
s
.008 w
.0696 .06592 Mdot
.5 Mabswid
.0696 .05627 m
.0696 .07687 L
s
.008 w
.06604 .05121 Mdot
.5 Mabswid
.06604 .04309 m
.06604 .06074 L
s
.008 w
.06288 .05297 Mdot
.5 Mabswid
.06288 .04462 m
.06288 .06263 L
s
.008 w
.06005 .04415 Mdot
.5 Mabswid
.06005 .03685 m
.06005 .05286 L
s
.008 w
.05751 .03708 Mdot
.5 Mabswid
.05751 .03073 m
.05751 .04473 L
s
.008 w
.05521 .02825 Mdot
.5 Mabswid
.05521 .02343 m
.05521 .03449 L
s
.008 w
.05311 .03532 Mdot
.5 Mabswid
.05311 .02931 m
.05311 .04285 L
s
.008 w
.0512 .02649 Mdot
.5 Mabswid
.0512 .02201 m
.0512 .03237 L
s
.008 w
.04945 .0259 Mdot
.5 Mabswid
.04945 .02154 m
.04945 .03167 L
s
.008 w
.04784 .02413 Mdot
.5 Mabswid
.04784 .02025 m
.04784 .02955 L
s
.008 w
.04635 .02178 Mdot
.5 Mabswid
.04635 .01848 m
.04635 .0266 L
s
.008 w
.04497 .01942 Mdot
.5 Mabswid
.04497 .01683 m
.04497 .02354 L
s
.008 w
.04369 .01942 Mdot
.5 Mabswid
.04369 .01683 m
.04369 .02354 L
s
.008 w
.0425 .0206 Mdot
.5 Mabswid
.0425 .01766 m
.0425 .02507 L
s
.008 w
.04139 .01766 Mdot
.5 Mabswid
.04139 .01577 m
.04139 .02119 L
s
.008 w
.04035 .01648 Mdot
.5 Mabswid
.04035 .01507 m
.04035 .01942 L
s
.008 w
.03938 .01589 Mdot
.5 Mabswid
.03938 .01483 m
.03938 .01848 L
s
.008 w
.03846 .01825 Mdot
.5 Mabswid
.03846 .01613 m
.03846 .02201 L
s
.008 w
.0376 .01589 Mdot
.5 Mabswid
.0376 .01483 m
.0376 .01848 L
s
.008 w
.03679 .01589 Mdot
.5 Mabswid
.03679 .01483 m
.03679 .01848 L
s
.008 w
.03602 .01648 Mdot
.5 Mabswid
.03602 .01507 m
.03602 .01942 L
s
.008 w
.03529 .01589 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01848 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .01648 Mdot
.5 Mabswid
.03395 .01507 m
.03395 .01942 L
s
.008 w
.03333 .01589 Mdot
.5 Mabswid
.03333 .01483 m
.03333 .01848 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01589 Mdot
.5 Mabswid
.03218 .01483 m
.03218 .01848 L
s
.008 w
.03165 .0153 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01754 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .0153 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01754 L
s
.008 w
.03018 .0153 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01754 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .0153 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01754 L
s
.008 w
.02889 .0153 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01754 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .0153 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01754 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .0153 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01754 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .0153 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01754 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`D00=Woo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`@00=So
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`<00=Soo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02Ooo0`00eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool3
003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800003ool00?oo0=Coo`03003ooooo017o
o`009_oo0P003?oo0`00e?oo0P004ooo000Vool00`00ooooo`0;ool3003Eool00`00ooooo`0Aool0
02Koo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0`00e?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0<ool3003Dool00`00ooooo`0Aool002Koo`03003ooooo00go
o`800=Coo`03003ooooo017oo`009_oo0P003_oo0`00d_oo0P004ooo000Vool00`00ooooo`0=ool3
003Cool00`00ooooo`0Aool002Koo`03003ooooo00koo`800=?oo`03003ooooo017oo`009_oo00<0
0?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ooooo`3A
ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`009_oo
00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool2000Cool00`00ooooo`3=ool2
000Cool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`<00=3oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?oo
ool04Ooo0P00d?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool04Ooo0P00d?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`004Ooo
00<00?ooool0c_oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Koo`03003ooooo0<coo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Dool00`00oooo
o`3<ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Coo`03003ooooo0<coo`03
003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool2003>ool00`00ooooo`0Aool002Koo`8001Goo`03003oo`000<_oo`8001?oo`009_oo
00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ool0
003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`000<coo`03003ooooo017oo`00
9_oo00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Woo`8001?oo`009_oo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01So
o`03003ooooo0<Soo`03003ooooo017oo`009_oo0P006Ooo00<00?ooool0aooo0P004ooo000Vool0
0`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo
0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`00
9_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`004ooo00@0
0?ooool000[oo`03003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
4ooo00@00?ooool000Ooo`D000?oo`<001_oo`03003ooooo0<Coo`8001?oo`004ooo00@00?ooool0
00Ooo`04003ooooo0004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool00`00ool00004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool0
01?oo`04003ooooo0009ool20004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool0
01Coo`8000_oo`03003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`80023oo`03003ooooo0<3oo`8001?oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0A
ool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo02Goo`03003ooooo0;_oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Uool00`00ooooo`2k
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`009Ooo00<00?ooool0
^_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09?oo0P00_Ooo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09Ooo00<00?ooool0
^ooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Uool00`00ooooo`2kool00`00
ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo02coo`03003ooooo
0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo
000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002goo`03003ooooo
0;?oo`8001?oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00
ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`<003Ooo`03003ooooo0:Soo`8001?oo`004ooo
00@00?ooool000Woo`8000Coo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2F
ool00`00ooooo`0Aool002Koo`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo00<00?oo
ool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Oool40003ool00`00ooooo`1_ool0
0`00ooooo`1aool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06koo`8007?oo`03
003ooooo017oo`008Ooo00<00?ooool00_oo0`00g_oo00@00?ooooooo`8001?oo`008Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool0
1000ooooo`00:ooo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo
00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool01000ooooo`002_oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo
000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo
10000ooo0P00R_oo002=ool00`00ooooo`03ool01000ooooo`00ROoo0027ool00`00ooooo`04ool0
0`00ooooo`02ool01000ooooo`005?oo00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00oooo
oooo00000_oo00<00?ooool04ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool01000
ooooo`000_oo00@00?ooool000Koo`03003ooooo00coo`03003ooooo077oo`00Q_oo00<00?ooool0
1Ooo0P001?oo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0L
ool01000ooooo`000ooo00<00?ooool0LOoo0025ool00`00ooooo`02ool600000ooo00000006000<
ool01000ooooo`001?oo00<00?ooool0L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<0
0?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00
ooooo`07ool4000Aool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00
ooooo`0Aool20004ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo01Ooo`03003o
oooo077oo`00Qooo00<00?ooool02?oo00<00?ooool05_oo00<00?ooool0L_oo002Bool00`00oooo
o`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({911, 89, {0.8922`, 0.9276`}}\)], "Print"],

Cell[BoxData[
    \({777, 223, {0.7504`, 0.802`}}\)], "Print"],

Cell[BoxData[
    \({662, 338, {0.6322`, 0.6908`}}\)], "Print"],

Cell[BoxData[
    \({552, 448, {0.521`, 0.5826`}}\)], "Print"],

Cell[BoxData[
    \({452, 548, {0.4214`, 0.483`}}\)], "Print"],

Cell[BoxData[
    \({411, 589, {0.3808`, 0.4418`}}\)], "Print"],

Cell[BoxData[
    \({321, 679, {0.2926`, 0.3504`}}\)], "Print"],

Cell[BoxData[
    \({247, 753, {0.221`, 0.2744`}}\)], "Print"],

Cell[BoxData[
    \({198, 802, {0.174`, 0.2234`}}\)], "Print"],

Cell[BoxData[
    \({166, 834, {0.1438`, 0.19`}}\)], "Print"],

Cell[BoxData[
    \({137, 863, {0.1166`, 0.1592`}}\)], "Print"],

Cell[BoxData[
    \({106, 894, {0.088`, 0.1262`}}\)], "Print"],

Cell[BoxData[
    \({99, 901, {0.0814`, 0.1186`}}\)], "Print"],

Cell[BoxData[
    \({58, 942, {0.0446`, 0.0738`}}\)], "Print"],

Cell[BoxData[
    \({47, 953, {0.035`, 0.0614`}}\)], "Print"],

Cell[BoxData[
    \({46, 954, {0.034`, 0.0602`}}\)], "Print"],

Cell[BoxData[
    \({41, 959, {0.0298`, 0.0546`}}\)], "Print"],

Cell[BoxData[
    \({42, 958, {0.0306`, 0.0556`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .59449 Mdot
.5 Mabswid
.49267 .58919 m
.49267 .59826 L
s
.008 w
.3315 .55093 Mdot
.5 Mabswid
.3315 .53987 m
.3315 .5607 L
s
.008 w
.25092 .47206 Mdot
.5 Mabswid
.25092 .4564 m
.25092 .48678 L
s
.008 w
.20256 .40437 Mdot
.5 Mabswid
.20256 .38683 m
.20256 .42132 L
s
.008 w
.17033 .33962 Mdot
.5 Mabswid
.17033 .32138 m
.17033 .35764 L
s
.008 w
.14731 .28076 Mdot
.5 Mabswid
.14731 .26275 m
.14731 .29901 L
s
.008 w
.13004 .25663 Mdot
.5 Mabswid
.13004 .23886 m
.13004 .27476 L
s
.008 w
.11661 .20366 Mdot
.5 Mabswid
.11661 .18694 m
.11661 .22096 L
s
.008 w
.10586 .1601 Mdot
.5 Mabswid
.10586 .1448 m
.10586 .17623 L
s
.008 w
.09707 .13126 Mdot
.5 Mabswid
.09707 .11713 m
.09707 .14621 L
s
.008 w
.08974 .11242 Mdot
.5 Mabswid
.08974 .09936 m
.08974 .12655 L
s
.008 w
.08354 .09535 Mdot
.5 Mabswid
.08354 .08335 m
.08354 .10842 L
s
.008 w
.07823 .07711 Mdot
.5 Mabswid
.07823 .06651 m
.07823 .089 L
s
.008 w
.07363 .07299 Mdot
.5 Mabswid
.07363 .06263 m
.07363 .08452 L
s
.008 w
.0696 .04885 Mdot
.5 Mabswid
.0696 .04097 m
.0696 .05815 L
s
.008 w
.06604 .04238 Mdot
.5 Mabswid
.06604 .03532 m
.06604 .05086 L
s
.008 w
.06288 .04179 Mdot
.5 Mabswid
.06288 .03473 m
.06288 .05015 L
s
.008 w
.06005 .03885 Mdot
.5 Mabswid
.06005 .03226 m
.06005 .04685 L
s
.008 w
.05751 .03944 Mdot
.5 Mabswid
.05751 .03273 m
.05751 .04744 L
s
.008 w
.05521 .02649 Mdot
.5 Mabswid
.05521 .02201 m
.05521 .03237 L
s
.008 w
.05311 .02119 Mdot
.5 Mabswid
.05311 .01801 m
.05311 .02578 L
s
.008 w
.0512 .02296 Mdot
.5 Mabswid
.0512 .01931 m
.0512 .02802 L
s
.008 w
.04945 .0206 Mdot
.5 Mabswid
.04945 .01766 m
.04945 .02507 L
s
.008 w
.04784 .02296 Mdot
.5 Mabswid
.04784 .01931 m
.04784 .02802 L
s
.008 w
.04635 .02001 Mdot
.5 Mabswid
.04635 .01719 m
.04635 .02425 L
s
.008 w
.04497 .01825 Mdot
.5 Mabswid
.04497 .01613 m
.04497 .02201 L
s
.008 w
.04369 .02178 Mdot
.5 Mabswid
.04369 .01848 m
.04369 .0266 L
s
.008 w
.0425 .01707 Mdot
.5 Mabswid
.0425 .01542 m
.0425 .02025 L
s
.008 w
.04139 .01589 Mdot
.5 Mabswid
.04139 .01483 m
.04139 .01848 L
s
.008 w
.04035 .01648 Mdot
.5 Mabswid
.04035 .01507 m
.04035 .01942 L
s
.008 w
.03938 .01589 Mdot
.5 Mabswid
.03938 .01483 m
.03938 .01848 L
s
.008 w
.03846 .01707 Mdot
.5 Mabswid
.03846 .01542 m
.03846 .02025 L
s
.008 w
.0376 .01648 Mdot
.5 Mabswid
.0376 .01507 m
.0376 .01942 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .01648 Mdot
.5 Mabswid
.03602 .01507 m
.03602 .01942 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .01589 Mdot
.5 Mabswid
.03461 .01483 m
.03461 .01848 L
s
.008 w
.03395 .0153 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01754 L
s
.008 w
.03333 .0153 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01754 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .0153 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01754 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .0153 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01754 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`P00=Soo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`H00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`@00=So
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`@00=Soo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02_oo0`00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool3
003Eool00`00ooooo`0Aool002Koo`03003ooooo00[oo`@00=Goo`03003ooooo017oo`009_oo0P00
3?oo0`00e?oo0P004ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003o
oooo00goo`03003ooooo0=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo00<00?ooool0dooo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03
003ooooo00koo`800=?oo`03003ooooo017oo`009_oo0P003ooo0P00d_oo0P004ooo000Vool00`00
ooooo`0>ool2003Cool00`00ooooo`0Aool002Koo`03003ooooo00koo`800=?oo`03003ooooo017o
o`009_oo00<00?ooool03_oo0P0000?oo`00ool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0?
ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo0<ooo`03003o
oooo017oo`009_oo00<00?ooool04?oo0`00d?oo00<00?ooool04Ooo000Vool2000Bool2003?ool2
000Cool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04_oo00<0
0?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0A
ool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`005?oo0P001?oo00<00?oo
ool00_oo10000ooo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo00<00?ooool00ooo0`004ooo0P00cOoo0P004ooo000Cool01000ooooo`002_oo
00<00?ooool00_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Cool01000oooo
o`002ooo00D00?ooooooo`0001Koo`03003ooooo0<coo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool001Coo`80
00[oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`8001Koo`800<_oo`8001?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003o
oooo0<Ooo`8001?oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo
0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003o
oooo0<Soo`03003ooooo017oo`009_oo0P006Ooo00<00?ooool0aooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003o
oooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Go
o`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001_oo`03003ooooo0<Coo`8001?o
o`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Kool00`00ooooo`35ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Kool00`00ooooo`35
ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Kool01@00oooooooo
0000`ooo00<00?ooool04Ooo000Dool2000;ool00`00ooooo`02ool00`00ooooo`0Kool01@00oooo
oooo0000`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo000Vool2000P
ool00`00ooooo`30ool2000Cool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03
003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;[oo`8001?o
o`009_oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00oooo
o`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`00
9_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03
ool20004ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Soo`<000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo017oo`00
5?oo0P002_oo0`000ooo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00
ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0/ooo0P004ooo000Vool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/
ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Xool2000Cool002Koo`03003ooooo
03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo
00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool3000gool00`00ooooo`2Xool2000Cool001?oo`04003ooooo0009ool20004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Eool2000Cool002Koo`03003ooooo
04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0BOoo0P00V?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003o
oooo017oo`007ooo10000ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Qool0
0`00ooooo`02ool00`00ooooo`1^ool2001cool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<0
0=koo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo
0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00Sooo00D00?ooooooo`00
00;oo`03003ooooo08Ooo`00Qooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo01;o
o`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03
003ooooo077oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003o
oooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo0`000ooo00@00?ooool000Koo`03003o
oooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01_oo00<00?ooool00_oo0P001ooo00<00?oo
ool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?oo
ool0LOoo0025ool00`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo00<00?oo
ool0L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00oooo
o`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool4000Aool01000oooo
o`000ooo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Aool20004ool00`00oooo
o`1aool008Koo`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo077oo`00Qooo00<00?ooool0
2?oo00<00?ooool05_oo00<00?ooool0L_oo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo
00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({974, 26, {0.9628`, 0.9828`}}\)], "Print"],

Cell[BoxData[
    \({878, 122, {0.8568`, 0.8974`}}\)], "Print"],

Cell[BoxData[
    \({771, 229, {0.7442`, 0.7964`}}\)], "Print"],

Cell[BoxData[
    \({646, 354, {0.616`, 0.6752`}}\)], "Print"],

Cell[BoxData[
    \({490, 510, {0.459`, 0.521`}}\)], "Print"],

Cell[BoxData[
    \({419, 581, {0.3886`, 0.4498`}}\)], "Print"],

Cell[BoxData[
    \({351, 649, {0.3218`, 0.381`}}\)], "Print"],

Cell[BoxData[
    \({245, 755, {0.219`, 0.2724`}}\)], "Print"],

Cell[BoxData[
    \({209, 791, {0.1846`, 0.235`}}\)], "Print"],

Cell[BoxData[
    \({186, 814, {0.1628`, 0.211`}}\)], "Print"],

Cell[BoxData[
    \({164, 836, {0.1418`, 0.1878`}}\)], "Print"],

Cell[BoxData[
    \({100, 900, {0.0824`, 0.1196`}}\)], "Print"],

Cell[BoxData[
    \({89, 911, {0.0724`, 0.1078`}}\)], "Print"],

Cell[BoxData[
    \({66, 934, {0.0518`, 0.0826`}}\)], "Print"],

Cell[BoxData[
    \({62, 938, {0.0482`, 0.0782`}}\)], "Print"],

Cell[BoxData[
    \({47, 953, {0.035`, 0.0614`}}\)], "Print"],

Cell[BoxData[
    \({31, 969, {0.0214`, 0.043`}}\)], "Print"],

Cell[BoxData[
    \({34, 966, {0.024`, 0.0466`}}\)], "Print"],

Cell[BoxData[
    \({27, 973, {0.0182`, 0.0384`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .58802 Mdot
.5 Mabswid
.49267 .58142 m
.49267 .59319 L
s
.008 w
.3315 .53151 Mdot
.5 Mabswid
.3315 .51903 m
.3315 .54293 L
s
.008 w
.25092 .46853 Mdot
.5 Mabswid
.25092 .45275 m
.25092 .48348 L
s
.008 w
.20256 .39495 Mdot
.5 Mabswid
.20256 .3773 m
.20256 .41214 L
s
.008 w
.17033 .30313 Mdot
.5 Mabswid
.17033 .28488 m
.17033 .32138 L
s
.008 w
.14731 .26134 Mdot
.5 Mabswid
.14731 .24345 m
.14731 .27947 L
s
.008 w
.13004 .22132 Mdot
.5 Mabswid
.13004 .20413 m
.13004 .23897 L
s
.008 w
.11661 .15892 Mdot
.5 Mabswid
.11661 .14362 m
.11661 .17505 L
s
.008 w
.10586 .13773 Mdot
.5 Mabswid
.10586 .12337 m
.10586 .15304 L
s
.008 w
.09707 .1242 Mdot
.5 Mabswid
.09707 .11054 m
.09707 .13891 L
s
.008 w
.08974 .11125 Mdot
.5 Mabswid
.08974 .09818 m
.08974 .12525 L
s
.008 w
.08354 .07358 Mdot
.5 Mabswid
.08354 .06322 m
.08354 .08511 L
s
.008 w
.07823 .0671 Mdot
.5 Mabswid
.07823 .05733 m
.07823 .07817 L
s
.008 w
.07363 .05356 Mdot
.5 Mabswid
.07363 .0452 m
.07363 .06333 L
s
.008 w
.0696 .05121 Mdot
.5 Mabswid
.0696 .04309 m
.0696 .06074 L
s
.008 w
.06604 .04238 Mdot
.5 Mabswid
.06604 .03532 m
.06604 .05086 L
s
.008 w
.06288 .03296 Mdot
.5 Mabswid
.06288 .02731 m
.06288 .04003 L
s
.008 w
.06005 .03473 Mdot
.5 Mabswid
.06005 .02884 m
.06005 .04214 L
s
.008 w
.05751 .03061 Mdot
.5 Mabswid
.05751 .02543 m
.05751 .03732 L
s
.008 w
.05521 .02649 Mdot
.5 Mabswid
.05521 .02201 m
.05521 .03237 L
s
.008 w
.05311 .0206 Mdot
.5 Mabswid
.05311 .01766 m
.05311 .02507 L
s
.008 w
.0512 .02237 Mdot
.5 Mabswid
.0512 .01884 m
.0512 .02731 L
s
.008 w
.04945 .01942 Mdot
.5 Mabswid
.04945 .01683 m
.04945 .02354 L
s
.008 w
.04784 .02237 Mdot
.5 Mabswid
.04784 .01884 m
.04784 .02731 L
s
.008 w
.04635 .0206 Mdot
.5 Mabswid
.04635 .01766 m
.04635 .02507 L
s
.008 w
.04497 .01942 Mdot
.5 Mabswid
.04497 .01683 m
.04497 .02354 L
s
.008 w
.04369 .01942 Mdot
.5 Mabswid
.04369 .01683 m
.04369 .02354 L
s
.008 w
.0425 .01648 Mdot
.5 Mabswid
.0425 .01507 m
.0425 .01942 L
s
.008 w
.04139 .01707 Mdot
.5 Mabswid
.04139 .01542 m
.04139 .02025 L
s
.008 w
.04035 .0153 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01754 L
s
.008 w
.03938 .01648 Mdot
.5 Mabswid
.03938 .01507 m
.03938 .01942 L
s
.008 w
.03846 .01766 Mdot
.5 Mabswid
.03846 .01577 m
.03846 .02119 L
s
.008 w
.0376 .01648 Mdot
.5 Mabswid
.0376 .01507 m
.0376 .01942 L
s
.008 w
.03679 .0153 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01754 L
s
.008 w
.03602 .01589 Mdot
.5 Mabswid
.03602 .01483 m
.03602 .01848 L
s
.008 w
.03529 .01589 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01848 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .01648 Mdot
.5 Mabswid
.03395 .01507 m
.03395 .01942 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`T00=Ooo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`H00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`D00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`D00=Koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02_oo0`00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool3
003Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo0P00
3Ooo0`00dooo0P004ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003o
oooo00goo`800=Coo`03003ooooo017oo`009_oo00<00?ooool03Ooo0`00dooo00<00?ooool04Ooo
000Vool00`00ooooo`0>ool200000ooo003oo`3@ool00`00ooooo`0Aool002Koo`03003ooooo00oo
o`03003oo`000=7oo`03003ooooo017oo`009_oo0P004?oo00<00?oo0000d?oo0P004ooo000Vool0
0`00ooooo`0?ool3003Aool00`00ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo0<ooo`03
003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool2000Cool00`00ooooo`3=ool2000Cool0
02Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<0
0?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0A
ool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`005?oo0P001?oo00<00?oo
ool00_oo10000ooo00<00?ooool04_oo0`0000?oo`00ool0booo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000C
ool01000ooooo`002Ooo00<00?ooool00ooo0`005?oo00<00?oo0000booo0P004ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool05?oo0`00c?oo00<00?ooool04Ooo000Cool01000
ooooo`002ooo00D00?ooooooo`0001Soo`03003oo`000<[oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ool0003:ool00`00ooooo`0Aool001Co
o`8000[oo`8000Coo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool0
0`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Ooo`8001?oo`009_oo00<00?ooool06?oo00<0
0?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0A
ool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?oo
ool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool0
02Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo0P007?oo00<00?ooool0
a?oo0P004ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001ooo`03003ooooo0<3oo`8001?oo`00
4ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<3oo`8001?o
o`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo
017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0U
ool00`00ooooo`2kool00`00ooooo`0Aool002Koo`8002Goo`800;coo`8001?oo`009_oo00<00?oo
ool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool0
0`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Co
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P00
4ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool0
4Ooo000Dool2000:ool30003ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Ko
o`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00ooooo`2cool2000Cool002Koo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`8003Soo`03003ooooo0:Soo`8001?oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0gool00`00oooo
o`2Yool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<003Oo
o`03003ooooo0:Soo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000D
ool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0
U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Ko
o`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo
00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0A
ool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0K_oo
0P00Looo00<00?ooool04Ooo000Oool40003ool00`00ooooo`1_ool00`00ooooo`1aool00`00oooo
o`0Aool0027oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool0
0_oo0`00g_oo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool01000ooooo`00:ooo00<00?ooool0:Ooo
00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo
000Oool30004ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002=ool00`00oooo
o`03ool01000ooooo`00ROoo0027ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005?oo
00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo00<0
0?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
3Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Koo`03
003ooooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool0
1_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0
LOoo0025ool00`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0
L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0L
ool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`08ool2000Bool01000ooooo`00
0ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`004_oo0P001?oo00<00?ooool0
LOoo0026ool00`00ooooo`0:ool00`00ooooo`0Fool00`00ooooo`1aool008Ooo`03003ooooo00Oo
o`8001Soo`03003ooooo07;oo`00Tooo00<00?ooool0R_oo002@ool01000ooooo`00S?oo002Aool2
002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({970, 30, {0.958`, 0.9794`}}\)], "Print"],

Cell[BoxData[
    \({858, 142, {0.8354`, 0.8788`}}\)], "Print"],

Cell[BoxData[
    \({729, 271, {0.7008`, 0.756`}}\)], "Print"],

Cell[BoxData[
    \({592, 408, {0.5612`, 0.6222`}}\)], "Print"],

Cell[BoxData[
    \({492, 508, {0.461`, 0.523`}}\)], "Print"],

Cell[BoxData[
    \({403, 597, {0.3728`, 0.4336`}}\)], "Print"],

Cell[BoxData[
    \({322, 678, {0.2934`, 0.3514`}}\)], "Print"],

Cell[BoxData[
    \({248, 752, {0.2218`, 0.2754`}}\)], "Print"],

Cell[BoxData[
    \({187, 813, {0.1636`, 0.212`}}\)], "Print"],

Cell[BoxData[
    \({145, 855, {0.124`, 0.1678`}}\)], "Print"],

Cell[BoxData[
    \({126, 874, {0.1064`, 0.1476`}}\)], "Print"],

Cell[BoxData[
    \({94, 906, {0.077`, 0.1132`}}\)], "Print"],

Cell[BoxData[
    \({76, 924, {0.0606`, 0.0936`}}\)], "Print"],

Cell[BoxData[
    \({64, 936, {0.05`, 0.0804`}}\)], "Print"],

Cell[BoxData[
    \({46, 954, {0.034`, 0.0602`}}\)], "Print"],

Cell[BoxData[
    \({41, 959, {0.0298`, 0.0546`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .58566 Mdot
.5 Mabswid
.49267 .5786 m
.49267 .59119 L
s
.008 w
.3315 .51974 Mdot
.5 Mabswid
.3315 .50643 m
.3315 .53198 L
s
.008 w
.25092 .44381 Mdot
.5 Mabswid
.25092 .42721 m
.25092 .4597 L
s
.008 w
.20256 .36317 Mdot
.5 Mabswid
.20256 .34504 m
.20256 .38094 L
s
.008 w
.17033 .30431 Mdot
.5 Mabswid
.17033 .28606 m
.17033 .32255 L
s
.008 w
.14731 .25192 Mdot
.5 Mabswid
.14731 .23415 m
.14731 .26993 L
s
.008 w
.13004 .20425 Mdot
.5 Mabswid
.13004 .18741 m
.13004 .22155 L
s
.008 w
.11661 .16069 Mdot
.5 Mabswid
.11661 .14527 m
.11661 .17682 L
s
.008 w
.10586 .12478 Mdot
.5 Mabswid
.10586 .11101 m
.10586 .1395 L
s
.008 w
.09707 .10006 Mdot
.5 Mabswid
.09707 .0877 m
.09707 .11348 L
s
.008 w
.08974 .08888 Mdot
.5 Mabswid
.08974 .07734 m
.08974 .10159 L
s
.008 w
.08354 .07004 Mdot
.5 Mabswid
.08354 .06004 m
.08354 .08135 L
s
.008 w
.07823 .05945 Mdot
.5 Mabswid
.07823 .05038 m
.07823 .06981 L
s
.008 w
.07363 .05239 Mdot
.5 Mabswid
.07363 .04415 m
.07363 .06204 L
s
.008 w
.0696 .04179 Mdot
.5 Mabswid
.0696 .03473 m
.0696 .05015 L
s
.008 w
.06604 .03885 Mdot
.5 Mabswid
.06604 .03226 m
.06604 .04685 L
s
.008 w
.06288 .02943 Mdot
.5 Mabswid
.06288 .02437 m
.06288 .0359 L
s
.008 w
.06005 .0259 Mdot
.5 Mabswid
.06005 .02154 m
.06005 .03167 L
s
.008 w
.05751 .02472 Mdot
.5 Mabswid
.05751 .02072 m
.05751 .03025 L
s
.008 w
.05521 .02001 Mdot
.5 Mabswid
.05521 .01719 m
.05521 .02425 L
s
.008 w
.05311 .01884 Mdot
.5 Mabswid
.05311 .01648 m
.05311 .02272 L
s
.008 w
.0512 .01825 Mdot
.5 Mabswid
.0512 .01613 m
.0512 .02201 L
s
.008 w
.04945 .01766 Mdot
.5 Mabswid
.04945 .01577 m
.04945 .02119 L
s
.008 w
.04784 .01884 Mdot
.5 Mabswid
.04784 .01648 m
.04784 .02272 L
s
.008 w
.04635 .01884 Mdot
.5 Mabswid
.04635 .01648 m
.04635 .02272 L
s
.008 w
.04497 .01589 Mdot
.5 Mabswid
.04497 .01483 m
.04497 .01848 L
s
.008 w
.04369 .01707 Mdot
.5 Mabswid
.04369 .01542 m
.04369 .02025 L
s
.008 w
.0425 .0153 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01754 L
s
.008 w
.04139 .01589 Mdot
.5 Mabswid
.04139 .01483 m
.04139 .01848 L
s
.008 w
.04035 .01648 Mdot
.5 Mabswid
.04035 .01507 m
.04035 .01942 L
s
.008 w
.03938 .0153 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01754 L
s
.008 w
.03846 .0153 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01754 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .01589 Mdot
.5 Mabswid
.03679 .01483 m
.03679 .01848 L
s
.008 w
.03602 .01648 Mdot
.5 Mabswid
.03602 .01507 m
.03602 .01942 L
s
.008 w
.03529 .0153 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01754 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .0153 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01754 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01589 Mdot
.5 Mabswid
.03165 .01483 m
.03165 .01848 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .0153 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01754 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .0153 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01754 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`T00=Ooo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`L00=Ooo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`03003o
o`0000800=Koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00_oo`800=Koo`03
003ooooo017oo`008?oo0P001?oo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000Vool00`00
ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003ooooo00coo`800=Goo`03003ooooo017o
o`009_oo0P003_oo0P00dooo0P004ooo000Vool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool0
02Koo`03003ooooo00koo`800=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P0000?oo`00
ool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool200000ooo003oo`3@ool00`00ooooo`0A
ool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017oo`009_oo0P004Ooo0P00d?oo
0P004ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`80
0=3oo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003o
o`000<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo
000Vool2000Cool3003=ool2000Cool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo
017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0D
ool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool05_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool05Ooo0P00c?oo
00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`005_oo00<00?ooool0bOoo
0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Soo`03003ooooo0<[oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Hool00`00oooo
o`38ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Soo`03003ooooo0<Soo`03
003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Ooo`8001?o
o`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool0
0`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`8001coo`03003ooooo0<Coo`8001?oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03
003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0
aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Ko
o`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo0P007?oo00<00?ooool0a?oo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;o
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003o
oooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000Oo
o`D000?oo`<001ooo`03003ooooo0<3oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ool00004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0009
ool20004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001Coo`8000_oo`03003o
oooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_o
o`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`8002Goo`800;coo`8001?oo`00
9_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00
ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003o
oooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00oooo
o`0/ool00`00ooooo`2dool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03
003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo0`00;?oo00<00?ooool0/ooo0P004ooo000Cool01000ooooo`002?oo0`001?oo
00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?ooool01?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Dool2000:ool3
0003ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8003Soo`03003ooooo0:So
o`8001?oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00oooo
o`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03
003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00
ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`8003Soo`03003ooooo0:Soo`8001?o
o`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<0
0?ooool0U_oo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Eool2000Cool002Koo`03003o
oooo04Woo`8009Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo
04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?oo
ool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo
06koo`8007?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool0
4Ooo000Oool40003ool00`00ooooo`3Sool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00g_oo00@00?ooooooo`8001?oo`00
8Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00
ooooo`02ool01000ooooo`00:ooo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<0
0?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool01000ooooo`002_oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00T?oo0`00SOoo002Cool00`00ooooo`2:ool008[oo`03003ooooo00Koo`03003ooooo01;o
o`03003ooooo07Goo`00ROoo00<00?ooool01?oo0`005_oo00<00?ooool0M?oo0029ool00`00oooo
o`04ool00`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Coo`03
003ooooo00Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10001_oo00<0
0?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<0
0?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?oo
ool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00oooo
o`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000oooo
o`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00oooo
o`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool0
1Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo
00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10b.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        989}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        934}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        836}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 753}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10j.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        986}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        924}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        794}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 716}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10n.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        990}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        921}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        810}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 737}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({921, 79, {0.9032`, 0.9368`}}\)], "Print"],

Cell[BoxData[
    \({810, 190, {0.785`, 0.8336`}}\)], "Print"],

Cell[BoxData[
    \({737, 263, {0.709`, 0.7636`}}\)], "Print"],

Cell[BoxData[
    \({583, 417, {0.5522`, 0.6134`}}\)], "Print"],

Cell[BoxData[
    \({510, 490, {0.479`, 0.541`}}\)], "Print"],

Cell[BoxData[
    \({393, 607, {0.363`, 0.4236`}}\)], "Print"],

Cell[BoxData[
    \({365, 635, {0.3356`, 0.3952`}}\)], "Print"],

Cell[BoxData[
    \({293, 707, {0.2654`, 0.3218`}}\)], "Print"],

Cell[BoxData[
    \({241, 759, {0.2152`, 0.2682`}}\)], "Print"],

Cell[BoxData[
    \({208, 792, {0.1836`, 0.234`}}\)], "Print"],

Cell[BoxData[
    \({170, 830, {0.1476`, 0.1942`}}\)], "Print"],

Cell[BoxData[
    \({135, 865, {0.1148`, 0.1572`}}\)], "Print"],

Cell[BoxData[
    \({91, 909, {0.0742`, 0.11`}}\)], "Print"],

Cell[BoxData[
    \({98, 902, {0.0806`, 0.1176`}}\)], "Print"],

Cell[BoxData[
    \({64, 936, {0.05`, 0.0804`}}\)], "Print"],

Cell[BoxData[
    \({65, 935, {0.0508`, 0.0814`}}\)], "Print"],

Cell[BoxData[
    \({51, 949, {0.0384`, 0.0658`}}\)], "Print"],

Cell[BoxData[
    \({34, 966, {0.024`, 0.0466`}}\)], "Print"],

Cell[BoxData[
    \({30, 970, {0.0206`, 0.042`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .59743 Mdot
.5 Mabswid
.49267 .59296 m
.49267 .60038 L
s
.008 w
.3315 .55682 Mdot
.5 Mabswid
.3315 .54634 m
.3315 .56612 L
s
.008 w
.25092 .49148 Mdot
.5 Mabswid
.25092 .47677 m
.25092 .50538 L
s
.008 w
.20256 .44852 Mdot
.5 Mabswid
.20256 .43204 m
.20256 .46417 L
s
.008 w
.17033 .35787 Mdot
.5 Mabswid
.17033 .33974 m
.17033 .37576 L
s
.008 w
.14731 .3149 Mdot
.5 Mabswid
.14731 .29666 m
.14731 .33315 L
s
.008 w
.13004 .24604 Mdot
.5 Mabswid
.13004 .22838 m
.13004 .26405 L
s
.008 w
.11661 .22956 Mdot
.5 Mabswid
.11661 .21225 m
.11661 .24733 L
s
.008 w
.10586 .18718 Mdot
.5 Mabswid
.10586 .17093 m
.10586 .20413 L
s
.008 w
.09707 .15657 Mdot
.5 Mabswid
.09707 .14138 m
.09707 .17258 L
s
.008 w
.08974 .13714 Mdot
.5 Mabswid
.08974 .12278 m
.08974 .15245 L
s
.008 w
.08354 .11478 Mdot
.5 Mabswid
.08354 .10159 m
.08354 .12902 L
s
.008 w
.07823 .09418 Mdot
.5 Mabswid
.07823 .08229 m
.07823 .10724 L
s
.008 w
.07363 .06828 Mdot
.5 Mabswid
.07363 .05839 m
.07363 .07946 L
s
.008 w
.0696 .0724 Mdot
.5 Mabswid
.0696 .06216 m
.0696 .08393 L
s
.008 w
.06604 .05239 Mdot
.5 Mabswid
.06604 .04415 m
.06604 .06204 L
s
.008 w
.06288 .05297 Mdot
.5 Mabswid
.06288 .04462 m
.06288 .06263 L
s
.008 w
.06005 .04473 Mdot
.5 Mabswid
.06005 .03732 m
.06005 .05345 L
s
.008 w
.05751 .03473 Mdot
.5 Mabswid
.05751 .02884 m
.05751 .04214 L
s
.008 w
.05521 .03237 Mdot
.5 Mabswid
.05521 .02684 m
.05521 .03944 L
s
.008 w
.05311 .03002 Mdot
.5 Mabswid
.05311 .02484 m
.05311 .03661 L
s
.008 w
.0512 .02296 Mdot
.5 Mabswid
.0512 .01931 m
.0512 .02802 L
s
.008 w
.04945 .02531 Mdot
.5 Mabswid
.04945 .02107 m
.04945 .03096 L
s
.008 w
.04784 .02413 Mdot
.5 Mabswid
.04784 .02025 m
.04784 .02955 L
s
.008 w
.04635 .0259 Mdot
.5 Mabswid
.04635 .02154 m
.04635 .03167 L
s
.008 w
.04497 .01884 Mdot
.5 Mabswid
.04497 .01648 m
.04497 .02272 L
s
.008 w
.04369 .01825 Mdot
.5 Mabswid
.04369 .01613 m
.04369 .02201 L
s
.008 w
.0425 .01825 Mdot
.5 Mabswid
.0425 .01613 m
.0425 .02201 L
s
.008 w
.04139 .01942 Mdot
.5 Mabswid
.04139 .01683 m
.04139 .02354 L
s
.008 w
.04035 .01884 Mdot
.5 Mabswid
.04035 .01648 m
.04035 .02272 L
s
.008 w
.03938 .01707 Mdot
.5 Mabswid
.03938 .01542 m
.03938 .02025 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0166 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .01825 Mdot
.5 Mabswid
.03679 .01613 m
.03679 .02201 L
s
.008 w
.03602 .0153 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01754 L
s
.008 w
.03529 .0153 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01754 L
s
.008 w
.03461 .01707 Mdot
.5 Mabswid
.03461 .01542 m
.03461 .02025 L
s
.008 w
.03395 .01648 Mdot
.5 Mabswid
.03395 .01507 m
.03395 .01942 L
s
.008 w
.03333 .01589 Mdot
.5 Mabswid
.03333 .01483 m
.03333 .01848 L
s
.008 w
.03274 .01589 Mdot
.5 Mabswid
.03274 .01483 m
.03274 .01848 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .0153 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01754 L
s
.008 w
.03114 .01648 Mdot
.5 Mabswid
.03114 .01507 m
.03114 .01942 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .0153 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01754 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .0153 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01754 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Coo`H00=Woo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`@00=So
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`@00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02?oo1000eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2
003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo0P00
3?oo0`00e?oo0P004ooo000Vool00`00ooooo`0;ool3003Eool00`00ooooo`0Aool002Koo`03003o
oooo00_oo`<00=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0`00e?oo00<00?ooool04Ooo
000Vool00`00ooooo`0<ool3003Dool00`00ooooo`0Aool002Koo`03003ooooo00goo`800=Coo`03
003ooooo017oo`009_oo0P003_oo0P00dooo0P004ooo000Vool00`00ooooo`0=ool2003Dool00`00
ooooo`0Aool002Koo`03003ooooo00goo`<00=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo
00<00?oo0000dooo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00oooo
o`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`009_oo00<00?ooool0
3ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool2000@ool00`00ool0003@ool2000Cool002Ko
o`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?oo
ool0cooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool2003Aool00`00ooooo`0Aool002Koo`03
003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo1000
0ooo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool0
0ooo0`004_oo00<00?ooool0cOoo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?oooooo
o`0001Coo`03003oo`000<koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo01;oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Cool2003>ool00`00ooooo`0Aool002Koo`8001Goo`03
003ooooo0<_oo`8001?oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Koo`800<_oo`80
01?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00oooo
o`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`00
9_oo0P006Ooo00<00?ooool0aooo0P004ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00
ooooo`0Aool002Koo`03003ooooo01Soo`04003ooooo0037ool00`00ooooo`0Aool002Koo`03003o
oooo01Soo`04003ooooo0037ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`04003ooooo0037
ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01So
o`04003ooooo0037ool00`00ooooo`0Aool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00
ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00
6ooo00<00?ooool0a?oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03
003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool2003Sool2000Cool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`00
9_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00
ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02Goo`03003ooooo0;_oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Uool00`00ooooo`2jool2000C
ool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Uool00`00ooooo`2kool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003o
oooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03
003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0/ooo0P00
4ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02co
o`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo0`00=ooo00<00?ooool0Z?oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?oo
ool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001Coo`8000[oo`8000Co
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?oo
ool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00Booo00<00?ooool0UOoo0P004ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00
ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?oo
ool0BOoo0P00V?oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00oooo
o`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01ooo`@000?oo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`008Ooo00<00?ooool0
0_oo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Qool00`00ooooo`02ool3001_ool00`00
ooooo`1/ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`04003ooooo000[ool00`00ooooo`0Yool0
0`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool0
01ooo`<000Coo`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Lool40003ool2001kool009coo`03003ooooo
00?oo`04003ooooo001jool008Ooo`03003ooooo01?oo`03003ooooo00;oo`04003ooooo0005ool0
0`00ooooo`1bool008Koo`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`04ool00`00
ooooo`1aool008Koo`03003ooooo00Ooo`03003ooooo00coo`04003ooooo0002ool00`00ooooo`04
ool00`00ooooo`1aool008Koo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0002ool01000
ooooo`001_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool20004ool00`00ooooo`09ool20004
ool20007ool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00oooo
o`1aool008Goo`03003ooooo00;oo`04003ooooo000<ool?0004ool00`00ooooo`1`ool008Koo`05
003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool0
0`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0?ool40009
ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8001Coo`03003ooooo00Soo`03003ooooo077o
o`00Q_oo00<00?ooool06?oo00<00?ooool02?oo00<00?ooool0LOoo0027ool00`00ooooo`0Gool0
0`00ooooo`07ool00`00ooooo`1bool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00
ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({977, 23, {0.9664`, 0.9852`}}\)], "Print"],

Cell[BoxData[
    \({875, 125, {0.8536`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({776, 224, {0.7494`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({675, 325, {0.6456`, 0.7036`}}\)], "Print"],

Cell[BoxData[
    \({542, 458, {0.511`, 0.5728`}}\)], "Print"],

Cell[BoxData[
    \({469, 531, {0.4382`, 0.5`}}\)], "Print"],

Cell[BoxData[
    \({389, 611, {0.359`, 0.4194`}}\)], "Print"],

Cell[BoxData[
    \({313, 687, {0.2848`, 0.3422`}}\)], "Print"],

Cell[BoxData[
    \({223, 777, {0.198`, 0.2496`}}\)], "Print"],

Cell[BoxData[
    \({191, 809, {0.1674`, 0.2162`}}\)], "Print"],

Cell[BoxData[
    \({171, 829, {0.1484`, 0.1952`}}\)], "Print"],

Cell[BoxData[
    \({160, 840, {0.1382`, 0.1836`}}\)], "Print"],

Cell[BoxData[
    \({110, 890, {0.0916`, 0.1304`}}\)], "Print"],

Cell[BoxData[
    \({98, 902, {0.0806`, 0.1176`}}\)], "Print"],

Cell[BoxData[
    \({61, 939, {0.0472`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({68, 932, {0.0534`, 0.0848`}}\)], "Print"],

Cell[BoxData[
    \({52, 948, {0.0394`, 0.067`}}\)], "Print"],

Cell[BoxData[
    \({34, 966, {0.024`, 0.0466`}}\)], "Print"],

Cell[BoxData[
    \({28, 972, {0.019`, 0.0396`}}\)], "Print"],

Cell[BoxData[
    \({27, 973, {0.0182`, 0.0384`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .58978 Mdot
.5 Mabswid
.49267 .58354 m
.49267 .59461 L
s
.008 w
.3315 .52974 Mdot
.5 Mabswid
.3315 .51715 m
.3315 .54128 L
s
.008 w
.25092 .47147 Mdot
.5 Mabswid
.25092 .45581 m
.25092 .4863 L
s
.008 w
.20256 .41202 Mdot
.5 Mabswid
.20256 .39472 m
.20256 .42886 L
s
.008 w
.17033 .33374 Mdot
.5 Mabswid
.17033 .31549 m
.17033 .35187 L
s
.008 w
.14731 .29077 Mdot
.5 Mabswid
.14731 .27264 m
.14731 .30902 L
s
.008 w
.13004 .24368 Mdot
.5 Mabswid
.13004 .22602 m
.13004 .26158 L
s
.008 w
.11661 .19895 Mdot
.5 Mabswid
.11661 .18235 m
.11661 .21614 L
s
.008 w
.10586 .14597 Mdot
.5 Mabswid
.10586 .13126 m
.10586 .16163 L
s
.008 w
.09707 .12714 Mdot
.5 Mabswid
.09707 .11325 m
.09707 .14197 L
s
.008 w
.08974 .11537 Mdot
.5 Mabswid
.08974 .10206 m
.08974 .12961 L
s
.008 w
.08354 .10889 Mdot
.5 Mabswid
.08354 .09606 m
.08354 .12278 L
s
.008 w
.07823 .07946 Mdot
.5 Mabswid
.07823 .06863 m
.07823 .09147 L
s
.008 w
.07363 .0724 Mdot
.5 Mabswid
.07363 .06216 m
.07363 .08393 L
s
.008 w
.0696 .05062 Mdot
.5 Mabswid
.0696 .0425 m
.0696 .06004 L
s
.008 w
.06604 .05474 Mdot
.5 Mabswid
.06604 .04615 m
.06604 .06463 L
s
.008 w
.06288 .04532 Mdot
.5 Mabswid
.06288 .03791 m
.06288 .05415 L
s
.008 w
.06005 .03473 Mdot
.5 Mabswid
.06005 .02884 m
.06005 .04214 L
s
.008 w
.05751 .0312 Mdot
.5 Mabswid
.05751 .0259 m
.05751 .03802 L
s
.008 w
.05521 .03061 Mdot
.5 Mabswid
.05521 .02543 m
.05521 .03732 L
s
.008 w
.05311 .02237 Mdot
.5 Mabswid
.05311 .01884 m
.05311 .02731 L
s
.008 w
.0512 .02531 Mdot
.5 Mabswid
.0512 .02107 m
.0512 .03096 L
s
.008 w
.04945 .02472 Mdot
.5 Mabswid
.04945 .02072 m
.04945 .03025 L
s
.008 w
.04784 .0206 Mdot
.5 Mabswid
.04784 .01766 m
.04784 .02507 L
s
.008 w
.04635 .02178 Mdot
.5 Mabswid
.04635 .01848 m
.04635 .0266 L
s
.008 w
.04497 .02178 Mdot
.5 Mabswid
.04497 .01848 m
.04497 .0266 L
s
.008 w
.04369 .02001 Mdot
.5 Mabswid
.04369 .01719 m
.04369 .02425 L
s
.008 w
.0425 .01707 Mdot
.5 Mabswid
.0425 .01542 m
.0425 .02025 L
s
.008 w
.04139 .01884 Mdot
.5 Mabswid
.04139 .01648 m
.04139 .02272 L
s
.008 w
.04035 .01942 Mdot
.5 Mabswid
.04035 .01683 m
.04035 .02354 L
s
.008 w
.03938 .01766 Mdot
.5 Mabswid
.03938 .01577 m
.03938 .02119 L
s
.008 w
.03846 .01707 Mdot
.5 Mabswid
.03846 .01542 m
.03846 .02025 L
s
.008 w
.0376 .0153 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01754 L
s
.008 w
.03679 .0153 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01754 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .0153 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01754 L
s
.008 w
.03461 .01648 Mdot
.5 Mabswid
.03461 .01507 m
.03461 .01942 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .0153 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01754 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01589 Mdot
.5 Mabswid
.03114 .01483 m
.03114 .01848 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .0153 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01754 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .0153 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01754 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`H00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`D00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`@00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02Ooo0`00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool3
003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo0P00
3?oo0`00e?oo0P004ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003o
oooo00coo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03Ooo00<00?ooool0dooo00<00?oo
ool04Ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003ooooo00koo`80
0=?oo`03003ooooo017oo`009_oo0P003ooo0P00d_oo0P004ooo000Vool00`00ooooo`0>ool2003C
ool00`00ooooo`0Aool002Koo`03003ooooo00koo`800=?oo`03003ooooo017oo`009_oo00<00?oo
ool03_oo0P00dooo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0
cooo00<00?ooool04Ooo000Vool2000Bool2003?ool2000Cool002Koo`03003ooooo017oo`800=3o
o`03003ooooo017oo`009_oo00<00?ooool04?oo0`0000?oo`00ool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Aool200000ooo003oo`3=ool00`00ooooo`0Aool002Koo`03003ooooo017oo`80
0003ool00?oo0<goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?oo
ool04Ooo0P0000?oo`00ool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool04_oo0`00c_oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool0
0ooo0`005?oo00<00?oo0000booo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?oooooo
o`0001Koo`03003oo`000<coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`0Eool2003<ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03
003ooooo0<Woo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool06?oo
00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00oooo
o`0Aool002Koo`8001Woo`03003ooooo0<Ooo`8001?oo`009_oo00<00?ooool06?oo00<00?ooool0
b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Ko
o`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?oo
ool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool0
02Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003o
oooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo00@0
0?ooool000[oo`03003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
4ooo00@00?ooool000Ooo`D000?oo`<001_oo`03003ooooo0<Coo`8001?oo`004ooo00@00?ooool0
00Ooo`04003ooooo0004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool00`00ool00004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool0
01?oo`04003ooooo0009ool20004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool0
01Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`80023oo`03003ooooo0<3oo`8001?oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`80023oo`03003ooooo0<3oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03
003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Go
o`03003ooooo0;_oo`03003ooooo017oo`009_oo0P009Ooo0P00_?oo0P004ooo000Vool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03
003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000
ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00ooooo`2cool2000Cool002Koo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003o
oooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`80
02goo`03003ooooo0;?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8003Soo`03
003ooooo0:Soo`8001?oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<003Ooo`03003ooooo0:So
o`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Eool2000Cool002Koo`03
003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0
U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Ko
o`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo
00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0K_oo0P00Looo00<00?oo
ool04Ooo000Oool40003ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00g_oo00@0
0?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Qool00`00ooooo`02ool01000ooooo`00:ooo00<00?ooool0:Ooo00<00?ooool0:_oo
00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool0
1000ooooo`002_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Nool01@00oooooooo00000_oo00<0
0?ooool0N?oo0027ool00`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool00ooo00<00?oo
ool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0
LOoo0026ool00`00ooooo`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool01?oo
00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`001_oo
00<00?ooool0LOoo0026ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02ool2
0007ool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1a
ool008Goo`03003ooooo00;oo`04003ooooo000<ool?0004ool00`00ooooo`1`ool008Koo`05003o
ooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00
ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0?ool40009ool0
0`00ooooo`1aool008Koo`03003ooooo00;oo`8001Coo`03003ooooo00Soo`03003ooooo077oo`00
Q_oo00<00?ooool06?oo00<00?ooool02?oo00<00?ooool0LOoo0027ool00`00ooooo`0Gool00`00
ooooo`07ool00`00ooooo`1bool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00oooo
o`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({971, 29, {0.9592`, 0.9802`}}\)], "Print"],

Cell[BoxData[
    \({884, 116, {0.8632`, 0.903`}}\)], "Print"],

Cell[BoxData[
    \({773, 227, {0.7462`, 0.7982`}}\)], "Print"],

Cell[BoxData[
    \({645, 355, {0.615`, 0.6744`}}\)], "Print"],

Cell[BoxData[
    \({500, 500, {0.469`, 0.531`}}\)], "Print"],

Cell[BoxData[
    \({416, 584, {0.3858`, 0.4468`}}\)], "Print"],

Cell[BoxData[
    \({342, 658, {0.313`, 0.3718`}}\)], "Print"],

Cell[BoxData[
    \({271, 729, {0.244`, 0.2992`}}\)], "Print"],

Cell[BoxData[
    \({207, 793, {0.1826`, 0.2328`}}\)], "Print"],

Cell[BoxData[
    \({190, 810, {0.1664`, 0.215`}}\)], "Print"],

Cell[BoxData[
    \({152, 848, {0.1306`, 0.1752`}}\)], "Print"],

Cell[BoxData[
    \({104, 896, {0.086`, 0.124`}}\)], "Print"],

Cell[BoxData[
    \({84, 916, {0.0678`, 0.1022`}}\)], "Print"],

Cell[BoxData[
    \({60, 940, {0.0464`, 0.076`}}\)], "Print"],

Cell[BoxData[
    \({51, 949, {0.0384`, 0.0658`}}\)], "Print"],

Cell[BoxData[
    \({39, 961, {0.028`, 0.0522`}}\)], "Print"],

Cell[BoxData[
    \({32, 968, {0.0222`, 0.0442`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .58625 Mdot
.5 Mabswid
.49267 .5793 m
.49267 .59166 L
s
.008 w
.3315 .53504 Mdot
.5 Mabswid
.3315 .5228 m
.3315 .54622 L
s
.008 w
.25092 .46971 Mdot
.5 Mabswid
.25092 .45393 m
.25092 .48454 L
s
.008 w
.20256 .39436 Mdot
.5 Mabswid
.20256 .37671 m
.20256 .41167 L
s
.008 w
.17033 .30902 Mdot
.5 Mabswid
.17033 .29077 m
.17033 .32726 L
s
.008 w
.14731 .25957 Mdot
.5 Mabswid
.14731 .2418 m
.14731 .2777 L
s
.008 w
.13004 .21602 Mdot
.5 Mabswid
.13004 .19895 m
.13004 .23356 L
s
.008 w
.11661 .17423 Mdot
.5 Mabswid
.11661 .15833 m
.11661 .19083 L
s
.008 w
.10586 .13656 Mdot
.5 Mabswid
.10586 .12219 m
.10586 .15174 L
s
.008 w
.09707 .12655 Mdot
.5 Mabswid
.09707 .11266 m
.09707 .14126 L
s
.008 w
.08974 .10418 Mdot
.5 Mabswid
.08974 .09159 m
.08974 .11784 L
s
.008 w
.08354 .07593 Mdot
.5 Mabswid
.08354 .06534 m
.08354 .0877 L
s
.008 w
.07823 .06416 Mdot
.5 Mabswid
.07823 .05462 m
.07823 .07487 L
s
.008 w
.07363 .05003 Mdot
.5 Mabswid
.07363 .04203 m
.07363 .05945 L
s
.008 w
.0696 .04473 Mdot
.5 Mabswid
.0696 .03732 m
.0696 .05345 L
s
.008 w
.06604 .03767 Mdot
.5 Mabswid
.06604 .0312 m
.06604 .04544 L
s
.008 w
.06288 .03355 Mdot
.5 Mabswid
.06288 .02778 m
.06288 .04073 L
s
.008 w
.06005 .02943 Mdot
.5 Mabswid
.06005 .02437 m
.06005 .0359 L
s
.008 w
.05751 .02296 Mdot
.5 Mabswid
.05751 .01931 m
.05751 .02802 L
s
.008 w
.05521 .02472 Mdot
.5 Mabswid
.05521 .02072 m
.05521 .03025 L
s
.008 w
.05311 .02531 Mdot
.5 Mabswid
.05311 .02107 m
.05311 .03096 L
s
.008 w
.0512 .02237 Mdot
.5 Mabswid
.0512 .01884 m
.0512 .02731 L
s
.008 w
.04945 .02178 Mdot
.5 Mabswid
.04945 .01848 m
.04945 .0266 L
s
.008 w
.04784 .02119 Mdot
.5 Mabswid
.04784 .01801 m
.04784 .02578 L
s
.008 w
.04635 .01766 Mdot
.5 Mabswid
.04635 .01577 m
.04635 .02119 L
s
.008 w
.04497 .01648 Mdot
.5 Mabswid
.04497 .01507 m
.04497 .01942 L
s
.008 w
.04369 .01766 Mdot
.5 Mabswid
.04369 .01577 m
.04369 .02119 L
s
.008 w
.0425 .01707 Mdot
.5 Mabswid
.0425 .01542 m
.0425 .02025 L
s
.008 w
.04139 .01707 Mdot
.5 Mabswid
.04139 .01542 m
.04139 .02025 L
s
.008 w
.04035 .01589 Mdot
.5 Mabswid
.04035 .01483 m
.04035 .01848 L
s
.008 w
.03938 .01589 Mdot
.5 Mabswid
.03938 .01483 m
.03938 .01848 L
s
.008 w
.03846 .0153 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01754 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .0153 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01754 L
s
.008 w
.03602 .01648 Mdot
.5 Mabswid
.03602 .01507 m
.03602 .01942 L
s
.008 w
.03529 .01648 Mdot
.5 Mabswid
.03529 .01507 m
.03529 .01942 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .0153 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01754 L
s
.008 w
.03333 .0153 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01754 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .0153 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01754 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .0153 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01754 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`L00=Ooo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`@00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`@00=Koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02_oo1000eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool3
003Eool00`00ooooo`0Aool002Koo`03003ooooo00coo`<00=Coo`03003ooooo017oo`009_oo0P00
3_oo0P00dooo0P004ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003o
oooo00goo`<00=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P00dooo00<00?ooool04Ooo
000Vool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03
003oo`000=7oo`03003ooooo017oo`009_oo0P004?oo00<00?oo0000d?oo0P004ooo000Vool00`00
ooooo`0?ool3003Aool00`00ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo0<ooo`03003o
oooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000Vool00`00oooo
o`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo
017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool2000Cool00`00
ooooo`3=ool2000Cool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo
00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0
003>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool04ooo0P0000?oo`00ool0booo
00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`005?oo00<00?oo0000booo
0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05?oo0`00c?oo00<00?oo
ool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Koo`03003oo`000<coo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38
ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Ooo`8001?oo`009_oo00<00?ooool06?oo
00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00oooo
o`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool0
6?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00
ooooo`0Aool002Koo`8001Woo`03003ooooo0<Ooo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo
01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo0P007?oo00<00?ooool0a?oo0P004ooo
000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03
003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000[o
o`03003ooooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?oo
ool000Ooo`D000?oo`<001ooo`03003ooooo0<3oo`8001?oo`004ooo00@00?ooool000Ooo`04003o
oooo0004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ool00004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003o
oooo0009ool20004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001Coo`8000_o
o`03003ooooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003o
oooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo
0;[oo`8001?oo`009_oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0U
ool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003o
oooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002?oo
0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo
00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Dool2000:ool30003ool0
0`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo
0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool2000]ool00`00ooooo`2cool2000Cool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003o
oooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00oooo
o`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8003Soo`03003ooooo0:So
o`8001?oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00oooo
o`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03
003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`03ool20004ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<003Ooo`03003ooooo0:Soo`8001?oo`00
4ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool0
0`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`009_oo00<00?ooool0BOoo0P00V?oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00
ooooo`2Fool00`00ooooo`0Aool002Koo`8004_oo`03003ooooo09Goo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03
003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000O
ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00g_oo00@00?ooooooo`8001?oo`008Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool01000ooooo`00:ooo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0
:_oo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool01000ooooo`002_oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0
4Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
W?oo10000ooo0P00Nooo002Lool00`00ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0C
ool00`00ooooo`02ool01000ooooo`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00
oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00oooo
o`0<ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool0
0`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?oo
ool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooo
oooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`00
3?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?oo
ool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00
oooooooo00000_oo00<00?ooool04?oo0P002_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool2
000Bool01000ooooo`002Ooo00<00?ooool0LOoo0026ool00`00ooooo`0Iool00`00ooooo`07ool0
0`00ooooo`1aool008Ooo`03003ooooo01Koo`8000Woo`03003ooooo07;oo`00X_oo00<00?ooool0
Nooo002Oool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({958, 42, {0.9444`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({853, 147, {0.83`, 0.874`}}\)], "Print"],

Cell[BoxData[
    \({712, 288, {0.6834`, 0.7396`}}\)], "Print"],

Cell[BoxData[
    \({604, 396, {0.5734`, 0.634`}}\)], "Print"],

Cell[BoxData[
    \({501, 499, {0.47`, 0.532`}}\)], "Print"],

Cell[BoxData[
    \({365, 635, {0.3356`, 0.3952`}}\)], "Print"],

Cell[BoxData[
    \({311, 689, {0.2828`, 0.3402`}}\)], "Print"],

Cell[BoxData[
    \({244, 756, {0.218`, 0.2712`}}\)], "Print"],

Cell[BoxData[
    \({186, 814, {0.1628`, 0.211`}}\)], "Print"],

Cell[BoxData[
    \({141, 859, {0.1204`, 0.1636`}}\)], "Print"],

Cell[BoxData[
    \({118, 882, {0.099`, 0.139`}}\)], "Print"],

Cell[BoxData[
    \({88, 912, {0.0714`, 0.1066`}}\)], "Print"],

Cell[BoxData[
    \({59, 941, {0.0454`, 0.0748`}}\)], "Print"],

Cell[BoxData[
    \({57, 943, {0.0438`, 0.0726`}}\)], "Print"],

Cell[BoxData[
    \({33, 967, {0.023`, 0.0454`}}\)], "Print"],

Cell[BoxData[
    \({47, 953, {0.035`, 0.0614`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .5786 Mdot
.5 Mabswid
.49267 .57059 m
.49267 .58531 L
s
.008 w
.3315 .51679 Mdot
.5 Mabswid
.3315 .50326 m
.3315 .52915 L
s
.008 w
.25092 .4338 Mdot
.5 Mabswid
.25092 .41697 m
.25092 .45005 L
s
.008 w
.20256 .37023 Mdot
.5 Mabswid
.20256 .35222 m
.20256 .38789 L
s
.008 w
.17033 .30961 Mdot
.5 Mabswid
.17033 .29136 m
.17033 .32785 L
s
.008 w
.14731 .22956 Mdot
.5 Mabswid
.14731 .21225 m
.14731 .24733 L
s
.008 w
.13004 .19777 Mdot
.5 Mabswid
.13004 .18117 m
.13004 .21496 L
s
.008 w
.11661 .15833 Mdot
.5 Mabswid
.11661 .14303 m
.11661 .17434 L
s
.008 w
.10586 .1242 Mdot
.5 Mabswid
.10586 .11054 m
.10586 .13891 L
s
.008 w
.09707 .09771 Mdot
.5 Mabswid
.09707 .08558 m
.09707 .11101 L
s
.008 w
.08974 .08417 Mdot
.5 Mabswid
.08974 .07299 m
.08974 .09653 L
s
.008 w
.08354 .06651 Mdot
.5 Mabswid
.08354 .05674 m
.08354 .07746 L
s
.008 w
.07823 .04944 Mdot
.5 Mabswid
.07823 .04144 m
.07823 .05874 L
s
.008 w
.07363 .04827 Mdot
.5 Mabswid
.07363 .0405 m
.07363 .05745 L
s
.008 w
.0696 .03414 Mdot
.5 Mabswid
.0696 .02825 m
.0696 .04144 L
s
.008 w
.06604 .04238 Mdot
.5 Mabswid
.06604 .03532 m
.06604 .05086 L
s
.008 w
.06288 .03002 Mdot
.5 Mabswid
.06288 .02484 m
.06288 .03661 L
s
.008 w
.06005 .02413 Mdot
.5 Mabswid
.06005 .02025 m
.06005 .02955 L
s
.008 w
.05751 .02531 Mdot
.5 Mabswid
.05751 .02107 m
.05751 .03096 L
s
.008 w
.05521 .02354 Mdot
.5 Mabswid
.05521 .01978 m
.05521 .02884 L
s
.008 w
.05311 .02001 Mdot
.5 Mabswid
.05311 .01719 m
.05311 .02425 L
s
.008 w
.0512 .02001 Mdot
.5 Mabswid
.0512 .01719 m
.0512 .02425 L
s
.008 w
.04945 .01766 Mdot
.5 Mabswid
.04945 .01577 m
.04945 .02119 L
s
.008 w
.04784 .01825 Mdot
.5 Mabswid
.04784 .01613 m
.04784 .02201 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .0166 L
s
.008 w
.04497 .01589 Mdot
.5 Mabswid
.04497 .01483 m
.04497 .01848 L
s
.008 w
.04369 .01648 Mdot
.5 Mabswid
.04369 .01507 m
.04369 .01942 L
s
.008 w
.0425 .01766 Mdot
.5 Mabswid
.0425 .01577 m
.0425 .02119 L
s
.008 w
.04139 .01589 Mdot
.5 Mabswid
.04139 .01483 m
.04139 .01848 L
s
.008 w
.04035 .0153 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01754 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0166 L
s
.008 w
.03846 .01589 Mdot
.5 Mabswid
.03846 .01483 m
.03846 .01848 L
s
.008 w
.0376 .01648 Mdot
.5 Mabswid
.0376 .01507 m
.0376 .01942 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .0166 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .0153 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01754 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`T00=Ooo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Koo`H00=Ooo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`@00=Ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00[oo`@00=Goo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2
003Eool00`00ooooo`0Aool002Koo`03003ooooo00goo`<00=?oo`03003ooooo017oo`009_oo0P00
3Ooo1000d_oo0P004ooo000Vool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool002Koo`03003o
oooo00koo`800003ool00?oo0=3oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P0000?oo`00
ool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool0
02Koo`03003ooooo013oo`800=7oo`03003ooooo017oo`009_oo0P004_oo0P00cooo0P004ooo000V
ool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo0<ko
o`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`00
0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo0`00c_oo00<00?ooool04Ooo000Vool2000E
ool00`00ooooo`3;ool2000Cool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017o
o`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool05Ooo0P00c?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool05_oo00<00?ooool0b_oo00<0
0?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`005_oo00<00?ooool0bOoo0P00
4ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo00<0
0?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001[oo`03003ooooo0<Soo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Hool00`00ooooo`38
ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Soo`03003ooooo0<Soo`03003o
oooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Ooo`8001?oo`00
9_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017o
o`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool0
0`00ooooo`35ool00`00ooooo`0Aool002Koo`8001coo`03003ooooo0<Coo`8001?oo`009_oo00<0
0?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35
ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo
00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooo
oooo0000`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?oo
ool04Ooo000Vool2000Pool00`00ooooo`30ool2000Cool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo
0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo0>?oo`03003ooooo017o
o`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo
00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo
017oo`009_oo0P009_oo00<00?ooool0^_oo0P004ooo000Vool00`00ooooo`0Tool2002mool00`00
ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?oo
ool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool0
0`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00oooo
o`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02coo`03003ooooo0;Coo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000/ool00`00ooooo`2cool2
000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0/ool00`00ooooo`2dool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0/ool00`00oooo
o`2dool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo02coo`03003ooooo0;Coo`03
003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`009_oo0P00>?oo00<00?ooool0Z?oo0P004ooo000Vool00`00ooooo`0gool00`00oooo
o`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`00
9_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00
ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`00
2Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo04[oo`03003ooooo
09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000V
ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`8004_oo`03003ooooo09Go
o`8001?oo`009_oo00<00?ooool0BOoo0P00V?oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool0
0`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00L?oo00<00?ooool0L?oo0P004ooo000Vool00`00ooooo`1_ool0
0`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06koo`8007?oo`03003ooooo017oo`00
9_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001ooo`@000?oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo
00<00?ooool0hooo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo0P00
4ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`04003ooooo000[ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Y
ool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`04003ooooo000:
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02
ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002Oool3001nool00:;oo`03003ooooo07_oo`00R_oo00<00?ooool05Ooo00<00?oo
ool00ooo00<00?ooool0MOoo0029ool00`00ooooo`0Cool30007ool00`00ooooo`1dool008Woo`03
003ooooo00Ooo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo07Coo`00ROoo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool20004
ool00`00ooooo`08ool40006ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00oooo
o`0Fool00`00ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<ool90004ool00`00oooo
o`1cool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003o
ooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00
ooooo`0<ool40006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`80017oo`03003ooooo00Go
o`03003ooooo07Coo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:ool0
0`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1eool00:7oo`03003ooooo07coo`00Wooo0`00
O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({988, 12, {0.9798`, 0.9936`}}\)], "Print"],

Cell[BoxData[
    \({914, 86, {0.8956`, 0.9304`}}\)], "Print"],

Cell[BoxData[
    \({787, 213, {0.7608`, 0.8116`}}\)], "Print"],

Cell[BoxData[
    \({716, 284, {0.6874`, 0.7434`}}\)], "Print"],

Cell[BoxData[
    \({580, 420, {0.5492`, 0.6104`}}\)], "Print"],

Cell[BoxData[
    \({505, 495, {0.474`, 0.536`}}\)], "Print"],

Cell[BoxData[
    \({421, 579, {0.3906`, 0.4518`}}\)], "Print"],

Cell[BoxData[
    \({349, 651, {0.3198`, 0.3788`}}\)], "Print"],

Cell[BoxData[
    \({280, 720, {0.2528`, 0.3084`}}\)], "Print"],

Cell[BoxData[
    \({231, 769, {0.2056`, 0.2578`}}\)], "Print"],

Cell[BoxData[
    \({198, 802, {0.174`, 0.2234`}}\)], "Print"],

Cell[BoxData[
    \({151, 849, {0.1296`, 0.174`}}\)], "Print"],

Cell[BoxData[
    \({115, 885, {0.0962`, 0.1358`}}\)], "Print"],

Cell[BoxData[
    \({99, 901, {0.0814`, 0.1186`}}\)], "Print"],

Cell[BoxData[
    \({94, 906, {0.077`, 0.1132`}}\)], "Print"],

Cell[BoxData[
    \({68, 932, {0.0534`, 0.0848`}}\)], "Print"],

Cell[BoxData[
    \({63, 937, {0.049`, 0.0792`}}\)], "Print"],

Cell[BoxData[
    \({44, 956, {0.0324`, 0.058`}}\)], "Print"],

Cell[BoxData[
    \({32, 968, {0.0222`, 0.0442`}}\)], "Print"],

Cell[BoxData[
    \({30, 970, {0.0206`, 0.042`}}\)], "Print"],

Cell[BoxData[
    \({23, 977, {0.0148`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .59626 Mdot
.5 Mabswid
.49267 .59143 m
.49267 .59955 L
s
.008 w
.3315 .5527 Mdot
.5 Mabswid
.3315 .54187 m
.3315 .56235 L
s
.008 w
.25092 .47795 Mdot
.5 Mabswid
.25092 .46252 m
.25092 .49243 L
s
.008 w
.20256 .43616 Mdot
.5 Mabswid
.20256 .41932 m
.20256 .45228 L
s
.008 w
.17033 .35611 Mdot
.5 Mabswid
.17033 .33798 m
.17033 .374 L
s
.008 w
.14731 .31196 Mdot
.5 Mabswid
.14731 .29371 m
.14731 .33021 L
s
.008 w
.13004 .26252 Mdot
.5 Mabswid
.13004 .24462 m
.13004 .28065 L
s
.008 w
.11661 .22014 Mdot
.5 Mabswid
.11661 .20295 m
.11661 .23768 L
s
.008 w
.10586 .17952 Mdot
.5 Mabswid
.10586 .16351 m
.10586 .19624 L
s
.008 w
.09707 .15068 Mdot
.5 Mabswid
.09707 .13573 m
.09707 .16646 L
s
.008 w
.08974 .13126 Mdot
.5 Mabswid
.08974 .11713 m
.08974 .14621 L
s
.008 w
.08354 .10359 Mdot
.5 Mabswid
.08354 .091 m
.08354 .11713 L
s
.008 w
.07823 .0824 Mdot
.5 Mabswid
.07823 .07134 m
.07823 .09465 L
s
.008 w
.07363 .07299 Mdot
.5 Mabswid
.07363 .06263 m
.07363 .08452 L
s
.008 w
.0696 .07004 Mdot
.5 Mabswid
.0696 .06004 m
.0696 .08135 L
s
.008 w
.06604 .05474 Mdot
.5 Mabswid
.06604 .04615 m
.06604 .06463 L
s
.008 w
.06288 .0518 Mdot
.5 Mabswid
.06288 .04356 m
.06288 .06133 L
s
.008 w
.06005 .04061 Mdot
.5 Mabswid
.06005 .03379 m
.06005 .04885 L
s
.008 w
.05751 .03355 Mdot
.5 Mabswid
.05751 .02778 m
.05751 .04073 L
s
.008 w
.05521 .03237 Mdot
.5 Mabswid
.05521 .02684 m
.05521 .03944 L
s
.008 w
.05311 .02825 Mdot
.5 Mabswid
.05311 .02343 m
.05311 .03449 L
s
.008 w
.0512 .02178 Mdot
.5 Mabswid
.0512 .01848 m
.0512 .0266 L
s
.008 w
.04945 .02531 Mdot
.5 Mabswid
.04945 .02107 m
.04945 .03096 L
s
.008 w
.04784 .02472 Mdot
.5 Mabswid
.04784 .02072 m
.04784 .03025 L
s
.008 w
.04635 .0206 Mdot
.5 Mabswid
.04635 .01766 m
.04635 .02507 L
s
.008 w
.04497 .02119 Mdot
.5 Mabswid
.04497 .01801 m
.04497 .02578 L
s
.008 w
.04369 .01825 Mdot
.5 Mabswid
.04369 .01613 m
.04369 .02201 L
s
.008 w
.0425 .01884 Mdot
.5 Mabswid
.0425 .01648 m
.0425 .02272 L
s
.008 w
.04139 .01942 Mdot
.5 Mabswid
.04139 .01683 m
.04139 .02354 L
s
.008 w
.04035 .01707 Mdot
.5 Mabswid
.04035 .01542 m
.04035 .02025 L
s
.008 w
.03938 .01766 Mdot
.5 Mabswid
.03938 .01577 m
.03938 .02119 L
s
.008 w
.03846 .01766 Mdot
.5 Mabswid
.03846 .01577 m
.03846 .02119 L
s
.008 w
.0376 .01766 Mdot
.5 Mabswid
.0376 .01577 m
.0376 .02119 L
s
.008 w
.03679 .01589 Mdot
.5 Mabswid
.03679 .01483 m
.03679 .01848 L
s
.008 w
.03602 .01825 Mdot
.5 Mabswid
.03602 .01613 m
.03602 .02201 L
s
.008 w
.03529 .01825 Mdot
.5 Mabswid
.03529 .01613 m
.03529 .02201 L
s
.008 w
.03461 .01589 Mdot
.5 Mabswid
.03461 .01483 m
.03461 .01848 L
s
.008 w
.03395 .0153 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01754 L
s
.008 w
.03333 .0153 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01754 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .0153 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01754 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .0153 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01754 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .0153 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01754 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .0153 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01754 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .0153 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01754 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`D00=Woo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`@00=So
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`@00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02Ooo0`00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2
003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`<00=Koo`03003ooooo017oo`009_oo0P00
3?oo0`00e?oo0P004ooo000Vool00`00ooooo`0;ool3003Eool00`00ooooo`0Aool002Koo`03003o
oooo00_oo`<00=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo
000Vool00`00ooooo`0<ool3003Dool00`00ooooo`0Aool002Koo`03003ooooo00goo`800=Coo`03
003ooooo017oo`009_oo0P003_oo0`00d_oo0P004ooo000Vool00`00ooooo`0=ool3003Cool00`00
ooooo`0Aool002Koo`03003ooooo00goo`<00=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo
0P00dooo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool0
02Koo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<0
0?ooool0cooo00<00?ooool04Ooo000Vool2000Bool00`00ooooo`3>ool2000Cool002Koo`03003o
oooo013oo`800=7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03
003ooooo0<koo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0
4_oo00<00?ooool0c_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool0
0ooo0`004_oo00<00?ooool0cOoo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?oooooo
o`0001Coo`03003oo`000<koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo01?oo`800<koo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`8001Goo`03
003oo`000<_oo`8001?oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Woo`80
01?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003o
oooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03
003ooooo017oo`009_oo0P006Ooo00<00?ooool0aooo0P004ooo000Vool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017o
o`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool0
0`00ooooo`38ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo
01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001_oo`03
003ooooo0<Coo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Kool0
0`00ooooo`35ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00oooo
o`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00oooo
o`0Kool00`00ooooo`35ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo
01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`8001co
o`03003ooooo0<Coo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<3oo`8001?oo`009_oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P009_oo00<00?oo
ool0^_oo0P004ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03
003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0
^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo02Coo`800;goo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo0`009Ooo00<00?ooool0^_oo0P004ooo000C
ool01000ooooo`002?oo0`001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
02Koo`8002goo`03003ooooo0;?oo`8001?oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003o
oooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00
ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017o
o`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Dool20004ool00`00oooo
o`03ool20004ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`<003Ooo`03003ooooo0:Soo`8001?oo`004ooo00@00?oo
ool000Woo`8000Coo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:
ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`80
04_oo`03003ooooo09Goo`8001?oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool0
4Ooo000Vool00`00ooooo`19ool2002Hool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003o
oooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Oool4
0003ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03
003ooooo06koo`8007?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00g_oo00@00?oooooo
o`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Qool00`00ooooo`02ool01000ooooo`00:ooo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?oo
ool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool01000oooo
o`002_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002=ool00`00ooooo`03ool01000ooooo`00ROoo
0027ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005?oo00<00?ooool0L_oo0026ool0
0`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0LOoo0026ool00`00
ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0LOoo0026
ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00coo`03003ooooo
077oo`00Q_oo00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0
LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0025ool00`00ooooo`02
ool600000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo0026ool00`00ooooo`0L
ool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<0
0?ooool0LOoo0026ool00`00ooooo`07ool4000Aool01000ooooo`000ooo00<00?ooool0LOoo0026
ool00`00ooooo`09ool00`00ooooo`0Aool20004ool00`00ooooo`1aool008Koo`03003ooooo00Wo
o`03003ooooo01Ooo`03003ooooo077oo`00Qooo00<00?ooool02?oo00<00?ooool05_oo00<00?oo
ool0L_oo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({977, 23, {0.9664`, 0.9852`}}\)], "Print"],

Cell[BoxData[
    \({900, 100, {0.8804`, 0.9176`}}\)], "Print"],

Cell[BoxData[
    \({775, 225, {0.7484`, 0.8002`}}\)], "Print"],

Cell[BoxData[
    \({668, 332, {0.6384`, 0.6968`}}\)], "Print"],

Cell[BoxData[
    \({563, 437, {0.5322`, 0.5936`}}\)], "Print"],

Cell[BoxData[
    \({451, 549, {0.4204`, 0.482`}}\)], "Print"],

Cell[BoxData[
    \({389, 611, {0.359`, 0.4194`}}\)], "Print"],

Cell[BoxData[
    \({334, 666, {0.3052`, 0.3636`}}\)], "Print"],

Cell[BoxData[
    \({237, 763, {0.2112`, 0.264`}}\)], "Print"],

Cell[BoxData[
    \({205, 795, {0.1808`, 0.2308`}}\)], "Print"],

Cell[BoxData[
    \({175, 825, {0.1522`, 0.1994`}}\)], "Print"],

Cell[BoxData[
    \({126, 874, {0.1064`, 0.1476`}}\)], "Print"],

Cell[BoxData[
    \({117, 883, {0.098`, 0.138`}}\)], "Print"],

Cell[BoxData[
    \({83, 917, {0.067`, 0.1012`}}\)], "Print"],

Cell[BoxData[
    \({71, 929, {0.0562`, 0.0882`}}\)], "Print"],

Cell[BoxData[
    \({67, 933, {0.0526`, 0.0838`}}\)], "Print"],

Cell[BoxData[
    \({52, 948, {0.0394`, 0.067`}}\)], "Print"],

Cell[BoxData[
    \({38, 962, {0.0272`, 0.051`}}\)], "Print"],

Cell[BoxData[
    \({27, 973, {0.0182`, 0.0384`}}\)], "Print"],

Cell[BoxData[
    \({30, 970, {0.0206`, 0.042`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .58978 Mdot
.5 Mabswid
.49267 .58354 m
.49267 .59461 L
s
.008 w
.3315 .54446 Mdot
.5 Mabswid
.3315 .53292 m
.3315 .55482 L
s
.008 w
.25092 .47088 Mdot
.5 Mabswid
.25092 .45523 m
.25092 .48572 L
s
.008 w
.20256 .4079 Mdot
.5 Mabswid
.20256 .39048 m
.20256 .42485 L
s
.008 w
.17033 .3461 Mdot
.5 Mabswid
.17033 .32797 m
.17033 .36411 L
s
.008 w
.14731 .28018 Mdot
.5 Mabswid
.14731 .26216 m
.14731 .29842 L
s
.008 w
.13004 .24368 Mdot
.5 Mabswid
.13004 .22602 m
.13004 .26158 L
s
.008 w
.11661 .21131 Mdot
.5 Mabswid
.11661 .19436 m
.11661 .22873 L
s
.008 w
.10586 .15421 Mdot
.5 Mabswid
.10586 .13903 m
.10586 .17011 L
s
.008 w
.09707 .13538 Mdot
.5 Mabswid
.09707 .12113 m
.09707 .15056 L
s
.008 w
.08974 .11772 Mdot
.5 Mabswid
.08974 .1043 m
.08974 .13208 L
s
.008 w
.08354 .08888 Mdot
.5 Mabswid
.08354 .07734 m
.08354 .10159 L
s
.008 w
.07823 .08358 Mdot
.5 Mabswid
.07823 .0724 m
.07823 .09594 L
s
.008 w
.07363 .06357 Mdot
.5 Mabswid
.07363 .05415 m
.07363 .07428 L
s
.008 w
.0696 .05651 Mdot
.5 Mabswid
.0696 .04779 m
.0696 .06663 L
s
.008 w
.06604 .05415 Mdot
.5 Mabswid
.06604 .04568 m
.06604 .06404 L
s
.008 w
.06288 .04532 Mdot
.5 Mabswid
.06288 .03791 m
.06288 .05415 L
s
.008 w
.06005 .03708 Mdot
.5 Mabswid
.06005 .03073 m
.06005 .04473 L
s
.008 w
.05751 .03061 Mdot
.5 Mabswid
.05751 .02543 m
.05751 .03732 L
s
.008 w
.05521 .03237 Mdot
.5 Mabswid
.05521 .02684 m
.05521 .03944 L
s
.008 w
.05311 .02178 Mdot
.5 Mabswid
.05311 .01848 m
.05311 .0266 L
s
.008 w
.0512 .0206 Mdot
.5 Mabswid
.0512 .01766 m
.0512 .02507 L
s
.008 w
.04945 .02649 Mdot
.5 Mabswid
.04945 .02201 m
.04945 .03237 L
s
.008 w
.04784 .02001 Mdot
.5 Mabswid
.04784 .01719 m
.04784 .02425 L
s
.008 w
.04635 .01766 Mdot
.5 Mabswid
.04635 .01577 m
.04635 .02119 L
s
.008 w
.04497 .02001 Mdot
.5 Mabswid
.04497 .01719 m
.04497 .02425 L
s
.008 w
.04369 .01648 Mdot
.5 Mabswid
.04369 .01507 m
.04369 .01942 L
s
.008 w
.0425 .01825 Mdot
.5 Mabswid
.0425 .01613 m
.0425 .02201 L
s
.008 w
.04139 .01884 Mdot
.5 Mabswid
.04139 .01648 m
.04139 .02272 L
s
.008 w
.04035 .0153 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01754 L
s
.008 w
.03938 .0153 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01754 L
s
.008 w
.03846 .01648 Mdot
.5 Mabswid
.03846 .01507 m
.03846 .01942 L
s
.008 w
.0376 .01589 Mdot
.5 Mabswid
.0376 .01483 m
.0376 .01848 L
s
.008 w
.03679 .0153 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01754 L
s
.008 w
.03602 .01648 Mdot
.5 Mabswid
.03602 .01507 m
.03602 .01942 L
s
.008 w
.03529 .0153 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01754 L
s
.008 w
.03461 .0153 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01754 L
s
.008 w
.03395 .0153 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01754 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .0153 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01754 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0166 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .0153 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01754 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .0153 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01754 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .0153 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01754 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`P00=Soo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`H00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`D00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`@00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02Ooo0`00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool3
003Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`<00=Koo`03003ooooo017oo`009_oo0P00
3?oo0`00e?oo0P004ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003o
oooo00coo`<00=Coo`03003ooooo017oo`009_oo00<00?ooool03Ooo0P00e?oo00<00?ooool04Ooo
000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003ooooo00goo`800=Coo`03
003ooooo017oo`009_oo0P003ooo0P00d_oo0P004ooo000Vool00`00ooooo`0>ool200000ooo003o
o`3@ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017oo`00
9_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool3003A
ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017oo`009_oo
00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000Vool2000Bool2003?ool2000Cool0
02Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<0
0?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0A
ool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`005?oo0P001?oo00<00?oo
ool00_oo10000ooo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo00<00?ooool00ooo0`004_oo00<00?oo0000cOoo0P004ooo000Cool01000oooo
o`002_oo00<00?ooool00_oo00<00?ooool04ooo0P0000?oo`00ool0booo00<00?ooool04Ooo000C
ool01000ooooo`002ooo00D00?ooooooo`0001Koo`03003oo`000<coo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0A
ool001Coo`8000[oo`8000Coo`03003ooooo01Coo`03003oo`000<coo`03003ooooo017oo`009_oo
00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Woo`8001?oo`009_oo00<00?ooool05_oo00<0
0?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0
6?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00
ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?oo
ool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool0
0`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo0P00
6Ooo00<00?ooool0aooo0P004ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0K
ool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool06ooo00<00?oo
ool0aOoo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool06ooo
00<00?ooool0aOoo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`006ooo00<00?oo
ool0a?oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01_oo`03003o
oooo0<Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01_o
o`03003ooooo0<Goo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01_o
o`05003oooooool00033ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023o
o`03003ooooo0<3oo`8001?oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0U
ool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003o
oooo017oo`009_oo0P009_oo00<00?ooool0^_oo0P004ooo000Vool00`00ooooo`0Uool00`00oooo
o`2kool00`00ooooo`0Aool002Koo`03003ooooo02Coo`800;goo`03003ooooo017oo`009_oo00<0
0?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2k
ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo02Goo`03003o
oooo0;_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0U
ool00`00ooooo`2kool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00
h_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003o
oooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2000]ool0
0`00ooooo`2cool2000Cool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`00
9_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00
ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`8003Soo`03003ooooo0:Soo`8001?oo`009_oo00<00?ooool0=ooo00<00?ooool0
ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Ko
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?oo
ool0ZOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0gool0
0`00ooooo`2Yool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`<003Ooo`03003ooooo0:Soo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00oooo
o`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`8004[oo`8009Ooo`8001?oo`009_oo00<0
0?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2F
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0K_oo0P00Looo
00<00?ooool04Ooo000Oool40003ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0
027oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00
g_oo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Qool00`00ooooo`02ool01000ooooo`00:ooo00<00?ooool0:Ooo00<00?oo
ool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Oool3
0004ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002?ool01@00oooooooo0000
0_oo00<00?ooool0Qooo0027ool00`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04_oo
00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo00<0
0?ooool0LOoo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?oo
ool03Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?oo
ool03?oo00<00?ooool0LOoo0026ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00oooo
o`06ool20004ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00oooo
o`1aool008Goo`03003ooooo00;oo`H00003ool0000000H000coo`04003ooooo0004ool00`00oooo
o`1`ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo
01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`@0017oo`04003ooooo
0003ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo017oo`8000Coo`03003ooooo
077oo`00Q_oo00<00?ooool02Ooo00<00?ooool05ooo00<00?ooool0LOoo0027ool00`00ooooo`08
ool00`00ooooo`0Fool00`00ooooo`1bool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool0
0`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({975, 25, {0.964`, 0.9836`}}\)], "Print"],

Cell[BoxData[
    \({873, 127, {0.8514`, 0.8928`}}\)], "Print"],

Cell[BoxData[
    \({768, 232, {0.7412`, 0.7936`}}\)], "Print"],

Cell[BoxData[
    \({659, 341, {0.6292`, 0.688`}}\)], "Print"],

Cell[BoxData[
    \({514, 486, {0.483`, 0.545`}}\)], "Print"],

Cell[BoxData[
    \({440, 560, {0.4094`, 0.471`}}\)], "Print"],

Cell[BoxData[
    \({335, 665, {0.3062`, 0.3648`}}\)], "Print"],

Cell[BoxData[
    \({285, 715, {0.2576`, 0.3136`}}\)], "Print"],

Cell[BoxData[
    \({215, 785, {0.1902`, 0.2412`}}\)], "Print"],

Cell[BoxData[
    \({177, 823, {0.1542`, 0.2016`}}\)], "Print"],

Cell[BoxData[
    \({152, 848, {0.1306`, 0.1752`}}\)], "Print"],

Cell[BoxData[
    \({107, 893, {0.0888`, 0.1272`}}\)], "Print"],

Cell[BoxData[
    \({79, 921, {0.0632`, 0.0968`}}\)], "Print"],

Cell[BoxData[
    \({65, 935, {0.0508`, 0.0814`}}\)], "Print"],

Cell[BoxData[
    \({55, 945, {0.042`, 0.0704`}}\)], "Print"],

Cell[BoxData[
    \({34, 966, {0.024`, 0.0466`}}\)], "Print"],

Cell[BoxData[
    \({28, 972, {0.019`, 0.0396`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .5886 Mdot
.5 Mabswid
.49267 .58213 m
.49267 .59367 L
s
.008 w
.3315 .52857 Mdot
.5 Mabswid
.3315 .51585 m
.3315 .54022 L
s
.008 w
.25092 .46676 Mdot
.5 Mabswid
.25092 .45099 m
.25092 .48183 L
s
.008 w
.20256 .4026 Mdot
.5 Mabswid
.20256 .38506 m
.20256 .41967 L
s
.008 w
.17033 .31726 Mdot
.5 Mabswid
.17033 .29901 m
.17033 .3355 L
s
.008 w
.14731 .2737 Mdot
.5 Mabswid
.14731 .25569 m
.14731 .29195 L
s
.008 w
.13004 .2119 Mdot
.5 Mabswid
.13004 .19495 m
.13004 .22944 L
s
.008 w
.11661 .18247 Mdot
.5 Mabswid
.11661 .16634 m
.11661 .1993 L
s
.008 w
.10586 .14126 Mdot
.5 Mabswid
.10586 .12667 m
.10586 .15669 L
s
.008 w
.09707 .1189 Mdot
.5 Mabswid
.09707 .10548 m
.09707 .13338 L
s
.008 w
.08974 .10418 Mdot
.5 Mabswid
.08974 .09159 m
.08974 .11784 L
s
.008 w
.08354 .0777 Mdot
.5 Mabswid
.08354 .06698 m
.08354 .08959 L
s
.008 w
.07823 .06121 Mdot
.5 Mabswid
.07823 .05191 m
.07823 .07169 L
s
.008 w
.07363 .05297 Mdot
.5 Mabswid
.07363 .04462 m
.07363 .06263 L
s
.008 w
.0696 .04709 Mdot
.5 Mabswid
.0696 .03944 m
.0696 .05615 L
s
.008 w
.06604 .03473 Mdot
.5 Mabswid
.06604 .02884 m
.06604 .04214 L
s
.008 w
.06288 .0312 Mdot
.5 Mabswid
.06288 .0259 m
.06288 .03802 L
s
.008 w
.06005 .02884 Mdot
.5 Mabswid
.06005 .0239 m
.06005 .0352 L
s
.008 w
.05751 .02237 Mdot
.5 Mabswid
.05751 .01884 m
.05751 .02731 L
s
.008 w
.05521 .02472 Mdot
.5 Mabswid
.05521 .02072 m
.05521 .03025 L
s
.008 w
.05311 .02354 Mdot
.5 Mabswid
.05311 .01978 m
.05311 .02884 L
s
.008 w
.0512 .02001 Mdot
.5 Mabswid
.0512 .01719 m
.0512 .02425 L
s
.008 w
.04945 .02237 Mdot
.5 Mabswid
.04945 .01884 m
.04945 .02731 L
s
.008 w
.04784 .01884 Mdot
.5 Mabswid
.04784 .01648 m
.04784 .02272 L
s
.008 w
.04635 .01884 Mdot
.5 Mabswid
.04635 .01648 m
.04635 .02272 L
s
.008 w
.04497 .01589 Mdot
.5 Mabswid
.04497 .01483 m
.04497 .01848 L
s
.008 w
.04369 .01884 Mdot
.5 Mabswid
.04369 .01648 m
.04369 .02272 L
s
.008 w
.0425 .01766 Mdot
.5 Mabswid
.0425 .01577 m
.0425 .02119 L
s
.008 w
.04139 .02237 Mdot
.5 Mabswid
.04139 .01884 m
.04139 .02731 L
s
.008 w
.04035 .01707 Mdot
.5 Mabswid
.04035 .01542 m
.04035 .02025 L
s
.008 w
.03938 .01707 Mdot
.5 Mabswid
.03938 .01542 m
.03938 .02025 L
s
.008 w
.03846 .0153 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01754 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .0166 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .0153 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01754 L
s
.008 w
.03461 .01648 Mdot
.5 Mabswid
.03461 .01507 m
.03461 .01942 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0166 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0166 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .0153 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01754 L
s
.008 w
.02973 .0153 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01754 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .0153 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01754 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`P00=Soo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`L00=Ooo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`H00=Ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`03003oo`0000@00=Goo`03
003ooooo017oo`008?oo0P001?oo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000Vool00`00
ooooo`0;ool3003Eool00`00ooooo`0Aool002Koo`03003ooooo00goo`03003ooooo0=?oo`03003o
oooo017oo`009_oo0P003_oo0P00dooo0P004ooo000Vool00`00ooooo`0=ool3003Cool00`00oooo
o`0Aool002Koo`03003ooooo00goo`<00=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P00
dooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool2003Cool00`00ooooo`0Aool002Koo`03003o
oooo00ooo`03003oo`000=7oo`03003ooooo017oo`009_oo0P004?oo00<00?oo0000d?oo0P004ooo
000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo013oo`80
0=7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000V
ool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo0<ko
o`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool2
000Cool00`00ooooo`3=ool2000Cool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo
017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0B
ool00`00ool0003>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`<00<koo`03003ooooo017o
o`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool05?oo00<00?ooool0c?oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool05?oo00<00?oo0000c?oo
00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`005?oo00<00?oo0000booo
0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Ooo`800<coo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03
003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0
b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Ko
o`8001Woo`03003ooooo0<Ooo`8001?oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003o
oooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?oo
ool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool0
0`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<0
0?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool2000Lool00`00ooooo`34ool2000C
ool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo
00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003o
oooo0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^_oo0P004ooo000Vool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03
003ooooo017oo`009_oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0U
ool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003o
oooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool2000Vool0
0`00ooooo`2jool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008
ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002goo`03003ooooo0;?oo`80
01?oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/
ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003o
oooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00oooo
o`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00
>?oo00<00?ooool0Z?oo0P004ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo03Ooo`03003ooooo0:Woo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0gool00`00oooo
o`2Yool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo
000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`8004_oo`03003ooooo09Goo`8001?oo`009_oo00<00?ooool0
B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00
ooooo`0Aool002Koo`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo
00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00oooo
o`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo
00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1^ool2001cool0
0`00ooooo`0Aool001ooo`@000?oo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`00
8Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003N
ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool0027oo`03003ooooo00;oo`04003ooooo000[ool00`00ooooo`0Yool00`00oooo
o`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<0
00Coo`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo002=ool40003ool2002:ool008goo`03003ooooo00?oo`04
003ooooo0029ool008Ooo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo000Dool00`00oooo
o`1bool008Koo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`0Cool00`00ooooo`1a
ool008Koo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0=ool00`00
ooooo`1aool008Koo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`001_oo00<00?ooool0
3?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool20004ool20007ool00`00ooooo`06ool20004
ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Go
o`03003ooooo00;oo`H00003ool0000000H000coo`04003ooooo0004ool00`00ooooo`1`ool008Ko
o`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003o
oooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Soo`8001;oo`04003ooooo0003ool00`00
ooooo`1aool008Koo`03003ooooo00Ooo`04003ooooo000Bool20004ool00`00ooooo`1aool008Ko
o`03003ooooo00[oo`03003ooooo01Koo`03003ooooo077oo`00Qooo00<00?ooool01ooo0P006?oo
00<00?ooool0L_oo002Cool00`00ooooo`2:ool0093oo`04003ooooo002<ool0097oo`8008goo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({959, 41, {0.9454`, 0.9702`}}\)], "Print"],

Cell[BoxData[
    \({853, 147, {0.83`, 0.874`}}\)], "Print"],

Cell[BoxData[
    \({714, 286, {0.6854`, 0.7414`}}\)], "Print"],

Cell[BoxData[
    \({591, 409, {0.5602`, 0.6212`}}\)], "Print"],

Cell[BoxData[
    \({471, 529, {0.4402`, 0.502`}}\)], "Print"],

Cell[BoxData[
    \({396, 604, {0.366`, 0.4266`}}\)], "Print"],

Cell[BoxData[
    \({306, 694, {0.2778`, 0.335`}}\)], "Print"],

Cell[BoxData[
    \({252, 748, {0.2258`, 0.2796`}}\)], "Print"],

Cell[BoxData[
    \({188, 812, {0.1646`, 0.213`}}\)], "Print"],

Cell[BoxData[
    \({145, 855, {0.124`, 0.1678`}}\)], "Print"],

Cell[BoxData[
    \({123, 877, {0.1036`, 0.1444`}}\)], "Print"],

Cell[BoxData[
    \({107, 893, {0.0888`, 0.1272`}}\)], "Print"],

Cell[BoxData[
    \({58, 942, {0.0446`, 0.0738`}}\)], "Print"],

Cell[BoxData[
    \({59, 941, {0.0454`, 0.0748`}}\)], "Print"],

Cell[BoxData[
    \({49, 951, {0.0366`, 0.0636`}}\)], "Print"],

Cell[BoxData[
    \({23, 977, {0.0148`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({40, 960, {0.029`, 0.0534`}}\)], "Print"],

Cell[BoxData[
    \({23, 977, {0.0148`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.49267 .57919 Mdot
.5 Mabswid
.49267 .57118 m
.49267 .58578 L
s
.008 w
.3315 .51679 Mdot
.5 Mabswid
.3315 .50326 m
.3315 .52915 L
s
.008 w
.25092 .43498 Mdot
.5 Mabswid
.25092 .41814 m
.25092 .45111 L
s
.008 w
.20256 .36258 Mdot
.5 Mabswid
.20256 .34445 m
.20256 .38036 L
s
.008 w
.17033 .29195 Mdot
.5 Mabswid
.17033 .27382 m
.17033 .31019 L
s
.008 w
.14731 .2478 Mdot
.5 Mabswid
.14731 .23014 m
.14731 .26581 L
s
.008 w
.13004 .19483 Mdot
.5 Mabswid
.13004 .17823 m
.13004 .2119 L
s
.008 w
.11661 .16304 Mdot
.5 Mabswid
.11661 .14762 m
.11661 .17929 L
s
.008 w
.10586 .12537 Mdot
.5 Mabswid
.10586 .1116 m
.10586 .14009 L
s
.008 w
.09707 .10006 Mdot
.5 Mabswid
.09707 .0877 m
.09707 .11348 L
s
.008 w
.08974 .08711 Mdot
.5 Mabswid
.08974 .07569 m
.08974 .09971 L
s
.008 w
.08354 .0777 Mdot
.5 Mabswid
.08354 .06698 m
.08354 .08959 L
s
.008 w
.07823 .04885 Mdot
.5 Mabswid
.07823 .04097 m
.07823 .05815 L
s
.008 w
.07363 .04944 Mdot
.5 Mabswid
.07363 .04144 m
.07363 .05874 L
s
.008 w
.0696 .04356 Mdot
.5 Mabswid
.0696 .03626 m
.0696 .05215 L
s
.008 w
.06604 .02825 Mdot
.5 Mabswid
.06604 .02343 m
.06604 .03449 L
s
.008 w
.06288 .03826 Mdot
.5 Mabswid
.06288 .03178 m
.06288 .04615 L
s
.008 w
.06005 .02825 Mdot
.5 Mabswid
.06005 .02343 m
.06005 .03449 L
s
.008 w
.05751 .0259 Mdot
.5 Mabswid
.05751 .02154 m
.05751 .03167 L
s
.008 w
.05521 .02649 Mdot
.5 Mabswid
.05521 .02201 m
.05521 .03237 L
s
.008 w
.05311 .01884 Mdot
.5 Mabswid
.05311 .01648 m
.05311 .02272 L
s
.008 w
.0512 .01884 Mdot
.5 Mabswid
.0512 .01648 m
.0512 .02272 L
s
.008 w
.04945 .01884 Mdot
.5 Mabswid
.04945 .01648 m
.04945 .02272 L
s
.008 w
.04784 .01766 Mdot
.5 Mabswid
.04784 .01577 m
.04784 .02119 L
s
.008 w
.04635 .01766 Mdot
.5 Mabswid
.04635 .01577 m
.04635 .02119 L
s
.008 w
.04497 .01648 Mdot
.5 Mabswid
.04497 .01507 m
.04497 .01942 L
s
.008 w
.04369 .01589 Mdot
.5 Mabswid
.04369 .01483 m
.04369 .01848 L
s
.008 w
.0425 .01589 Mdot
.5 Mabswid
.0425 .01483 m
.0425 .01848 L
s
.008 w
.04139 .01589 Mdot
.5 Mabswid
.04139 .01483 m
.04139 .01848 L
s
.008 w
.04035 .01648 Mdot
.5 Mabswid
.04035 .01507 m
.04035 .01942 L
s
.008 w
.03938 .0153 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01754 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .0166 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .0166 L
s
.008 w
.03679 .01589 Mdot
.5 Mabswid
.03679 .01483 m
.03679 .01848 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0166 L
s
.008 w
.03529 .01589 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01848 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0166 L
s
.008 w
.03395 .0153 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01754 L
s
.008 w
.03333 .01589 Mdot
.5 Mabswid
.03333 .01483 m
.03333 .01848 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0166 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01754 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0166 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0166 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0166 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0166 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0166 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0166 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0166 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0166 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0166 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0166 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0166 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0166 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0166 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0166 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0166 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0166 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0166 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0166 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0166 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0166 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0166 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0166 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`T00=Ooo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`L00=Ooo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`<00003
ool00?oo0=Coo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00[oo`@00=Goo`03
003ooooo017oo`008?oo0P001?oo00<00?ooool02_oo1000eOoo00<00?ooool04Ooo000Vool00`00
ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`D00=?oo`03003ooooo017o
o`009_oo0P003Ooo1000d_oo0P004ooo000Vool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool0
02Koo`03003ooooo00koo`800=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P00dooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo017oo`03003o
oooo0<ooo`03003ooooo017oo`009_oo0P004_oo00<00?ooool0c_oo0P004ooo000Vool00`00oooo
o`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`<00=3oo`03003ooooo017oo`00
9_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool200000ooo003o
o`3=ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`00
9_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool2000Dool2003=ool2000C
ool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo
00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ool0003<ool00`00oooo
o`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`005?oo0P001?oo00<0
0?ooool00_oo10000ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo000Cool01000
ooooo`002Ooo00<00?ooool00ooo0`005_oo00<00?ooool0bOoo0P004ooo000Cool01000ooooo`00
2_oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000
ooooo`002ooo00D00?ooooooo`0001Soo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001Co
o`8000[oo`8000Coo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?oo
ool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool0
0`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Ooo`8001?oo`009_oo00<00?ooool06?oo00<0
0?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0A
ool002Koo`03003ooooo01Soo`04003ooooo0037ool00`00ooooo`0Aool002Koo`03003ooooo01So
o`04003ooooo0037ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003o
oooo017oo`009_oo0P007?oo00<00?ooool0a?oo0P004ooo000Vool00`00ooooo`0Kool00`00oooo
o`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
9_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00
ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo
0`007ooo00<00?ooool0`?oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Co
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Co
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00oooo
o`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`00
9_oo0P009_oo00<00?ooool0^_oo0P004ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00
ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?oo
ool09?oo0P00_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00oooo
o`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo0P009_oo00<0
0?ooool0^_oo0P004ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00oooo
o`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0;?oo00<00?ooool0
]?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02coo`03
003ooooo0;Coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000/ool0
0`00ooooo`2cool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0/ool00`00oooo
o`2dool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00oooo
o`0/ool00`00ooooo`2dool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?oo
ool0Z?oo0P004ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03
003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0
ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Ko
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000[oo`8000Coo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<0
0?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2F
ool00`00ooooo`0Aool002Koo`8004_oo`03003ooooo09Goo`8001?oo`009_oo00<00?ooool0BOoo
0P00V?oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool0
02Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00L?oo
00<00?ooool0L?oo0P004ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0
02Koo`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0
LOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`@000?oo`03003o
oooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo
000Qool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`04003ooooo000[
ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`<000Coo`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002@ool3002=ool009?o
o`03003ooooo08[oo`00R_oo00<00?ooool01_oo00<00?ooool04_oo00<00?ooool0MOoo0029ool0
0`00ooooo`04ool3000Fool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003ooooo00Koo`03
003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool0
3?oo00<00?ooool0M?oo0029ool00`00ooooo`04ool40006ool00`00ooooo`06ool20004ool00`00
ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03003o
oooo00;oo`H00003ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo
01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool0
0`00ooooo`1dool008Woo`03003ooooo00Coo`@000koo`04003ooooo0003ool00`00ooooo`1dool0
08Woo`03003ooooo00Koo`03003ooooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool0
1_oo00<00?ooool05?oo00<00?ooool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0Cool00`00
ooooo`1eool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_1   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10c.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          0, 100}, 
        906}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        967}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        996}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10k.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          1\/4, 100}, 
        778}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 1\/4, 100}, 
        897}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 1\/4, 100}, 
        978}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 1\/4, 100}, 
        997}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 1\/4, 100}, 996}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10o.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          0, 100}, 
        887}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        965}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        996}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 999}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({887, 113, {0.8664`, 0.9058`}}\)], "Print"],

Cell[BoxData[
    \({965, 35, {0.9522`, 0.9752`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.8024 4.40572 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07463 -24 -4.5 ]
[-0.0125 .07463 0 4.5 ]
[-0.0125 .16275 -18 -4.5 ]
[-0.0125 .16275 0 4.5 ]
[-0.0125 .25086 -24 -4.5 ]
[-0.0125 .25086 0 4.5 ]
[-0.0125 .33898 -24 -4.5 ]
[-0.0125 .33898 0 4.5 ]
[-0.0125 .42709 -24 -4.5 ]
[-0.0125 .42709 0 4.5 ]
[-0.0125 .5152 -24 -4.5 ]
[-0.0125 .5152 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07463 m
.00625 .07463 L
s
[(0.88)] -0.0125 .07463 1 0 Mshowa
0 .16275 m
.00625 .16275 L
s
[(0.9)] -0.0125 .16275 1 0 Mshowa
0 .25086 m
.00625 .25086 L
s
[(0.92)] -0.0125 .25086 1 0 Mshowa
0 .33898 m
.00625 .33898 L
s
[(0.94)] -0.0125 .33898 1 0 Mshowa
0 .42709 m
.00625 .42709 L
s
[(0.96)] -0.0125 .42709 1 0 Mshowa
0 .5152 m
.00625 .5152 L
s
[(0.98)] -0.0125 .5152 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09666 m
.00375 .09666 L
s
0 .11869 m
.00375 .11869 L
s
0 .14072 m
.00375 .14072 L
s
0 .18478 m
.00375 .18478 L
s
0 .2068 m
.00375 .2068 L
s
0 .22883 m
.00375 .22883 L
s
0 .27289 m
.00375 .27289 L
s
0 .29492 m
.00375 .29492 L
s
0 .31695 m
.00375 .31695 L
s
0 .361 m
.00375 .361 L
s
0 .38303 m
.00375 .38303 L
s
0 .40506 m
.00375 .40506 L
s
0 .44912 m
.00375 .44912 L
s
0 .47115 m
.00375 .47115 L
s
0 .49318 m
.00375 .49318 L
s
0 .53723 m
.00375 .53723 L
s
0 .55926 m
.00375 .55926 L
s
0 .58129 m
.00375 .58129 L
s
0 .0526 m
.00375 .0526 L
s
0 .03058 m
.00375 .03058 L
s
0 .00855 m
.00375 .00855 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07463 m
1 .07463 L
s
.99375 .16275 m
1 .16275 L
s
.99375 .25086 m
1 .25086 L
s
.99375 .33898 m
1 .33898 L
s
.99375 .42709 m
1 .42709 L
s
.99375 .5152 m
1 .5152 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09666 m
1 .09666 L
s
.99625 .11869 m
1 .11869 L
s
.99625 .14072 m
1 .14072 L
s
.99625 .18478 m
1 .18478 L
s
.99625 .2068 m
1 .2068 L
s
.99625 .22883 m
1 .22883 L
s
.99625 .27289 m
1 .27289 L
s
.99625 .29492 m
1 .29492 L
s
.99625 .31695 m
1 .31695 L
s
.99625 .361 m
1 .361 L
s
.99625 .38303 m
1 .38303 L
s
.99625 .40506 m
1 .40506 L
s
.99625 .44912 m
1 .44912 L
s
.99625 .47115 m
1 .47115 L
s
.99625 .49318 m
1 .49318 L
s
.99625 .53723 m
1 .53723 L
s
.99625 .55926 m
1 .55926 L
s
.99625 .58129 m
1 .58129 L
s
.99625 .0526 m
1 .0526 L
s
.99625 .03058 m
1 .03058 L
s
.99625 .00855 m
1 .00855 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .10547 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .1883 L
s
.008 w
.18254 .44912 Mdot
.5 Mabswid
.18254 .39273 m
.18254 .49406 L
s
.008 w
.5 .5857 Mdot
.5 Mabswid
.5 .56191 m
.5 .59803 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58922 m
.65873 .60332 L
s
.008 w
.81746 .59891 Mdot
.5 Mabswid
.81746 .58217 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58922 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Pooog0009ool0023oo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Woo`00
8?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00
ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Oo
o`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Woo`008?oo00<0
0?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]
ool00`00ooooo`07ool000Ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo00?o
o`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool30003ool00`00ooooo`3[ool30009ool000Koo`04
003ooooo0009ool20004ool20005ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0
00Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0007ool2000:ool20004ool20005
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>co
o`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Wo
o`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool20004ool00`00
ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo
00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00oooo
o`3]ool00`00ooooo`07ool000goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`003?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
00?oo`03003ooooo0>goo`03003ooooo00Ooo`003?oo00@00?ooool000_oo`03003ooooo00;oo`<0
00?oo`03003ooooo0>_oo`<000Woo`003?oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`003?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool000coo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000=ool2000:ool20005ool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Woo`00
8?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00
ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?oo
ool01ooo000Pool2003cool20009ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<0
0?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003o
oooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool2003cool2
0009ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool0
1ooo0007ool20004ool00`00ooooo`02ool30003ool40004ool00`00ooooo`3cool00`00ooooo`07
ool000Koo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool0looo00<00?ooool01ooo0006
ool01000ooooo`002ooo00D00?ooooooo`0000Koo`<00?7oo`<000Woo`001_oo00@00?ooool000Wo
o`<000Coo`03003ooooo00?oo`03003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0??oo`03003ooooo00Ooo`00
1ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3c
ool00`00ooooo`07ool0023oo`800??oo`8000Woo`008?oo00<00?ooool0looo00<00?ooool01ooo
000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`00
8?oo00<00?ooool0looo00<00?ooool01ooo000Pool2003cool20009ool0023oo`03003ooooo0??o
o`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool0
0`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000P
ool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo
00<00?ooool0looo00<00?ooool01ooo0007ool20004ool00`00ooooo`02ool30005ool00`00oooo
o`03ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`03ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo000;ool00`00ool0
00040004ool3003aool30009ool000Koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<0
0?ooool0looo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`00
00Goo`03003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0003ool2
0005ool00`00ooooo`3cool00`00ooooo`07ool000Ooo`8000[oo`8000Goo`03003ooooo00?oo`03
003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`3cool00`00
ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?oo
ool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo
00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003o
oooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo
00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`80
02_oo`03003ooooo0<Goo`8000Woo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool0
1ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool000Ooo`8000Coo`03003o
oooo00;oo`<000Coo`8000Goo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`001_oo
00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0Zool00`00ooooo`36
ool00`00ooooo`07ool000Koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0`00
:_oo00<00?ooool0a?oo0`002Ooo0006ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0
:_oo00<00?ooool0a_oo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`001_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Zool00`00ooooo`36ool00`00oooo
o`07ool000Ooo`8000[oo`8000Coo`<000Coo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo
00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool2000[ool00`00
ooooo`35ool20009ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo
00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00oooo
o`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`00
8?oo0P00:ooo00<00?ooool0aOoo0P002Ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00
ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?oo
ool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool0
0`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo0P00
:ooo00<00?ooool0aOoo0P002Ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003o
oooo0??oo`03003ooooo00Ooo`001ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?oo
ool0looo00<00?ooool01ooo0006ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`04003ooooo0002ool00`00
ooooo`02ool3003aool30009ool000Koo`04003ooooo0009ool30003ool20005ool00`00ooooo`3c
ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0looo00<00?ooool01ooo0007ool2000:ool20004ool20005ool00`00oooo
o`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo0P00
2Ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Oo
o`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0
023oo`800??oo`8000Woo`008?oo00<00?ooool0N?oo00<00?ooool0N?oo00<00?ooool01ooo000P
ool00`00ooooo`1hool00`00ooooo`1hool00`00ooooo`07ool0023oo`03003ooooo07Soo`03003o
oooo07Soo`03003ooooo00Ooo`008?oo00<00?ooool0N?oo00<00?ooool0N?oo00<00?ooool01ooo
000Pool2001iool00`00ooooo`1gool20009ool0023oo`03003ooooo07Soo`03003ooooo04_oo`03
003ooooo02[oo`03003ooooo00Ooo`008?oo00<00?ooool0N?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`1hool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool001So
o`@000Coo`03003ooooo07Soo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Ooo`006_oo00<00?ooool00ooo00<00?ooool0Wooo00<00?ooool08ooo
0P009_oo00<00?ooool00ooo00<00?ooool01ooo000Jool00`00ooooo`03ool3002Nool2000Vool0
0`00ooooo`0Sool20003ool30009ool001[oo`03003ooooo00?oo`03003ooooo0??oo`03003ooooo
00Ooo`006_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool01ooo000H
ool30005ooog0009ool001[oo`03003ooooo0?ooo`Coo`00oooo8Ooo003ooolQool00?ooob7oo`00
S_oo00<00?ooool01_oo00<00?ooool03Ooo00<00?ooool0M_oo002=ool00`00ooooo`08ool00`00
ooooo`0=ool00`00ooooo`1eool008goo`03003ooooo00;oo`8000Coo`03003ooooo00Ooo`8000Co
o`03003ooooo07Goo`00SOoo00D00?ooooooo`0000;oo`03003ooooo00[oo`04003ooooo0003ool0
0`00ooooo`1eool008coo`03003ooooo00;oo`04003ooooo000<ool01000ooooo`001?oo00<00?oo
ool0M?oo002=ool01@00oooooooo00000_oo00<00?ooool02_oo00@00?ooool000?oo`03003ooooo
07Goo`00SOoo00D00?ooooooo`0000;oo`03003ooooo00[oo`04003ooooo0003ool00`00ooooo`1e
ool008koo`04003ooooo0002ool00`00ooooo`0:ool01000ooooo`000_oo00<00?ooool0M_oo002B
ool2000>ool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.851901, \
0.00256604, 0.000924497}}],

Cell[BoxData[
    \({789, 211, {0.763`, 0.8136`}}\)], "Print"],

Cell[BoxData[
    \({888, 112, {0.8674`, 0.9066`}}\)], "Print"],

Cell[BoxData[
    \({978, 22, {0.9676`, 0.986`}}\)], "Print"],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.88024 2.48356 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10661 -18 -4.5 ]
[-0.0125 .10661 0 4.5 ]
[-0.0125 .23078 -24 -4.5 ]
[-0.0125 .23078 0 4.5 ]
[-0.0125 .35496 -18 -4.5 ]
[-0.0125 .35496 0 4.5 ]
[-0.0125 .47914 -24 -4.5 ]
[-0.0125 .47914 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10661 m
.00625 .10661 L
s
[(0.8)] -0.0125 .10661 1 0 Mshowa
0 .23078 m
.00625 .23078 L
s
[(0.85)] -0.0125 .23078 1 0 Mshowa
0 .35496 m
.00625 .35496 L
s
[(0.9)] -0.0125 .35496 1 0 Mshowa
0 .47914 m
.00625 .47914 L
s
[(0.95)] -0.0125 .47914 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .13144 m
.00375 .13144 L
s
0 .15628 m
.00375 .15628 L
s
0 .18111 m
.00375 .18111 L
s
0 .20595 m
.00375 .20595 L
s
0 .25562 m
.00375 .25562 L
s
0 .28046 m
.00375 .28046 L
s
0 .30529 m
.00375 .30529 L
s
0 .33013 m
.00375 .33013 L
s
0 .3798 m
.00375 .3798 L
s
0 .40463 m
.00375 .40463 L
s
0 .42947 m
.00375 .42947 L
s
0 .45431 m
.00375 .45431 L
s
0 .50398 m
.00375 .50398 L
s
0 .52881 m
.00375 .52881 L
s
0 .55365 m
.00375 .55365 L
s
0 .57848 m
.00375 .57848 L
s
0 .08177 m
.00375 .08177 L
s
0 .05694 m
.00375 .05694 L
s
0 .0321 m
.00375 .0321 L
s
0 .00726 m
.00375 .00726 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10661 m
1 .10661 L
s
.99375 .23078 m
1 .23078 L
s
.99375 .35496 m
1 .35496 L
s
.99375 .47914 m
1 .47914 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .13144 m
1 .13144 L
s
.99625 .15628 m
1 .15628 L
s
.99625 .18111 m
1 .18111 L
s
.99625 .20595 m
1 .20595 L
s
.99625 .25562 m
1 .25562 L
s
.99625 .28046 m
1 .28046 L
s
.99625 .30529 m
1 .30529 L
s
.99625 .33013 m
1 .33013 L
s
.99625 .3798 m
1 .3798 L
s
.99625 .40463 m
1 .40463 L
s
.99625 .42947 m
1 .42947 L
s
.99625 .45431 m
1 .45431 L
s
.99625 .50398 m
1 .50398 L
s
.99625 .52881 m
1 .52881 L
s
.99625 .55365 m
1 .55365 L
s
.99625 .57848 m
1 .57848 L
s
.99625 .08177 m
1 .08177 L
s
.99625 .05694 m
1 .05694 L
s
.99625 .0321 m
1 .0321 L
s
.99625 .00726 m
1 .00726 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .07929 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .14038 L
s
.008 w
.18254 .32516 Mdot
.5 Mabswid
.18254 .274 m
.18254 .37135 L
s
.008 w
.5 .54868 Mdot
.5 Mabswid
.5 .52285 m
.5 .56855 L
s
.008 w
.65873 .58097 Mdot
.5 Mabswid
.65873 .56309 m
.65873 .59289 L
s
.008 w
.81746 .59338 Mdot
.5 Mabswid
.81746 .57997 m
.81746 .60034 L
s
.008 w
.97619 .60084 Mdot
.5 Mabswid
.97619 .5914 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo
0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000ooooo`002Ooo0P001Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20003
ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`8000?oo`<0
00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool4
0004ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80
017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80
017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Vool2002jool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;o
o`8002Soo`03003ooooo0;Ooo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Eool2000:ool20005ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<0
0?ooool00_oo0`000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000ooooo`00
2Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`80
00[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<0
0?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002So
o`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool0
02Soo`03003ooooo06ooo`8007;oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0
Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003o
oooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo
00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00
:?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09_oo0P004Ooo000Xool00`00ooooo`2D
ool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003o
oooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0U?oo00<00?oo
ool08Ooo0P008ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00oooo
o`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`80
0;[oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002Rool00`00ooooo`1kool00:;oo`03003ooooo07_oo`00Rooo00<00?ooool04Ooo1@001_oo00<0
0?ooool0Looo002:ool00`00ooooo`0Bool01000ooooo`002?oo00<00?ooool0L_oo002:ool00`00
ooooo`07ool00`00ooooo`09ool00`00ool00008ool00`00ooooo`1bool008[oo`03003ooooo00So
o`03003ooooo00Woo`8000Soo`03003ooooo07;oo`00R_oo00<00?ooool00_oo0P001?oo00<00?oo
ool02_oo00<00?ooool01_oo00<00?ooool0L_oo002:ool01@00oooooooo00000_oo00<00?ooool0
5ooo00<00?ooool0L_oo0029ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0
LOoo002:ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0L_oo002:ool01@00oooo
oooo00000_oo00<00?ooool05ooo00<00?ooool0L_oo002:ool01@00oooooooo00000_oo00<00?oo
ool03?oo10001ooo00<00?ooool0L_oo002:ool00`00ooooo`02ool2000Aool00`00ooooo`06ool0
0`00ooooo`1bool008[oo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo07;oo`00Rooo00<0
0?ooool05?oo00<00?ooool01Ooo00<00?ooool0Looo002Rool00`00ooooo`1kool00:3oo`<007go
o`00X_oo00<00?ooool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.736295, \
0.00273725, 0.00174944}}],

Cell[BoxData[
    \({573, 427, {0.5422`, 0.6036`}}\)], "Print"],

Cell[BoxData[
    \({725, 275, {0.6968`, 0.7522`}}\)], "Print"],

Cell[BoxData[
    \({891, 109, {0.8706`, 0.9094`}}\)], "Print"],

Cell[BoxData[
    \({952, 48, {0.9376`, 0.9642`}}\)], "Print"],

Cell[BoxData[
    \({958, 42, {0.9444`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({976, 24, {0.9652`, 0.9844`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.706997 1.33108 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09165 -18 -4.5 ]
[-0.0125 .09165 0 4.5 ]
[-0.0125 .22476 -18 -4.5 ]
[-0.0125 .22476 0 4.5 ]
[-0.0125 .35787 -18 -4.5 ]
[-0.0125 .35787 0 4.5 ]
[-0.0125 .49098 -18 -4.5 ]
[-0.0125 .49098 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09165 m
.00625 .09165 L
s
[(0.6)] -0.0125 .09165 1 0 Mshowa
0 .22476 m
.00625 .22476 L
s
[(0.7)] -0.0125 .22476 1 0 Mshowa
0 .35787 m
.00625 .35787 L
s
[(0.8)] -0.0125 .35787 1 0 Mshowa
0 .49098 m
.00625 .49098 L
s
[(0.9)] -0.0125 .49098 1 0 Mshowa
.125 Mabswid
0 .11827 m
.00375 .11827 L
s
0 .14489 m
.00375 .14489 L
s
0 .17152 m
.00375 .17152 L
s
0 .19814 m
.00375 .19814 L
s
0 .25138 m
.00375 .25138 L
s
0 .278 m
.00375 .278 L
s
0 .30462 m
.00375 .30462 L
s
0 .33125 m
.00375 .33125 L
s
0 .38449 m
.00375 .38449 L
s
0 .41111 m
.00375 .41111 L
s
0 .43773 m
.00375 .43773 L
s
0 .46435 m
.00375 .46435 L
s
0 .5176 m
.00375 .5176 L
s
0 .54422 m
.00375 .54422 L
s
0 .57084 m
.00375 .57084 L
s
0 .59746 m
.00375 .59746 L
s
0 .06503 m
.00375 .06503 L
s
0 .03841 m
.00375 .03841 L
s
0 .01179 m
.00375 .01179 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09165 m
1 .09165 L
s
.99375 .22476 m
1 .22476 L
s
.99375 .35787 m
1 .35787 L
s
.99375 .49098 m
1 .49098 L
s
.125 Mabswid
.99625 .11827 m
1 .11827 L
s
.99625 .14489 m
1 .14489 L
s
.99625 .17152 m
1 .17152 L
s
.99625 .19814 m
1 .19814 L
s
.99625 .25138 m
1 .25138 L
s
.99625 .278 m
1 .278 L
s
.99625 .30462 m
1 .30462 L
s
.99625 .33125 m
1 .33125 L
s
.99625 .38449 m
1 .38449 L
s
.99625 .41111 m
1 .41111 L
s
.99625 .43773 m
1 .43773 L
s
.99625 .46435 m
1 .46435 L
s
.99625 .5176 m
1 .5176 L
s
.99625 .54422 m
1 .54422 L
s
.99625 .57084 m
1 .57084 L
s
.99625 .59746 m
1 .59746 L
s
.99625 .06503 m
1 .06503 L
s
.99625 .03841 m
1 .03841 L
s
.99625 .01179 m
1 .01179 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05571 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09644 L
s
.008 w
.18254 .25804 Mdot
.5 Mabswid
.18254 .2205 m
.18254 .29424 L
s
.008 w
.5 .479 Mdot
.5 Mabswid
.5 .45184 m
.5 .50349 L
s
.008 w
.65873 .56019 Mdot
.5 Mabswid
.65873 .54102 m
.65873 .57643 L
s
.008 w
.81746 .56818 Mdot
.5 Mabswid
.81746 .55008 m
.81746 .58335 L
s
.008 w
.97619 .59214 Mdot
.5 Mabswid
.97619 .57776 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo0P000ooo00<00?ooool0g?oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00
ooooo`04ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo000:
ool00`00ooooo`03ool2000Xool00`00ooooo`2gool3000Dool0017oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000B
ool20009ool40004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo
0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Koo`800;_oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000
ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo06ooo`80
07;oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`80077oo`03
003ooooo06koo`<001Coo`004Ooo00@00?ooool000Woo`<000Coo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Co
o`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool0
0`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo
02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Qool2000Xool2000Dool002Goo`03003o
oooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo01;oo`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool009goo`@007ooo`00WOoo00<00?ooool0P?oo0028ool00`00ooooo`0Cool00`00ooooo`06
ool00`00ooooo`1fool008Ooo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo07Goo`00Qooo
00<00?ooool01ooo00<00?ooool03?oo00<00?ooool01Ooo00<00?ooool0MOoo0027ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`001ooo00<00?ooool0MOoo0027ool00`00ooooo`02ool2
0004ool00`00ooooo`09ool20008ool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00
ooooo`0Gool00`00ooooo`1eool008Koo`03003ooooo00;oo`04003ooooo000<ool90005ool00`00
ooooo`1dool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05
003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003oooooool00002ool0
0`00ooooo`0<ool40007ool00`00ooooo`1eool008Ooo`03003ooooo00;oo`80017oo`03003ooooo
00Koo`03003ooooo07Goo`00Qooo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0MOoo0028
ool00`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`1fool009ooo`03003ooooo07koo`00WOoo
0`00P?oo002Oool00`00ooooo`1nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.492375, \
0.00273725, 0.00326415}}],

Cell[BoxData[
    \({147, 853, {0.126`, 0.17`}}\)], "Print"],

Cell[BoxData[
    \({318, 682, {0.2896`, 0.3474`}}\)], "Print"],

Cell[BoxData[
    \({562, 438, {0.5312`, 0.5926`}}\)], "Print"],

Cell[BoxData[
    \({653, 347, {0.6232`, 0.6822`}}\)], "Print"],

Cell[BoxData[
    \({703, 297, {0.6742`, 0.7308`}}\)], "Print"],

Cell[BoxData[
    \({801, 199, {0.7754`, 0.825`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0913852 0.842066 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07703 -18 -4.5 ]
[-0.0125 .07703 0 4.5 ]
[-0.0125 .16123 -18 -4.5 ]
[-0.0125 .16123 0 4.5 ]
[-0.0125 .24544 -18 -4.5 ]
[-0.0125 .24544 0 4.5 ]
[-0.0125 .32965 -18 -4.5 ]
[-0.0125 .32965 0 4.5 ]
[-0.0125 .41385 -18 -4.5 ]
[-0.0125 .41385 0 4.5 ]
[-0.0125 .49806 -18 -4.5 ]
[-0.0125 .49806 0 4.5 ]
[-0.0125 .58227 -18 -4.5 ]
[-0.0125 .58227 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07703 m
.00625 .07703 L
s
[(0.2)] -0.0125 .07703 1 0 Mshowa
0 .16123 m
.00625 .16123 L
s
[(0.3)] -0.0125 .16123 1 0 Mshowa
0 .24544 m
.00625 .24544 L
s
[(0.4)] -0.0125 .24544 1 0 Mshowa
0 .32965 m
.00625 .32965 L
s
[(0.5)] -0.0125 .32965 1 0 Mshowa
0 .41385 m
.00625 .41385 L
s
[(0.6)] -0.0125 .41385 1 0 Mshowa
0 .49806 m
.00625 .49806 L
s
[(0.7)] -0.0125 .49806 1 0 Mshowa
0 .58227 m
.00625 .58227 L
s
[(0.8)] -0.0125 .58227 1 0 Mshowa
.125 Mabswid
0 .09387 m
.00375 .09387 L
s
0 .11071 m
.00375 .11071 L
s
0 .12755 m
.00375 .12755 L
s
0 .14439 m
.00375 .14439 L
s
0 .17808 m
.00375 .17808 L
s
0 .19492 m
.00375 .19492 L
s
0 .21176 m
.00375 .21176 L
s
0 .2286 m
.00375 .2286 L
s
0 .26228 m
.00375 .26228 L
s
0 .27912 m
.00375 .27912 L
s
0 .29596 m
.00375 .29596 L
s
0 .31281 m
.00375 .31281 L
s
0 .34649 m
.00375 .34649 L
s
0 .36333 m
.00375 .36333 L
s
0 .38017 m
.00375 .38017 L
s
0 .39701 m
.00375 .39701 L
s
0 .4307 m
.00375 .4307 L
s
0 .44754 m
.00375 .44754 L
s
0 .46438 m
.00375 .46438 L
s
0 .48122 m
.00375 .48122 L
s
0 .5149 m
.00375 .5149 L
s
0 .53174 m
.00375 .53174 L
s
0 .54858 m
.00375 .54858 L
s
0 .56543 m
.00375 .56543 L
s
0 .06019 m
.00375 .06019 L
s
0 .04335 m
.00375 .04335 L
s
0 .0265 m
.00375 .0265 L
s
0 .00966 m
.00375 .00966 L
s
0 .59911 m
.00375 .59911 L
s
0 .61595 m
.00375 .61595 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07703 m
1 .07703 L
s
.99375 .16123 m
1 .16123 L
s
.99375 .24544 m
1 .24544 L
s
.99375 .32965 m
1 .32965 L
s
.99375 .41385 m
1 .41385 L
s
.99375 .49806 m
1 .49806 L
s
.99375 .58227 m
1 .58227 L
s
.125 Mabswid
.99625 .09387 m
1 .09387 L
s
.99625 .11071 m
1 .11071 L
s
.99625 .12755 m
1 .12755 L
s
.99625 .14439 m
1 .14439 L
s
.99625 .17808 m
1 .17808 L
s
.99625 .19492 m
1 .19492 L
s
.99625 .21176 m
1 .21176 L
s
.99625 .2286 m
1 .2286 L
s
.99625 .26228 m
1 .26228 L
s
.99625 .27912 m
1 .27912 L
s
.99625 .29596 m
1 .29596 L
s
.99625 .31281 m
1 .31281 L
s
.99625 .34649 m
1 .34649 L
s
.99625 .36333 m
1 .36333 L
s
.99625 .38017 m
1 .38017 L
s
.99625 .39701 m
1 .39701 L
s
.99625 .4307 m
1 .4307 L
s
.99625 .44754 m
1 .44754 L
s
.99625 .46438 m
1 .46438 L
s
.99625 .48122 m
1 .48122 L
s
.99625 .5149 m
1 .5149 L
s
.99625 .53174 m
1 .53174 L
s
.99625 .54858 m
1 .54858 L
s
.99625 .56543 m
1 .56543 L
s
.99625 .06019 m
1 .06019 L
s
.99625 .04335 m
1 .04335 L
s
.99625 .0265 m
1 .0265 L
s
.99625 .00966 m
1 .00966 L
s
.99625 .59911 m
1 .59911 L
s
.99625 .61595 m
1 .61595 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0324 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .05177 L
s
.008 w
.18254 .17639 Mdot
.5 Mabswid
.18254 .15248 m
.18254 .20115 L
s
.008 w
.5 .38186 Mdot
.5 Mabswid
.5 .35592 m
.5 .40762 L
s
.008 w
.65873 .45848 Mdot
.5 Mabswid
.65873 .43339 m
.65873 .48307 L
s
.008 w
.81746 .50059 Mdot
.5 Mabswid
.81746 .47634 m
.81746 .524 L
s
.008 w
.97619 .58311 Mdot
.5 Mabswid
.97619 .56155 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool0
0`00ooooo`04ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04_oo000Bool2000:ool20005ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
0ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@0
0?ooool000_oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<001Coo`004Ooo00@00?ooool0
00Woo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Vool2002jool2000Dool001;oo`8000[oo`80
00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`001ooo00@0
0?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool30005ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Dool0017o
o`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1_ool2000Dool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800>;o
o`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo
00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2
000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ko
o`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo
000Bool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2002jool00`00oooo
o`0Uool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2hool2000Yool0
0`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`2iool00`00oooo
o`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Mool00`00ooooo`02ool2000Dool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo0P00g_oo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Bool2000:ool2
0005ool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00;oo`8001Coo`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009oo
o`03003ooooo07koo`00Wooo00<00?ooool0O_oo0028ool00`00ooooo`0Aool50006ool00`00oooo
o`1fool008Ooo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`1eool008Ooo`03003ooooo
00Ooo`03003ooooo00Woo`03003oo`0000Soo`03003ooooo07Goo`00Qooo00<00?ooool02?oo00<0
0?ooool02Ooo0P002?oo00<00?ooool0MOoo0027ool00`00ooooo`02ool20004ool00`00ooooo`0:
ool00`00ooooo`06ool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00ooooo`0Gool0
0`00ooooo`1eool008Koo`03003ooooo00;oo`04003ooooo000<ool90005ool00`00ooooo`1dool0
08Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003oooooool0
0002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00ooooo`0=
ool20008ool00`00ooooo`1eool008Ooo`03003ooooo00;oo`8000ooo`04003ooooo0007ool00`00
ooooo`1eool008Ooo`03003ooooo01Koo`03003ooooo00Goo`03003ooooo07Goo`00R?oo00<00?oo
ool04ooo0P001ooo00<00?ooool0M_oo002Pool00`00ooooo`1mool009goo`04003ooooo001oool0
09koo`80083oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.0472391, \
0.00273725, 0.00515974}}],

Cell[BoxData[
    \({815, 185, {0.79`, 0.8382`}}\)], "Print"],

Cell[BoxData[
    \({893, 107, {0.8728`, 0.9112`}}\)], "Print"],

Cell[BoxData[
    \({984, 16, {0.9748`, 0.9906`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.19956 2.80288 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04274 -18 -4.5 ]
[-0.0125 .04274 0 4.5 ]
[-0.0125 .18289 -24 -4.5 ]
[-0.0125 .18289 0 4.5 ]
[-0.0125 .32303 -18 -4.5 ]
[-0.0125 .32303 0 4.5 ]
[-0.0125 .46318 -24 -4.5 ]
[-0.0125 .46318 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04274 m
.00625 .04274 L
s
[(0.8)] -0.0125 .04274 1 0 Mshowa
0 .18289 m
.00625 .18289 L
s
[(0.85)] -0.0125 .18289 1 0 Mshowa
0 .32303 m
.00625 .32303 L
s
[(0.9)] -0.0125 .32303 1 0 Mshowa
0 .46318 m
.00625 .46318 L
s
[(0.95)] -0.0125 .46318 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07077 m
.00375 .07077 L
s
0 .0988 m
.00375 .0988 L
s
0 .12683 m
.00375 .12683 L
s
0 .15486 m
.00375 .15486 L
s
0 .21092 m
.00375 .21092 L
s
0 .23895 m
.00375 .23895 L
s
0 .26697 m
.00375 .26697 L
s
0 .295 m
.00375 .295 L
s
0 .35106 m
.00375 .35106 L
s
0 .37909 m
.00375 .37909 L
s
0 .40712 m
.00375 .40712 L
s
0 .43515 m
.00375 .43515 L
s
0 .4912 m
.00375 .4912 L
s
0 .51923 m
.00375 .51923 L
s
0 .54726 m
.00375 .54726 L
s
0 .57529 m
.00375 .57529 L
s
0 .01472 m
.00375 .01472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04274 m
1 .04274 L
s
.99375 .18289 m
1 .18289 L
s
.99375 .32303 m
1 .32303 L
s
.99375 .46318 m
1 .46318 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07077 m
1 .07077 L
s
.99625 .0988 m
1 .0988 L
s
.99625 .12683 m
1 .12683 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .21092 m
1 .21092 L
s
.99625 .23895 m
1 .23895 L
s
.99625 .26697 m
1 .26697 L
s
.99625 .295 m
1 .295 L
s
.99625 .35106 m
1 .35106 L
s
.99625 .37909 m
1 .37909 L
s
.99625 .40712 m
1 .40712 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .4912 m
1 .4912 L
s
.99625 .51923 m
1 .51923 L
s
.99625 .54726 m
1 .54726 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .01472 m
1 .01472 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08479 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .14981 L
s
.008 w
.18254 .30341 Mdot
.5 Mabswid
.18254 .24679 m
.18254 .35442 L
s
.008 w
.5 .55847 Mdot
.5 Mabswid
.5 .53269 m
.5 .57697 L
s
.008 w
.65873 .5837 Mdot
.5 Mabswid
.65873 .5652 m
.65873 .59491 L
s
.008 w
.81746 .59771 Mdot
.5 Mabswid
.81746 .58538 m
.81746 .60276 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59435 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`00
1?oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000ooooo`002Ooo0P001Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000oo
o`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00h_oo0`004Ooo000>
ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017o
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017o
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Koo`800;_oo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Eool20004ool00`00ooooo`02
ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003o
oooo000;ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool001Coo`04003ooooo0009
ool30004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Dool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
5Ooo0P002_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;So
o`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`800>;o
o`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool03ooo000?ool2000:ool20003ool40004ool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003o
oooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1_ool2000Aool002Soo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool03ooo000Xool00`00ooooo`1_ool2001bool00`00ooooo`0?ool002Soo`03003ooooo073o
o`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo
ool0C?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool0
0`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04_oo`80017oo`00
:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00
ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo02;o
o`03003ooooo02Ooo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0U?oo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00oooo
o`2hool2000Sool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`800;[oo`03
003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002Cool00`00ooooo`2:ool009?oo`03003ooooo08[oo`00Rooo00<00?ooool00_oo1@00
5Ooo00<00?ooool0Looo002:ool00`00ooooo`03ool01000ooooo`005ooo00<00?ooool0L_oo002:
ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0>ool00`00ooooo`1bool008[oo`03003o
oooo00Goo`8000Ooo`03003ooooo00goo`03003ooooo07;oo`00R_oo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool01ooo0P001?oo00<00?ooool0L_oo002:ool00`00ooooo`0Gool01000oooo
o`000ooo00<00?ooool0L_oo0029ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?oo
ool0LOoo002:ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0L_oo002:ool00`00oooo
o`0Gool01000ooooo`000ooo00<00?ooool0L_oo002:ool00`00ooooo`04ool4000?ool01000oooo
o`000ooo00<00?ooool0L_oo002:ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00oooo
o`1bool008[oo`03003ooooo00Koo`03003ooooo01Goo`03003ooooo07;oo`00Rooo00<00?ooool0
1Ooo00<00?ooool05?oo00<00?ooool0Looo002Cool00`00ooooo`2:ool0097oo`<008coo`00Tooo
00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.766338, \
0.00273725, 0.00155013}}],

Cell[BoxData[
    \({612, 388, {0.5816`, 0.642`}}\)], "Print"],

Cell[BoxData[
    \({773, 227, {0.7462`, 0.7982`}}\)], "Print"],

Cell[BoxData[
    \({927, 73, {0.9096`, 0.942`}}\)], "Print"],

Cell[BoxData[
    \({956, 44, {0.942`, 0.9676`}}\)], "Print"],

Cell[BoxData[
    \({982, 18, {0.9724`, 0.9892`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.809387 1.41696 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04079 -18 -4.5 ]
[-0.0125 .04079 0 4.5 ]
[-0.0125 .18248 -18 -4.5 ]
[-0.0125 .18248 0 4.5 ]
[-0.0125 .32418 -18 -4.5 ]
[-0.0125 .32418 0 4.5 ]
[-0.0125 .46587 -18 -4.5 ]
[-0.0125 .46587 0 4.5 ]
[-0.0125 .60757 -6 -4.5 ]
[-0.0125 .60757 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04079 m
.00625 .04079 L
s
[(0.6)] -0.0125 .04079 1 0 Mshowa
0 .18248 m
.00625 .18248 L
s
[(0.7)] -0.0125 .18248 1 0 Mshowa
0 .32418 m
.00625 .32418 L
s
[(0.8)] -0.0125 .32418 1 0 Mshowa
0 .46587 m
.00625 .46587 L
s
[(0.9)] -0.0125 .46587 1 0 Mshowa
0 .60757 m
.00625 .60757 L
s
[(1)] -0.0125 .60757 1 0 Mshowa
.125 Mabswid
0 .06913 m
.00375 .06913 L
s
0 .09747 m
.00375 .09747 L
s
0 .1258 m
.00375 .1258 L
s
0 .15414 m
.00375 .15414 L
s
0 .21082 m
.00375 .21082 L
s
0 .23916 m
.00375 .23916 L
s
0 .2675 m
.00375 .2675 L
s
0 .29584 m
.00375 .29584 L
s
0 .35252 m
.00375 .35252 L
s
0 .38086 m
.00375 .38086 L
s
0 .4092 m
.00375 .4092 L
s
0 .43753 m
.00375 .43753 L
s
0 .49421 m
.00375 .49421 L
s
0 .52255 m
.00375 .52255 L
s
0 .55089 m
.00375 .55089 L
s
0 .57923 m
.00375 .57923 L
s
0 .01245 m
.00375 .01245 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04079 m
1 .04079 L
s
.99375 .18248 m
1 .18248 L
s
.99375 .32418 m
1 .32418 L
s
.99375 .46587 m
1 .46587 L
s
.99375 .60757 m
1 .60757 L
s
.125 Mabswid
.99625 .06913 m
1 .06913 L
s
.99625 .09747 m
1 .09747 L
s
.99625 .1258 m
1 .1258 L
s
.99625 .15414 m
1 .15414 L
s
.99625 .21082 m
1 .21082 L
s
.99625 .23916 m
1 .23916 L
s
.99625 .2675 m
1 .2675 L
s
.99625 .29584 m
1 .29584 L
s
.99625 .35252 m
1 .35252 L
s
.99625 .38086 m
1 .38086 L
s
.99625 .4092 m
1 .4092 L
s
.99625 .43753 m
1 .43753 L
s
.99625 .49421 m
1 .49421 L
s
.99625 .52255 m
1 .52255 L
s
.99625 .55089 m
1 .55089 L
s
.99625 .57923 m
1 .57923 L
s
.99625 .01245 m
1 .01245 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05779 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .1003 L
s
.008 w
.18254 .28592 Mdot
.5 Mabswid
.18254 .24795 m
.18254 .32163 L
s
.008 w
.5 .50413 Mdot
.5 Mabswid
.5 .47948 m
.5 .52539 L
s
.008 w
.65873 .54522 Mdot
.5 Mabswid
.65873 .52539 m
.65873 .56166 L
s
.008 w
.81746 .58206 Mdot
.5 Mabswid
.81746 .56846 m
.81746 .59227 L
s
.008 w
.97619 .59765 Mdot
.5 Mabswid
.97619 .5883 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo0P000ooo00<00?ooool0g?oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool2000:ool30004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2
003Rool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo
0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
0_oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00
h_oo0`005?oo000Aool01000ooooo`002Ooo0`001?oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
01;oo`8000[oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_
ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001bool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04_oo`8001Coo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2hool2000Yool0
0`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000M
ool40004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?o
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo0P00h_oo
0`005?oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
01;oo`007Ooo0`001Oooi`005?oo000Oool00`00ooooo`3nool00?ooob7oo`00oooo8Ooo003ooolQ
ool008goo`03003ooooo01?oo`03003ooooo07[oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo
0025ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1cool008Coo`03003ooooo00?oo`04
003ooooo000Bool01000ooooo`001ooo00<00?ooool0L_oo0024ool00`00ooooo`04ool00`00ool0
0006ool00`00ooooo`0:ool00`00ool00007ool00`00ooooo`1bool008Coo`03003ooooo00Goo`80
00Ooo`03003ooooo00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool0
1Ooo00<00?ooool02ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00
ooooo`1bool008?oo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?oo
ool09?oo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo
00Coo`@001;oo`@000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<0
0?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05
ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003o
oooo07?oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002;ool3000Cool3001lool008goo`03
003ooooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.534793, \
0.00273725, 0.00306631}}],

Cell[BoxData[
    \({404, 596, {0.3738`, 0.4346`}}\)], "Print"],

Cell[BoxData[
    \({573, 427, {0.5422`, 0.6036`}}\)], "Print"],

Cell[BoxData[
    \({782, 218, {0.7556`, 0.8068`}}\)], "Print"],

Cell[BoxData[
    \({859, 141, {0.8364`, 0.8796`}}\)], "Print"],

Cell[BoxData[
    \({910, 90, {0.8912`, 0.9268`}}\)], "Print"],

Cell[BoxData[
    \({935, 65, {0.9186`, 0.9492`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.367663 1.02295 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04152 -18 -4.5 ]
[-0.0125 .04152 0 4.5 ]
[-0.0125 .14381 -18 -4.5 ]
[-0.0125 .14381 0 4.5 ]
[-0.0125 .24611 -18 -4.5 ]
[-0.0125 .24611 0 4.5 ]
[-0.0125 .3484 -18 -4.5 ]
[-0.0125 .3484 0 4.5 ]
[-0.0125 .4507 -18 -4.5 ]
[-0.0125 .4507 0 4.5 ]
[-0.0125 .55299 -18 -4.5 ]
[-0.0125 .55299 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04152 m
.00625 .04152 L
s
[(0.4)] -0.0125 .04152 1 0 Mshowa
0 .14381 m
.00625 .14381 L
s
[(0.5)] -0.0125 .14381 1 0 Mshowa
0 .24611 m
.00625 .24611 L
s
[(0.6)] -0.0125 .24611 1 0 Mshowa
0 .3484 m
.00625 .3484 L
s
[(0.7)] -0.0125 .3484 1 0 Mshowa
0 .4507 m
.00625 .4507 L
s
[(0.8)] -0.0125 .4507 1 0 Mshowa
0 .55299 m
.00625 .55299 L
s
[(0.9)] -0.0125 .55299 1 0 Mshowa
.125 Mabswid
0 .06198 m
.00375 .06198 L
s
0 .08243 m
.00375 .08243 L
s
0 .10289 m
.00375 .10289 L
s
0 .12335 m
.00375 .12335 L
s
0 .16427 m
.00375 .16427 L
s
0 .18473 m
.00375 .18473 L
s
0 .20519 m
.00375 .20519 L
s
0 .22565 m
.00375 .22565 L
s
0 .26656 m
.00375 .26656 L
s
0 .28702 m
.00375 .28702 L
s
0 .30748 m
.00375 .30748 L
s
0 .32794 m
.00375 .32794 L
s
0 .36886 m
.00375 .36886 L
s
0 .38932 m
.00375 .38932 L
s
0 .40978 m
.00375 .40978 L
s
0 .43024 m
.00375 .43024 L
s
0 .47115 m
.00375 .47115 L
s
0 .49161 m
.00375 .49161 L
s
0 .51207 m
.00375 .51207 L
s
0 .53253 m
.00375 .53253 L
s
0 .02106 m
.00375 .02106 L
s
0 .0006 m
.00375 .0006 L
s
0 .57345 m
.00375 .57345 L
s
0 .59391 m
.00375 .59391 L
s
0 .61437 m
.00375 .61437 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04152 m
1 .04152 L
s
.99375 .14381 m
1 .14381 L
s
.99375 .24611 m
1 .24611 L
s
.99375 .3484 m
1 .3484 L
s
.99375 .4507 m
1 .4507 L
s
.99375 .55299 m
1 .55299 L
s
.125 Mabswid
.99625 .06198 m
1 .06198 L
s
.99625 .08243 m
1 .08243 L
s
.99625 .10289 m
1 .10289 L
s
.99625 .12335 m
1 .12335 L
s
.99625 .16427 m
1 .16427 L
s
.99625 .18473 m
1 .18473 L
s
.99625 .20519 m
1 .20519 L
s
.99625 .22565 m
1 .22565 L
s
.99625 .26656 m
1 .26656 L
s
.99625 .28702 m
1 .28702 L
s
.99625 .30748 m
1 .30748 L
s
.99625 .32794 m
1 .32794 L
s
.99625 .36886 m
1 .36886 L
s
.99625 .38932 m
1 .38932 L
s
.99625 .40978 m
1 .40978 L
s
.99625 .43024 m
1 .43024 L
s
.99625 .47115 m
1 .47115 L
s
.99625 .49161 m
1 .49161 L
s
.99625 .51207 m
1 .51207 L
s
.99625 .53253 m
1 .53253 L
s
.99625 .02106 m
1 .02106 L
s
.99625 .0006 m
1 .0006 L
s
.99625 .57345 m
1 .57345 L
s
.99625 .59391 m
1 .59391 L
s
.99625 .61437 m
1 .61437 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04561 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .07691 L
s
.008 w
.18254 .21849 Mdot
.5 Mabswid
.18254 .18698 m
.18254 .24979 L
s
.008 w
.5 .43228 Mdot
.5 Mabswid
.5 .40528 m
.5 .45765 L
s
.008 w
.65873 .51105 Mdot
.5 Mabswid
.65873 .48793 m
.65873 .53212 L
s
.008 w
.81746 .56322 Mdot
.5 Mabswid
.81746 .54399 m
.81746 .5804 L
s
.008 w
.97619 .58879 Mdot
.5 Mabswid
.97619 .57202 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`8000?o
o`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo
0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<001Coo`004Ooo00@00?ooool000Soo`<000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000ooooo`002?oo0`00
1Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1_ool2001bool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool2001aool00`00ooooo`1^ool3000Dool0017oo`04
003ooooo0009ool20005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo
0`001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000oooo
o`002ooo00<00?ooool00_oo0P00^_oo00<00?ooool09Ooo0`005?oo000Aool01000ooooo`002Ooo
0`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0;Soo`8002Woo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000[o
o`8000Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?oo
ool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo0P005?oo000UoooW000D
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool04Ooo1000Nooo002=
ool00`00ooooo`0Aool00`00ooooo`1lool008Goo`03003ooooo00;oo`D001?oo`03003ooooo00Go
o`03003ooooo07?oo`00Q?oo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003o
oooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool01?oo
00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`09ool01000ooooo`001_oo
00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool20007ool0
0`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo2000
3Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003o
oooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0L_oo
0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Coo`03
003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool0
1Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0Looo002=ool00`00ooooo`0Cool00`00
ooooo`1jool008_oo`<001?oo`<007coo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.308965, \
0.00273725, 0.00424736}}],

Cell[BoxData[
    \({58, 942, {0.0446`, 0.0738`}}\)], "Print"],

Cell[BoxData[
    \({166, 834, {0.1438`, 0.19`}}\)], "Print"],

Cell[BoxData[
    \({392, 608, {0.362`, 0.4226`}}\)], "Print"],

Cell[BoxData[
    \({502, 498, {0.471`, 0.533`}}\)], "Print"],

Cell[BoxData[
    \({569, 431, {0.5382`, 0.5996`}}\)], "Print"],

Cell[BoxData[
    \({629, 371, {0.5988`, 0.6586`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0280402 0.958638 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06782 -18 -4.5 ]
[-0.0125 .06782 0 4.5 ]
[-0.0125 .16369 -18 -4.5 ]
[-0.0125 .16369 0 4.5 ]
[-0.0125 .25955 -18 -4.5 ]
[-0.0125 .25955 0 4.5 ]
[-0.0125 .35542 -18 -4.5 ]
[-0.0125 .35542 0 4.5 ]
[-0.0125 .45128 -18 -4.5 ]
[-0.0125 .45128 0 4.5 ]
[-0.0125 .54714 -18 -4.5 ]
[-0.0125 .54714 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06782 m
.00625 .06782 L
s
[(0.1)] -0.0125 .06782 1 0 Mshowa
0 .16369 m
.00625 .16369 L
s
[(0.2)] -0.0125 .16369 1 0 Mshowa
0 .25955 m
.00625 .25955 L
s
[(0.3)] -0.0125 .25955 1 0 Mshowa
0 .35542 m
.00625 .35542 L
s
[(0.4)] -0.0125 .35542 1 0 Mshowa
0 .45128 m
.00625 .45128 L
s
[(0.5)] -0.0125 .45128 1 0 Mshowa
0 .54714 m
.00625 .54714 L
s
[(0.6)] -0.0125 .54714 1 0 Mshowa
.125 Mabswid
0 .087 m
.00375 .087 L
s
0 .10617 m
.00375 .10617 L
s
0 .12534 m
.00375 .12534 L
s
0 .14451 m
.00375 .14451 L
s
0 .18286 m
.00375 .18286 L
s
0 .20203 m
.00375 .20203 L
s
0 .22121 m
.00375 .22121 L
s
0 .24038 m
.00375 .24038 L
s
0 .27872 m
.00375 .27872 L
s
0 .2979 m
.00375 .2979 L
s
0 .31707 m
.00375 .31707 L
s
0 .33624 m
.00375 .33624 L
s
0 .37459 m
.00375 .37459 L
s
0 .39376 m
.00375 .39376 L
s
0 .41293 m
.00375 .41293 L
s
0 .43211 m
.00375 .43211 L
s
0 .47045 m
.00375 .47045 L
s
0 .48962 m
.00375 .48962 L
s
0 .5088 m
.00375 .5088 L
s
0 .52797 m
.00375 .52797 L
s
0 .04865 m
.00375 .04865 L
s
0 .02948 m
.00375 .02948 L
s
0 .01031 m
.00375 .01031 L
s
0 .56632 m
.00375 .56632 L
s
0 .58549 m
.00375 .58549 L
s
0 .60466 m
.00375 .60466 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06782 m
1 .06782 L
s
.99375 .16369 m
1 .16369 L
s
.99375 .25955 m
1 .25955 L
s
.99375 .35542 m
1 .35542 L
s
.99375 .45128 m
1 .45128 L
s
.99375 .54714 m
1 .54714 L
s
.125 Mabswid
.99625 .087 m
1 .087 L
s
.99625 .10617 m
1 .10617 L
s
.99625 .12534 m
1 .12534 L
s
.99625 .14451 m
1 .14451 L
s
.99625 .18286 m
1 .18286 L
s
.99625 .20203 m
1 .20203 L
s
.99625 .22121 m
1 .22121 L
s
.99625 .24038 m
1 .24038 L
s
.99625 .27872 m
1 .27872 L
s
.99625 .2979 m
1 .2979 L
s
.99625 .31707 m
1 .31707 L
s
.99625 .33624 m
1 .33624 L
s
.99625 .37459 m
1 .37459 L
s
.99625 .39376 m
1 .39376 L
s
.99625 .41293 m
1 .41293 L
s
.99625 .43211 m
1 .43211 L
s
.99625 .47045 m
1 .47045 L
s
.99625 .48962 m
1 .48962 L
s
.99625 .5088 m
1 .5088 L
s
.99625 .52797 m
1 .52797 L
s
.99625 .04865 m
1 .04865 L
s
.99625 .02948 m
1 .02948 L
s
.99625 .01031 m
1 .01031 L
s
.99625 .56632 m
1 .56632 L
s
.99625 .58549 m
1 .58549 L
s
.99625 .60466 m
1 .60466 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02756 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .04271 L
s
.008 w
.18254 .13109 Mdot
.5 Mabswid
.18254 .10981 m
.18254 .1541 L
s
.008 w
.5 .34775 Mdot
.5 Mabswid
.5 .31899 m
.5 .37708 L
s
.008 w
.65873 .4532 Mdot
.5 Mabswid
.65873 .42348 m
.65873 .48291 L
s
.008 w
.81746 .51742 Mdot
.5 Mabswid
.81746 .4879 m
.81746 .54676 L
s
.008 w
.97619 .57494 Mdot
.5 Mabswid
.97619 .54599 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`800>;o
o`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?oo
ool00ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0
9ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool2003Rool3000Dool0017o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Dool0017oo`04003ooooo0009ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo06ooo`8007;o
o`03003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`80077oo`03003ooooo06koo`<001Co
o`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00UOoo00<00?ooool0
B_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2hool2000Yool00`00ooooo`0B
ool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo
00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0
01;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00^_oo00<00?ooool08Ooo
00@00?ooooooo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool04_oo000UoooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
SOoo00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00ooooo`0Cool00`00ooooo`1jool008Go
o`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?oo`00Q?oo00<00?ooool00ooo00@00?oo
ool001;oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo00Coo`03003oo`0000Ko
o`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo
00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool0
0`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo
07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0T
ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo
10004ooo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Aool01000oooo
o`001_oo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool0
0`00ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo07?oo`00
SOoo00<00?ooool05?oo00<00?ooool0NOoo002;ool3000Cool01000ooooo`00Nooo002=ool00`00
ooooo`0Bool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0245834, \
0.00273725, 0.00453231}}],

Cell[BoxData[
    \({563, 437, {0.5322`, 0.5936`}}\)], "Print"],

Cell[BoxData[
    \({733, 267, {0.705`, 0.7598`}}\)], "Print"],

Cell[BoxData[
    \({898, 102, {0.8782`, 0.9158`}}\)], "Print"],

Cell[BoxData[
    \({942, 58, {0.9262`, 0.9554`}}\)], "Print"],

Cell[BoxData[
    \({968, 32, {0.9558`, 0.9778`}}\)], "Print"],

Cell[BoxData[
    \({979, 21, {0.9688`, 0.9868`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.674363 1.29477 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .1025 -18 -4.5 ]
[-0.0125 .1025 0 4.5 ]
[-0.0125 .23198 -18 -4.5 ]
[-0.0125 .23198 0 4.5 ]
[-0.0125 .36146 -18 -4.5 ]
[-0.0125 .36146 0 4.5 ]
[-0.0125 .49093 -18 -4.5 ]
[-0.0125 .49093 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .1025 m
.00625 .1025 L
s
[(0.6)] -0.0125 .1025 1 0 Mshowa
0 .23198 m
.00625 .23198 L
s
[(0.7)] -0.0125 .23198 1 0 Mshowa
0 .36146 m
.00625 .36146 L
s
[(0.8)] -0.0125 .36146 1 0 Mshowa
0 .49093 m
.00625 .49093 L
s
[(0.9)] -0.0125 .49093 1 0 Mshowa
.125 Mabswid
0 .1284 m
.00375 .1284 L
s
0 .15429 m
.00375 .15429 L
s
0 .18019 m
.00375 .18019 L
s
0 .20608 m
.00375 .20608 L
s
0 .25787 m
.00375 .25787 L
s
0 .28377 m
.00375 .28377 L
s
0 .30966 m
.00375 .30966 L
s
0 .33556 m
.00375 .33556 L
s
0 .38735 m
.00375 .38735 L
s
0 .41325 m
.00375 .41325 L
s
0 .43914 m
.00375 .43914 L
s
0 .46504 m
.00375 .46504 L
s
0 .51683 m
.00375 .51683 L
s
0 .54272 m
.00375 .54272 L
s
0 .56862 m
.00375 .56862 L
s
0 .59451 m
.00375 .59451 L
s
0 .07661 m
.00375 .07661 L
s
0 .05071 m
.00375 .05071 L
s
0 .02481 m
.00375 .02481 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .1025 m
1 .1025 L
s
.99375 .23198 m
1 .23198 L
s
.99375 .36146 m
1 .36146 L
s
.99375 .49093 m
1 .49093 L
s
.125 Mabswid
.99625 .1284 m
1 .1284 L
s
.99625 .15429 m
1 .15429 L
s
.99625 .18019 m
1 .18019 L
s
.99625 .20608 m
1 .20608 L
s
.99625 .25787 m
1 .25787 L
s
.99625 .28377 m
1 .28377 L
s
.99625 .30966 m
1 .30966 L
s
.99625 .33556 m
1 .33556 L
s
.99625 .38735 m
1 .38735 L
s
.99625 .41325 m
1 .41325 L
s
.99625 .43914 m
1 .43914 L
s
.99625 .46504 m
1 .46504 L
s
.99625 .51683 m
1 .51683 L
s
.99625 .54272 m
1 .54272 L
s
.99625 .56862 m
1 .56862 L
s
.99625 .59451 m
1 .59451 L
s
.99625 .07661 m
1 .07661 L
s
.99625 .05071 m
1 .05071 L
s
.99625 .02481 m
1 .02481 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05459 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09421 L
s
.008 w
.18254 .27471 Mdot
.5 Mabswid
.18254 .23845 m
.18254 .30941 L
s
.008 w
.5 .48834 Mdot
.5 Mabswid
.5 .46271 m
.5 .51139 L
s
.008 w
.65873 .54531 Mdot
.5 Mabswid
.65873 .52486 m
.65873 .56266 L
s
.008 w
.81746 .57898 Mdot
.5 Mabswid
.81746 .56318 m
.81746 .59167 L
s
.008 w
.97619 .59322 Mdot
.5 Mabswid
.97619 .58001 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00oooo
o`03ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;o
o`004_oo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo0P00h_oo0`005?oo
000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003R
ool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P00
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03
003ooooo00;oo`80073oo`80073oo`<001Coo`004Ooo00@00?ooool000Woo`<000Coo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool2000:ool20005ool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo
01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;o
o`009Ooo00<00?ooool0^?oo0P008ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool0
8Ooo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`009Oooi`005?oo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`@008koo`00S_oo00<00?ooool0Sooo0028
ool00`00ooooo`04ool00`00ooooo`0Eool00`00ooooo`1fool008Ooo`03003ooooo00Koo`03003o
oooo01Goo`03003ooooo07Goo`00Qooo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool03_oo
00<00?ooool0MOoo0027ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool03Ooo00<00?oo
ool0MOoo0027ool00`00ooooo`05ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1eool0
08Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Koo`03003ooooo00?oo`P0
00goo`04003ooooo0004ool00`00ooooo`1dool008Ooo`03003ooooo01Ooo`04003ooooo0003ool0
0`00ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Ooo`03
003ooooo00Coo`@000ooo`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003ooooo00Koo`03
003ooooo00ooo`8000Coo`03003ooooo07Goo`00Qooo00<00?ooool01_oo00<00?ooool05Ooo00<0
0?ooool0MOoo0028ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`1fool0093oo`03003o
oooo08goo`00S_oo0`00Sooo002@ool00`00ooooo`2=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.480978, \
0.00273725, 0.00335569}}],

Cell[BoxData[
    \({412, 588, {0.3818`, 0.4428`}}\)], "Print"],

Cell[BoxData[
    \({554, 446, {0.523`, 0.5846`}}\)], "Print"],

Cell[BoxData[
    \({767, 233, {0.7402`, 0.7926`}}\)], "Print"],

Cell[BoxData[
    \({844, 156, {0.8206`, 0.8656`}}\)], "Print"],

Cell[BoxData[
    \({894, 106, {0.8738`, 0.912`}}\)], "Print"],

Cell[BoxData[
    \({919, 81, {0.901`, 0.935`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.391519 1.064 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03408 -18 -4.5 ]
[-0.0125 .03408 0 4.5 ]
[-0.0125 .14048 -18 -4.5 ]
[-0.0125 .14048 0 4.5 ]
[-0.0125 .24688 -18 -4.5 ]
[-0.0125 .24688 0 4.5 ]
[-0.0125 .35328 -18 -4.5 ]
[-0.0125 .35328 0 4.5 ]
[-0.0125 .45968 -18 -4.5 ]
[-0.0125 .45968 0 4.5 ]
[-0.0125 .56608 -18 -4.5 ]
[-0.0125 .56608 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03408 m
.00625 .03408 L
s
[(0.4)] -0.0125 .03408 1 0 Mshowa
0 .14048 m
.00625 .14048 L
s
[(0.5)] -0.0125 .14048 1 0 Mshowa
0 .24688 m
.00625 .24688 L
s
[(0.6)] -0.0125 .24688 1 0 Mshowa
0 .35328 m
.00625 .35328 L
s
[(0.7)] -0.0125 .35328 1 0 Mshowa
0 .45968 m
.00625 .45968 L
s
[(0.8)] -0.0125 .45968 1 0 Mshowa
0 .56608 m
.00625 .56608 L
s
[(0.9)] -0.0125 .56608 1 0 Mshowa
.125 Mabswid
0 .05536 m
.00375 .05536 L
s
0 .07664 m
.00375 .07664 L
s
0 .09792 m
.00375 .09792 L
s
0 .1192 m
.00375 .1192 L
s
0 .16176 m
.00375 .16176 L
s
0 .18304 m
.00375 .18304 L
s
0 .20432 m
.00375 .20432 L
s
0 .2256 m
.00375 .2256 L
s
0 .26816 m
.00375 .26816 L
s
0 .28944 m
.00375 .28944 L
s
0 .31072 m
.00375 .31072 L
s
0 .332 m
.00375 .332 L
s
0 .37456 m
.00375 .37456 L
s
0 .39584 m
.00375 .39584 L
s
0 .41712 m
.00375 .41712 L
s
0 .4384 m
.00375 .4384 L
s
0 .48096 m
.00375 .48096 L
s
0 .50224 m
.00375 .50224 L
s
0 .52352 m
.00375 .52352 L
s
0 .5448 m
.00375 .5448 L
s
0 .0128 m
.00375 .0128 L
s
0 .58736 m
.00375 .58736 L
s
0 .60864 m
.00375 .60864 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03408 m
1 .03408 L
s
.99375 .14048 m
1 .14048 L
s
.99375 .24688 m
1 .24688 L
s
.99375 .35328 m
1 .35328 L
s
.99375 .45968 m
1 .45968 L
s
.99375 .56608 m
1 .56608 L
s
.125 Mabswid
.99625 .05536 m
1 .05536 L
s
.99625 .07664 m
1 .07664 L
s
.99625 .09792 m
1 .09792 L
s
.99625 .1192 m
1 .1192 L
s
.99625 .16176 m
1 .16176 L
s
.99625 .18304 m
1 .18304 L
s
.99625 .20432 m
1 .20432 L
s
.99625 .2256 m
1 .2256 L
s
.99625 .26816 m
1 .26816 L
s
.99625 .28944 m
1 .28944 L
s
.99625 .31072 m
1 .31072 L
s
.99625 .332 m
1 .332 L
s
.99625 .37456 m
1 .37456 L
s
.99625 .39584 m
1 .39584 L
s
.99625 .41712 m
1 .41712 L
s
.99625 .4384 m
1 .4384 L
s
.99625 .48096 m
1 .48096 L
s
.99625 .50224 m
1 .50224 L
s
.99625 .52352 m
1 .52352 L
s
.99625 .5448 m
1 .5448 L
s
.99625 .0128 m
1 .0128 L
s
.99625 .58736 m
1 .58736 L
s
.99625 .60864 m
1 .60864 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04685 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .07962 L
s
.008 w
.18254 .19794 Mdot
.5 Mabswid
.18254 .16495 m
.18254 .23049 L
s
.008 w
.5 .42457 Mdot
.5 Mabswid
.5 .39605 m
.5 .45181 L
s
.008 w
.65873 .5065 Mdot
.5 Mabswid
.65873 .4816 m
.65873 .52948 L
s
.008 w
.81746 .55969 Mdot
.5 Mabswid
.81746 .5382 m
.81746 .57885 L
s
.008 w
.97619 .58629 Mdot
.5 Mabswid
.97619 .56714 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P000ooo00<00?ooool0g?oo0`00
5?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0
gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool20004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;
ool00`00ooooo`02ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0B
ool001;oo`8000Woo`@000Coo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00
h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Wo
o`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003o
oooo00?oo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0B
ool001;oo`8000Woo`@000Coo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00L_oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2
000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?oo
ool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo0`00
1Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0^?oo0P00:Ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo0P00^_oo00<00?ooool08Ooo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000Wo
o`<000Coo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Co
o`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;o
o`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008_oo`@001Coo`03003o
oooo07[oo`00Rooo00<00?ooool05Ooo00<00?ooool0N_oo0025ool00`00ooooo`04ool00`00oooo
o`0Aool50005ool00`00ooooo`1cool008Coo`03003ooooo00Koo`03003ooooo013oo`04003ooooo
0007ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00[oo`03
003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo
00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02ooo00<0
0?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003o
oooo00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo
0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03
003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0
L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Go
o`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?oo
ool04ooo00<00?ooool0N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03003ooooo
07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.319466, \
0.00273725, 0.0040835}}],

Cell[BoxData[
    \({130, 870, {0.11`, 0.1518`}}\)], "Print"],

Cell[BoxData[
    \({298, 702, {0.2702`, 0.327`}}\)], "Print"],

Cell[BoxData[
    \({594, 406, {0.5634`, 0.6242`}}\)], "Print"],

Cell[BoxData[
    \({655, 345, {0.6252`, 0.6842`}}\)], "Print"],

Cell[BoxData[
    \({736, 264, {0.708`, 0.7626`}}\)], "Print"],

Cell[BoxData[
    \({813, 187, {0.788`, 0.8364`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0744182 0.810303 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00661 -18 -4.5 ]
[-0.0125 .00661 0 4.5 ]
[-0.0125 .08764 -18 -4.5 ]
[-0.0125 .08764 0 4.5 ]
[-0.0125 .16867 -18 -4.5 ]
[-0.0125 .16867 0 4.5 ]
[-0.0125 .2497 -18 -4.5 ]
[-0.0125 .2497 0 4.5 ]
[-0.0125 .33073 -18 -4.5 ]
[-0.0125 .33073 0 4.5 ]
[-0.0125 .41176 -18 -4.5 ]
[-0.0125 .41176 0 4.5 ]
[-0.0125 .49279 -18 -4.5 ]
[-0.0125 .49279 0 4.5 ]
[-0.0125 .57382 -18 -4.5 ]
[-0.0125 .57382 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00661 m
.00625 .00661 L
s
[(0.1)] -0.0125 .00661 1 0 Mshowa
0 .08764 m
.00625 .08764 L
s
[(0.2)] -0.0125 .08764 1 0 Mshowa
0 .16867 m
.00625 .16867 L
s
[(0.3)] -0.0125 .16867 1 0 Mshowa
0 .2497 m
.00625 .2497 L
s
[(0.4)] -0.0125 .2497 1 0 Mshowa
0 .33073 m
.00625 .33073 L
s
[(0.5)] -0.0125 .33073 1 0 Mshowa
0 .41176 m
.00625 .41176 L
s
[(0.6)] -0.0125 .41176 1 0 Mshowa
0 .49279 m
.00625 .49279 L
s
[(0.7)] -0.0125 .49279 1 0 Mshowa
0 .57382 m
.00625 .57382 L
s
[(0.8)] -0.0125 .57382 1 0 Mshowa
.125 Mabswid
0 .02282 m
.00375 .02282 L
s
0 .03902 m
.00375 .03902 L
s
0 .05523 m
.00375 .05523 L
s
0 .07144 m
.00375 .07144 L
s
0 .10385 m
.00375 .10385 L
s
0 .12005 m
.00375 .12005 L
s
0 .13626 m
.00375 .13626 L
s
0 .15247 m
.00375 .15247 L
s
0 .18488 m
.00375 .18488 L
s
0 .20108 m
.00375 .20108 L
s
0 .21729 m
.00375 .21729 L
s
0 .2335 m
.00375 .2335 L
s
0 .26591 m
.00375 .26591 L
s
0 .28211 m
.00375 .28211 L
s
0 .29832 m
.00375 .29832 L
s
0 .31453 m
.00375 .31453 L
s
0 .34694 m
.00375 .34694 L
s
0 .36315 m
.00375 .36315 L
s
0 .37935 m
.00375 .37935 L
s
0 .39556 m
.00375 .39556 L
s
0 .42797 m
.00375 .42797 L
s
0 .44418 m
.00375 .44418 L
s
0 .46038 m
.00375 .46038 L
s
0 .47659 m
.00375 .47659 L
s
0 .509 m
.00375 .509 L
s
0 .52521 m
.00375 .52521 L
s
0 .54141 m
.00375 .54141 L
s
0 .55762 m
.00375 .55762 L
s
0 .59003 m
.00375 .59003 L
s
0 .60624 m
.00375 .60624 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00661 m
1 .00661 L
s
.99375 .08764 m
1 .08764 L
s
.99375 .16867 m
1 .16867 L
s
.99375 .2497 m
1 .2497 L
s
.99375 .33073 m
1 .33073 L
s
.99375 .41176 m
1 .41176 L
s
.99375 .49279 m
1 .49279 L
s
.99375 .57382 m
1 .57382 L
s
.125 Mabswid
.99625 .02282 m
1 .02282 L
s
.99625 .03902 m
1 .03902 L
s
.99625 .05523 m
1 .05523 L
s
.99625 .07144 m
1 .07144 L
s
.99625 .10385 m
1 .10385 L
s
.99625 .12005 m
1 .12005 L
s
.99625 .13626 m
1 .13626 L
s
.99625 .15247 m
1 .15247 L
s
.99625 .18488 m
1 .18488 L
s
.99625 .20108 m
1 .20108 L
s
.99625 .21729 m
1 .21729 L
s
.99625 .2335 m
1 .2335 L
s
.99625 .26591 m
1 .26591 L
s
.99625 .28211 m
1 .28211 L
s
.99625 .29832 m
1 .29832 L
s
.99625 .31453 m
1 .31453 L
s
.99625 .34694 m
1 .34694 L
s
.99625 .36315 m
1 .36315 L
s
.99625 .37935 m
1 .37935 L
s
.99625 .39556 m
1 .39556 L
s
.99625 .42797 m
1 .42797 L
s
.99625 .44418 m
1 .44418 L
s
.99625 .46038 m
1 .46038 L
s
.99625 .47659 m
1 .47659 L
s
.99625 .509 m
1 .509 L
s
.99625 .52521 m
1 .52521 L
s
.99625 .54141 m
1 .54141 L
s
.99625 .55762 m
1 .55762 L
s
.99625 .59003 m
1 .59003 L
s
.99625 .60624 m
1 .60624 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03092 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .04859 L
s
.008 w
.18254 .16705 Mdot
.5 Mabswid
.18254 .14453 m
.18254 .19055 L
s
.008 w
.5 .4069 Mdot
.5 Mabswid
.5 .38211 m
.5 .43137 L
s
.008 w
.65873 .45633 Mdot
.5 Mabswid
.65873 .43218 m
.65873 .47999 L
s
.008 w
.81746 .52196 Mdot
.5 Mabswid
.81746 .49928 m
.81746 .54352 L
s
.008 w
.97619 .58436 Mdot
.5 Mabswid
.97619 .5641 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`004_oo0P001?oo00<00?ooool00_oo10001?ooi`00
5?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo0P000ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0gOoo
0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P00
5?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool0
0`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00oooo
o`04ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0h_oo0P005?oo000Bool2
000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^?oo0P005?oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P009ooo
0P00^Ooo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool09ooo00<00?oo
ool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0007ool50004ool2003Rool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo
000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<001Coo`004Ooo00@00?ooool000Soo`<0
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0>;oo`8001Coo`004_oo0P002Ooo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool2001aool00`00ooooo`1^ool3000Dool0017oo`04
003ooooo0008ool30005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool001;oo`8000[oo`<000Coo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<0
0?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002Ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002_oo00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P00
2Ooo10001?oo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;o
o`009Ooo00<00?ooool0^?oo0P00:?oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0V
ool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`03ool20005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800=koo`04003oooooool3000Dool0017o
o`04003ooooo0009ool20005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00;oo`80
01Coo`004_oo0P002_oo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo01;oo`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
08_oo`@001;oo`@007_oo`00Rooo00<00?ooool04ooo00<00?ooool0O?oo0025ool00`00ooooo`04
ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1cool008Coo`03003ooooo00Koo`03003o
oooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool01ooo00<00?ooool00ooo
00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool01000oooo
o`001_oo00<00?ooool02Ooo00@00?ooool000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo
0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00oooo
o`1bool008?oo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool0
9?oo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo00Co
o`@001;oo`@000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?oo
ool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool0
0`00ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo
07?oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002;ool3000Cool3001lool008goo`03003o
oooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.0281517, \
0.00273725, 0.005362}}],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({42, 958, {0.0306`, 0.0556`}}\)], "Print"],

Cell[BoxData[
    \({177, 823, {0.1542`, 0.2016`}}\)], "Print"],

Cell[BoxData[
    \({244, 756, {0.218`, 0.2712`}}\)], "Print"],

Cell[BoxData[
    \({329, 671, {0.3004`, 0.3586`}}\)], "Print"],

Cell[BoxData[
    \({366, 634, {0.3364`, 0.3962`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0111279 1.49468 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01113 -6 -4.5 ]
[-0.0125 .01113 0 4.5 ]
[-0.0125 .1606 -18 -4.5 ]
[-0.0125 .1606 0 4.5 ]
[-0.0125 .31006 -18 -4.5 ]
[-0.0125 .31006 0 4.5 ]
[-0.0125 .45953 -18 -4.5 ]
[-0.0125 .45953 0 4.5 ]
[-0.0125 .609 -18 -4.5 ]
[-0.0125 .609 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01113 m
.00625 .01113 L
s
[(0)] -0.0125 .01113 1 0 Mshowa
0 .1606 m
.00625 .1606 L
s
[(0.1)] -0.0125 .1606 1 0 Mshowa
0 .31006 m
.00625 .31006 L
s
[(0.2)] -0.0125 .31006 1 0 Mshowa
0 .45953 m
.00625 .45953 L
s
[(0.3)] -0.0125 .45953 1 0 Mshowa
0 .609 m
.00625 .609 L
s
[(0.4)] -0.0125 .609 1 0 Mshowa
.125 Mabswid
0 .04102 m
.00375 .04102 L
s
0 .07091 m
.00375 .07091 L
s
0 .10081 m
.00375 .10081 L
s
0 .1307 m
.00375 .1307 L
s
0 .19049 m
.00375 .19049 L
s
0 .22038 m
.00375 .22038 L
s
0 .25028 m
.00375 .25028 L
s
0 .28017 m
.00375 .28017 L
s
0 .33996 m
.00375 .33996 L
s
0 .36985 m
.00375 .36985 L
s
0 .39974 m
.00375 .39974 L
s
0 .42964 m
.00375 .42964 L
s
0 .48942 m
.00375 .48942 L
s
0 .51932 m
.00375 .51932 L
s
0 .54921 m
.00375 .54921 L
s
0 .57911 m
.00375 .57911 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01113 m
1 .01113 L
s
.99375 .1606 m
1 .1606 L
s
.99375 .31006 m
1 .31006 L
s
.99375 .45953 m
1 .45953 L
s
.99375 .609 m
1 .609 L
s
.125 Mabswid
.99625 .04102 m
1 .04102 L
s
.99625 .07091 m
1 .07091 L
s
.99625 .10081 m
1 .10081 L
s
.99625 .1307 m
1 .1307 L
s
.99625 .19049 m
1 .19049 L
s
.99625 .22038 m
1 .22038 L
s
.99625 .25028 m
1 .25028 L
s
.99625 .28017 m
1 .28017 L
s
.99625 .33996 m
1 .33996 L
s
.99625 .36985 m
1 .36985 L
s
.99625 .39974 m
1 .39974 L
s
.99625 .42964 m
1 .42964 L
s
.99625 .48942 m
1 .48942 L
s
.99625 .51932 m
1 .51932 L
s
.99625 .54921 m
1 .54921 L
s
.99625 .57911 m
1 .57911 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0201 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02966 L
s
.008 w
.18254 .0739 Mdot
.5 Mabswid
.18254 .05686 m
.18254 .09423 L
s
.008 w
.5 .27569 Mdot
.5 Mabswid
.5 .24161 m
.5 .31245 L
s
.008 w
.65873 .37583 Mdot
.5 Mabswid
.65873 .33697 m
.65873 .41648 L
s
.008 w
.81746 .50288 Mdot
.5 Mabswid
.81746 .46013 m
.81746 .54712 L
s
.008 w
.97619 .55818 Mdot
.5 Mabswid
.97619 .51394 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Nool20005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool2003Rool3000D
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001go
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001goo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000U
ool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<0
0?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00
L_oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo1000
1?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`00
2Ooo00<00?ooool01?oo0P00LOoo00<00?ooool0K_oo0`005?oo000Aool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00^_oo00<00?oo
ool09Ooo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0
02Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<0
0?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool04_oo000Uool00`00ooooo`2hool2000Yool00`00ooooo`0Bool002Goo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00
ooooo`02ool2000Dool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03
003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Co
o`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`04003oooooool3000Dool0017oo`04003ooooo0007ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00<00?oo00001Oooi`005?oo000Aool01000ooooo`002Ooo0P00oooo0Ooo000Bool2000;ool00`00
ooooo`3nool00?ooob7oo`00oooo8Ooo002;ool4000Dool00`00ooooo`1jool008_oo`03003ooooo
01Goo`03003ooooo07[oo`00QOoo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0
Looo0024ool00`00ooooo`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0L_oo0024
ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0:ool00`00ool00007ool00`00ooooo`1b
ool008Coo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0:ool20007ool00`00ooooo`1b
ool008Coo`03003ooooo00Goo`8000Ooo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo07;o
o`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool0
0`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<0
0?ooool0L_oo0024ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1bool008Coo`03003o
oooo00Koo`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Ko
o`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<00?oo
ool04_oo0P001_oo00<00?ooool0Looo002=ool00`00ooooo`0Dool00`00ooooo`1iool008_oo`<0
01?oo`04003ooooo001kool008goo`03003ooooo01;oo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.041972, \
0.00273725, 0.00290687}}],

Cell[BoxData[
    \({158, 842, {0.1362`, 0.1814`}}\)], "Print"],

Cell[BoxData[
    \({285, 715, {0.2576`, 0.3136`}}\)], "Print"],

Cell[BoxData[
    \({582, 418, {0.5512`, 0.6124`}}\)], "Print"],

Cell[BoxData[
    \({634, 366, {0.6038`, 0.6636`}}\)], "Print"],

Cell[BoxData[
    \({710, 290, {0.6814`, 0.7376`}}\)], "Print"],

Cell[BoxData[
    \({793, 207, {0.7672`, 0.8174`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.102971 0.864069 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06984 -18 -4.5 ]
[-0.0125 .06984 0 4.5 ]
[-0.0125 .15625 -18 -4.5 ]
[-0.0125 .15625 0 4.5 ]
[-0.0125 .24266 -18 -4.5 ]
[-0.0125 .24266 0 4.5 ]
[-0.0125 .32906 -18 -4.5 ]
[-0.0125 .32906 0 4.5 ]
[-0.0125 .41547 -18 -4.5 ]
[-0.0125 .41547 0 4.5 ]
[-0.0125 .50188 -18 -4.5 ]
[-0.0125 .50188 0 4.5 ]
[-0.0125 .58828 -18 -4.5 ]
[-0.0125 .58828 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06984 m
.00625 .06984 L
s
[(0.2)] -0.0125 .06984 1 0 Mshowa
0 .15625 m
.00625 .15625 L
s
[(0.3)] -0.0125 .15625 1 0 Mshowa
0 .24266 m
.00625 .24266 L
s
[(0.4)] -0.0125 .24266 1 0 Mshowa
0 .32906 m
.00625 .32906 L
s
[(0.5)] -0.0125 .32906 1 0 Mshowa
0 .41547 m
.00625 .41547 L
s
[(0.6)] -0.0125 .41547 1 0 Mshowa
0 .50188 m
.00625 .50188 L
s
[(0.7)] -0.0125 .50188 1 0 Mshowa
0 .58828 m
.00625 .58828 L
s
[(0.8)] -0.0125 .58828 1 0 Mshowa
.125 Mabswid
0 .08712 m
.00375 .08712 L
s
0 .10441 m
.00375 .10441 L
s
0 .12169 m
.00375 .12169 L
s
0 .13897 m
.00375 .13897 L
s
0 .17353 m
.00375 .17353 L
s
0 .19081 m
.00375 .19081 L
s
0 .20809 m
.00375 .20809 L
s
0 .22538 m
.00375 .22538 L
s
0 .25994 m
.00375 .25994 L
s
0 .27722 m
.00375 .27722 L
s
0 .2945 m
.00375 .2945 L
s
0 .31178 m
.00375 .31178 L
s
0 .34634 m
.00375 .34634 L
s
0 .36363 m
.00375 .36363 L
s
0 .38091 m
.00375 .38091 L
s
0 .39819 m
.00375 .39819 L
s
0 .43275 m
.00375 .43275 L
s
0 .45003 m
.00375 .45003 L
s
0 .46731 m
.00375 .46731 L
s
0 .4846 m
.00375 .4846 L
s
0 .51916 m
.00375 .51916 L
s
0 .53644 m
.00375 .53644 L
s
0 .55372 m
.00375 .55372 L
s
0 .571 m
.00375 .571 L
s
0 .05256 m
.00375 .05256 L
s
0 .03528 m
.00375 .03528 L
s
0 .018 m
.00375 .018 L
s
0 .00072 m
.00375 .00072 L
s
0 .60557 m
.00375 .60557 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06984 m
1 .06984 L
s
.99375 .15625 m
1 .15625 L
s
.99375 .24266 m
1 .24266 L
s
.99375 .32906 m
1 .32906 L
s
.99375 .41547 m
1 .41547 L
s
.99375 .50188 m
1 .50188 L
s
.99375 .58828 m
1 .58828 L
s
.125 Mabswid
.99625 .08712 m
1 .08712 L
s
.99625 .10441 m
1 .10441 L
s
.99625 .12169 m
1 .12169 L
s
.99625 .13897 m
1 .13897 L
s
.99625 .17353 m
1 .17353 L
s
.99625 .19081 m
1 .19081 L
s
.99625 .20809 m
1 .20809 L
s
.99625 .22538 m
1 .22538 L
s
.99625 .25994 m
1 .25994 L
s
.99625 .27722 m
1 .27722 L
s
.99625 .2945 m
1 .2945 L
s
.99625 .31178 m
1 .31178 L
s
.99625 .34634 m
1 .34634 L
s
.99625 .36363 m
1 .36363 L
s
.99625 .38091 m
1 .38091 L
s
.99625 .39819 m
1 .39819 L
s
.99625 .43275 m
1 .43275 L
s
.99625 .45003 m
1 .45003 L
s
.99625 .46731 m
1 .46731 L
s
.99625 .4846 m
1 .4846 L
s
.99625 .51916 m
1 .51916 L
s
.99625 .53644 m
1 .53644 L
s
.99625 .55372 m
1 .55372 L
s
.99625 .571 m
1 .571 L
s
.99625 .05256 m
1 .05256 L
s
.99625 .03528 m
1 .03528 L
s
.99625 .018 m
1 .018 L
s
.99625 .00072 m
1 .00072 L
s
.99625 .60557 m
1 .60557 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03355 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .05377 L
s
.008 w
.18254 .14329 Mdot
.5 Mabswid
.18254 .11961 m
.18254 .168 L
s
.008 w
.5 .39992 Mdot
.5 Mabswid
.5 .3733 m
.5 .42618 L
s
.008 w
.65873 .44485 Mdot
.5 Mabswid
.65873 .41875 m
.65873 .47043 L
s
.008 w
.81746 .51052 Mdot
.5 Mabswid
.81746 .48581 m
.81746 .53437 L
s
.008 w
.97619 .58224 Mdot
.5 Mabswid
.97619 .55994 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3M
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo
10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo
0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>;oo`8001Coo`004_oo0P002_oo0P001Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Vool2002kool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo
0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0
01;oo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02
ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2003R
ool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Co
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo06ooo`8001Coo`009Ooo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000Bool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`80077oo`03003ooooo06koo`<001Coo`004Ooo
00@00?ooool000Soo`<000Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo073oo`03003ooooo027o
o`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`004_oo0P002_oo0`001?oo
00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;
ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@0
0?ooool000Woo`03003ooooo00Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
4Ooo00@00?ooool000[oo`03003ooooo00?oo`800;[oo`03003ooooo02Goo`<001Coo`004Ooo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
4Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0;Soo`8002Woo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool001;oo`8000Woo`@000Coo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`800=koo`04003oooooool3000Dool0017oo`04003ooooo0009ool20005ool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P002_oo0P00
1Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
i`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`03003ooooo08goo`00T?oo
00<00?ooool0SOoo0028ool00`00ooooo`02ool5000Eool00`00ooooo`1fool008Ooo`03003ooooo
00?oo`04003ooooo000Gool00`00ooooo`1eool008Ooo`03003ooooo00Coo`03003oo`0000Koo`03
003ooooo00koo`03003ooooo07Goo`00Qooo00<00?ooool01Ooo0P001ooo00<00?ooool03Ooo00<0
0?ooool0MOoo0027ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`07ool20004ool00`00
ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Koo`03003o
oooo00?oo`P000goo`04003ooooo0004ool00`00ooooo`1dool008Ooo`03003ooooo01Ooo`04003o
oooo0003ool00`00ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1e
ool008Ooo`03003ooooo00Goo`80013oo`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003o
oooo00Coo`04003ooooo000@ool20004ool00`00ooooo`1eool008Ooo`03003ooooo00Ooo`03003o
oooo01Coo`03003ooooo07Goo`00R?oo00<00?ooool01?oo0P005_oo00<00?ooool0M_oo002Aool0
0`00ooooo`2<ool008koo`04003ooooo002>ool008ooo`8008ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.0594446, \
0.00273725, 0.00502835}}],

Cell[BoxData[
    \({70, 930, {0.0552`, 0.087`}}\)], "Print"],

Cell[BoxData[
    \({150, 850, {0.1288`, 0.1732`}}\)], "Print"],

Cell[BoxData[
    \({377, 623, {0.3474`, 0.4074`}}\)], "Print"],

Cell[BoxData[
    \({479, 521, {0.448`, 0.51`}}\)], "Print"],

Cell[BoxData[
    \({574, 426, {0.5432`, 0.6044`}}\)], "Print"],

Cell[BoxData[
    \({636, 364, {0.6058`, 0.6654`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0385313 0.964608 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05793 -18 -4.5 ]
[-0.0125 .05793 0 4.5 ]
[-0.0125 .15439 -18 -4.5 ]
[-0.0125 .15439 0 4.5 ]
[-0.0125 .25085 -18 -4.5 ]
[-0.0125 .25085 0 4.5 ]
[-0.0125 .34731 -18 -4.5 ]
[-0.0125 .34731 0 4.5 ]
[-0.0125 .44377 -18 -4.5 ]
[-0.0125 .44377 0 4.5 ]
[-0.0125 .54023 -18 -4.5 ]
[-0.0125 .54023 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05793 m
.00625 .05793 L
s
[(0.1)] -0.0125 .05793 1 0 Mshowa
0 .15439 m
.00625 .15439 L
s
[(0.2)] -0.0125 .15439 1 0 Mshowa
0 .25085 m
.00625 .25085 L
s
[(0.3)] -0.0125 .25085 1 0 Mshowa
0 .34731 m
.00625 .34731 L
s
[(0.4)] -0.0125 .34731 1 0 Mshowa
0 .44377 m
.00625 .44377 L
s
[(0.5)] -0.0125 .44377 1 0 Mshowa
0 .54023 m
.00625 .54023 L
s
[(0.6)] -0.0125 .54023 1 0 Mshowa
.125 Mabswid
0 .07722 m
.00375 .07722 L
s
0 .09651 m
.00375 .09651 L
s
0 .11581 m
.00375 .11581 L
s
0 .1351 m
.00375 .1351 L
s
0 .17368 m
.00375 .17368 L
s
0 .19297 m
.00375 .19297 L
s
0 .21227 m
.00375 .21227 L
s
0 .23156 m
.00375 .23156 L
s
0 .27014 m
.00375 .27014 L
s
0 .28944 m
.00375 .28944 L
s
0 .30873 m
.00375 .30873 L
s
0 .32802 m
.00375 .32802 L
s
0 .3666 m
.00375 .3666 L
s
0 .3859 m
.00375 .3859 L
s
0 .40519 m
.00375 .40519 L
s
0 .42448 m
.00375 .42448 L
s
0 .46306 m
.00375 .46306 L
s
0 .48236 m
.00375 .48236 L
s
0 .50165 m
.00375 .50165 L
s
0 .52094 m
.00375 .52094 L
s
0 .03864 m
.00375 .03864 L
s
0 .01935 m
.00375 .01935 L
s
0 5e-05 m
.00375 5e-05 L
s
0 .55953 m
.00375 .55953 L
s
0 .57882 m
.00375 .57882 L
s
0 .59811 m
.00375 .59811 L
s
0 .6174 m
.00375 .6174 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05793 m
1 .05793 L
s
.99375 .15439 m
1 .15439 L
s
.99375 .25085 m
1 .25085 L
s
.99375 .34731 m
1 .34731 L
s
.99375 .44377 m
1 .44377 L
s
.99375 .54023 m
1 .54023 L
s
.125 Mabswid
.99625 .07722 m
1 .07722 L
s
.99625 .09651 m
1 .09651 L
s
.99625 .11581 m
1 .11581 L
s
.99625 .1351 m
1 .1351 L
s
.99625 .17368 m
1 .17368 L
s
.99625 .19297 m
1 .19297 L
s
.99625 .21227 m
1 .21227 L
s
.99625 .23156 m
1 .23156 L
s
.99625 .27014 m
1 .27014 L
s
.99625 .28944 m
1 .28944 L
s
.99625 .30873 m
1 .30873 L
s
.99625 .32802 m
1 .32802 L
s
.99625 .3666 m
1 .3666 L
s
.99625 .3859 m
1 .3859 L
s
.99625 .40519 m
1 .40519 L
s
.99625 .42448 m
1 .42448 L
s
.99625 .46306 m
1 .46306 L
s
.99625 .48236 m
1 .48236 L
s
.99625 .50165 m
1 .50165 L
s
.99625 .52094 m
1 .52094 L
s
.99625 .03864 m
1 .03864 L
s
.99625 .01935 m
1 .01935 L
s
.99625 5e-05 m
1 5e-05 L
s
.99625 .55953 m
1 .55953 L
s
.99625 .57882 m
1 .57882 L
s
.99625 .59811 m
1 .59811 L
s
.99625 .6174 m
1 .6174 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02899 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .04539 L
s
.008 w
.18254 .10616 Mdot
.5 Mabswid
.18254 .08571 m
.18254 .12854 L
s
.008 w
.5 .32513 Mdot
.5 Mabswid
.5 .29657 m
.5 .35445 L
s
.008 w
.65873 .42352 Mdot
.5 Mabswid
.65873 .39361 m
.65873 .45342 L
s
.008 w
.81746 .51515 Mdot
.5 Mabswid
.81746 .48544 m
.81746 .54448 L
s
.008 w
.97619 .57496 Mdot
.5 Mabswid
.97619 .54583 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2_oo00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Koo`800;_oo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03
003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo
00Coo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0
01;oo`8000[oo`8000Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<001Co
o`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2
001aool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00LOoo00<00?ooool0K_oo0`005?oo000A
ool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2
000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`8009Goo`03003ooooo
04[oo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^?oo0P00:Ooo00<00?ooool04_oo000Uool00`00
ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Bool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`800;[oo`03003ooooo02Goo`<001Coo`004Ooo
00@00?ooool000Soo`<000Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0gOoo00<00?ooool00_oo
0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P00
5?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0Cool00`00ooooo`1jool0
08goo`03003ooooo01?oo`03003ooooo07[oo`00QOoo00<00?ooool00_oo1@004Ooo1@001Ooo00<0
0?ooool0Looo0024ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo
07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool02_oo00<00?oo00001ooo00<0
0?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00ooooo`1b
ool008Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo00Goo`03003o
oooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool9
0005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool0
9?oo00<00?ooool0L_oo0024ool00`00ooooo`05ool2000Cool40006ool00`00ooooo`1bool008Co
o`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003o
oooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01?oo
0P005Ooo00<00?ooool01?oo00<00?ooool0Looo002>ool00`00ooooo`0Bool00`00ooooo`1jool0
08_oo`04003ooooo000Bool3001lool008coo`8001Goo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0135552, \
0.00273725, 0.00450426}}],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({41, 959, {0.0298`, 0.0546`}}\)], "Print"],

Cell[BoxData[
    \({155, 845, {0.1334`, 0.1784`}}\)], "Print"],

Cell[BoxData[
    \({216, 784, {0.1912`, 0.2422`}}\)], "Print"],

Cell[BoxData[
    \({308, 692, {0.2798`, 0.337`}}\)], "Print"],

Cell[BoxData[
    \({394, 606, {0.364`, 0.4246`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.00883466 1.4001 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00883 -6 -4.5 ]
[-0.0125 .00883 0 4.5 ]
[-0.0125 .14885 -18 -4.5 ]
[-0.0125 .14885 0 4.5 ]
[-0.0125 .28886 -18 -4.5 ]
[-0.0125 .28886 0 4.5 ]
[-0.0125 .42887 -18 -4.5 ]
[-0.0125 .42887 0 4.5 ]
[-0.0125 .56888 -18 -4.5 ]
[-0.0125 .56888 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00883 m
.00625 .00883 L
s
[(0)] -0.0125 .00883 1 0 Mshowa
0 .14885 m
.00625 .14885 L
s
[(0.1)] -0.0125 .14885 1 0 Mshowa
0 .28886 m
.00625 .28886 L
s
[(0.2)] -0.0125 .28886 1 0 Mshowa
0 .42887 m
.00625 .42887 L
s
[(0.3)] -0.0125 .42887 1 0 Mshowa
0 .56888 m
.00625 .56888 L
s
[(0.4)] -0.0125 .56888 1 0 Mshowa
.125 Mabswid
0 .03684 m
.00375 .03684 L
s
0 .06484 m
.00375 .06484 L
s
0 .09284 m
.00375 .09284 L
s
0 .12084 m
.00375 .12084 L
s
0 .17685 m
.00375 .17685 L
s
0 .20485 m
.00375 .20485 L
s
0 .23285 m
.00375 .23285 L
s
0 .26085 m
.00375 .26085 L
s
0 .31686 m
.00375 .31686 L
s
0 .34486 m
.00375 .34486 L
s
0 .37286 m
.00375 .37286 L
s
0 .40086 m
.00375 .40086 L
s
0 .45687 m
.00375 .45687 L
s
0 .48487 m
.00375 .48487 L
s
0 .51287 m
.00375 .51287 L
s
0 .54087 m
.00375 .54087 L
s
0 .59688 m
.00375 .59688 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00883 m
1 .00883 L
s
.99375 .14885 m
1 .14885 L
s
.99375 .28886 m
1 .28886 L
s
.99375 .42887 m
1 .42887 L
s
.99375 .56888 m
1 .56888 L
s
.125 Mabswid
.99625 .03684 m
1 .03684 L
s
.99625 .06484 m
1 .06484 L
s
.99625 .09284 m
1 .09284 L
s
.99625 .12084 m
1 .12084 L
s
.99625 .17685 m
1 .17685 L
s
.99625 .20485 m
1 .20485 L
s
.99625 .23285 m
1 .23285 L
s
.99625 .26085 m
1 .26085 L
s
.99625 .31686 m
1 .31686 L
s
.99625 .34486 m
1 .34486 L
s
.99625 .37286 m
1 .37286 L
s
.99625 .40086 m
1 .40086 L
s
.99625 .45687 m
1 .45687 L
s
.99625 .48487 m
1 .48487 L
s
.99625 .51287 m
1 .51287 L
s
.99625 .54087 m
1 .54087 L
s
.99625 .59688 m
1 .59688 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02144 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03152 L
s
.008 w
.18254 .06624 Mdot
.5 Mabswid
.18254 .05056 m
.18254 .08528 L
s
.008 w
.5 .22585 Mdot
.5 Mabswid
.5 .19561 m
.5 .25861 L
s
.008 w
.65873 .31126 Mdot
.5 Mabswid
.65873 .27653 m
.65873 .34794 L
s
.008 w
.81746 .44007 Mdot
.5 Mabswid
.81746 .40058 m
.81746 .48067 L
s
.008 w
.97619 .56048 Mdot
.5 Mabswid
.97619 .51847 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`007_oo0P001Oooi`005?oo000Mool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000Mool01000ooooo`001?oo0P00
0ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<001Coo`007Ooo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^?oo0P005?oo000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002_oo00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00L_oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00UOoo00<00?ooool0B_oo0`005?oo
000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04
003ooooo000;ool00`00ooooo`02ool2002jool00`00ooooo`0Uool3000Dool0017oo`04003ooooo
0009ool20005ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0^?oo0P00:Ooo00<00?ooool04_oo000Bool2
000:ool20005ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00g_oo00@00?ooooooo`<001Coo`004Ooo
00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0B
ool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`80
01Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW000Dool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool04Ooo1000Nooo002=ool0
0`00ooooo`0Aool00`00ooooo`1lool008Goo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03
003ooooo07?oo`00Q?oo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo
07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool01?oo00<0
0?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`09ool01000ooooo`001_oo00<0
0?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool20007ool00`00
ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo
2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo
02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0L_oo0024
ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00
ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Co
o`8001Goo`03003ooooo00Coo`03003ooooo07?oo`00S_oo00<00?ooool04_oo00<00?ooool0N_oo
002;ool01000ooooo`004_oo0`00O?oo002<ool2000Eool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0431694, \
0.00273725, 0.00310324}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({37, 963, {0.0264`, 0.05`}}\)], "Print"],

Cell[BoxData[
    \({68, 932, {0.0534`, 0.0848`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 6.94108 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15354 -24 -4.5 ]
[-0.0125 .15354 0 4.5 ]
[-0.0125 .29236 -24 -4.5 ]
[-0.0125 .29236 0 4.5 ]
[-0.0125 .43118 -24 -4.5 ]
[-0.0125 .43118 0 4.5 ]
[-0.0125 .57 -24 -4.5 ]
[-0.0125 .57 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15354 m
.00625 .15354 L
s
[(0.02)] -0.0125 .15354 1 0 Mshowa
0 .29236 m
.00625 .29236 L
s
[(0.04)] -0.0125 .29236 1 0 Mshowa
0 .43118 m
.00625 .43118 L
s
[(0.06)] -0.0125 .43118 1 0 Mshowa
0 .57 m
.00625 .57 L
s
[(0.08)] -0.0125 .57 1 0 Mshowa
.125 Mabswid
0 .04942 m
.00375 .04942 L
s
0 .08413 m
.00375 .08413 L
s
0 .11883 m
.00375 .11883 L
s
0 .18824 m
.00375 .18824 L
s
0 .22295 m
.00375 .22295 L
s
0 .25765 m
.00375 .25765 L
s
0 .32706 m
.00375 .32706 L
s
0 .36177 m
.00375 .36177 L
s
0 .39647 m
.00375 .39647 L
s
0 .46589 m
.00375 .46589 L
s
0 .50059 m
.00375 .50059 L
s
0 .5353 m
.00375 .5353 L
s
0 .60471 m
.00375 .60471 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15354 m
1 .15354 L
s
.99375 .29236 m
1 .29236 L
s
.99375 .43118 m
1 .43118 L
s
.99375 .57 m
1 .57 L
s
.125 Mabswid
.99625 .04942 m
1 .04942 L
s
.99625 .08413 m
1 .08413 L
s
.99625 .11883 m
1 .11883 L
s
.99625 .18824 m
1 .18824 L
s
.99625 .22295 m
1 .22295 L
s
.99625 .25765 m
1 .25765 L
s
.99625 .32706 m
1 .32706 L
s
.99625 .36177 m
1 .36177 L
s
.99625 .39647 m
1 .39647 L
s
.99625 .46589 m
1 .46589 L
s
.99625 .50059 m
1 .50059 L
s
.99625 .5353 m
1 .5353 L
s
.99625 .60471 m
1 .60471 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03693 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03693 L
s
.008 w
.5 .07718 Mdot
.5 Mabswid
.5 .04387 m
.5 .12716 L
s
.008 w
.65873 .13965 Mdot
.5 Mabswid
.65873 .08968 m
.65873 .20629 L
s
.008 w
.81746 .27154 Mdot
.5 Mabswid
.81746 .19796 m
.81746 .36177 L
s
.008 w
.97619 .48671 Mdot
.5 Mabswid
.97619 .38537 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<0017oo`008?oo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`008?oo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00ooo`008Ooo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1_ool2000Aool002Soo`03003ooooo073o
o`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003o
oooo06ooo`8007;oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo
000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03
003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00
ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027o
o`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo
ool0C?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool0
0`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04_oo`80017oo`00
:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool000ooo`8000Coo`03
003ooooo00?oo`8000?oo`@000Coo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo
0P00UOoo00<00?ooool0B_oo0`004Ooo000>ool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00?oo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?
ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1;ool2000Aool0
02Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<0
0?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo02;oo`03003o
oooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo
000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09_oo0P004Ooo000X
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo
000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
3ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Wo
o`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo
000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Soo`80
02Woo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000X
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo00?oo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01@00ooooo`00ool01@001?oo0P00^_oo00<0
0?ooool09Ooo0`004Ooo000>ool01000ooooo`002?oo00H00?ooool00?oo0002ool00`00ooooo`03
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00<00?oo00001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002So
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Vool2000Aool002Soo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002So
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool0
02Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<0
0?ooool09_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool2003Nool01000oooooooo0`004Ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000?ool2000:ool20004ool3
0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=go
o`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P00
4Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`800=koo`04003oooooool3
000Aool000koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
3ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000X
oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo00<00?ooool04ooo00<0
0?ooool0Mooo002@ool00`00ooooo`0Cool00`00ooooo`1gool008Soo`03003ooooo00;oo`D0017o
o`D000Goo`03003ooooo073oo`00Qooo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007
ool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003o
o`0000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo
00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00oooo
o`05ool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Q_oo00<00?ooool0
0ooo20003Ooo2@001Ooo00<00?ooool0K_oo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Oo
o`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P005?oo0P001ooo00<00?oo
ool0Kooo0027ool00`00ooooo`04ool01000ooooo`004_oo00@00?ooool000Koo`03003ooooo06oo
o`00Qooo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0Kooo0028ool0
0`00ooooo`04ool2000Dool20006ool00`00ooooo`1`ool0097oo`03003ooooo01?oo`03003ooooo
07Koo`00S_oo00@00?ooool001;oo`04003ooooo001hool008ooo`8001Coo`8007Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.00955498, \
0.00273725, 0.00062596}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10c.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          0, 100}, 
        906}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        967}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        996}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10k.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          1\/4, 100}, 
        778}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 1\/4, 100}, 
        897}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 1\/4, 100}, 
        978}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 1\/4, 100}, 
        997}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 1\/4, 100}, 996}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10o.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 3\/10, 0, 
          0, 100}, 
        892}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          2\/5, 0, 0, 100}, 
        960}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          3\/5, 0, 0, 100}, 
        997}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({892, 108, {0.8716`, 0.9102`}}\)], "Print"],

Cell[BoxData[
    \({960, 40, {0.9466`, 0.971`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.98082 4.58414 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05322 -24 -4.5 ]
[-0.0125 .05322 0 4.5 ]
[-0.0125 .1449 -18 -4.5 ]
[-0.0125 .1449 0 4.5 ]
[-0.0125 .23659 -24 -4.5 ]
[-0.0125 .23659 0 4.5 ]
[-0.0125 .32827 -24 -4.5 ]
[-0.0125 .32827 0 4.5 ]
[-0.0125 .41995 -24 -4.5 ]
[-0.0125 .41995 0 4.5 ]
[-0.0125 .51164 -24 -4.5 ]
[-0.0125 .51164 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05322 m
.00625 .05322 L
s
[(0.88)] -0.0125 .05322 1 0 Mshowa
0 .1449 m
.00625 .1449 L
s
[(0.9)] -0.0125 .1449 1 0 Mshowa
0 .23659 m
.00625 .23659 L
s
[(0.92)] -0.0125 .23659 1 0 Mshowa
0 .32827 m
.00625 .32827 L
s
[(0.94)] -0.0125 .32827 1 0 Mshowa
0 .41995 m
.00625 .41995 L
s
[(0.96)] -0.0125 .41995 1 0 Mshowa
0 .51164 m
.00625 .51164 L
s
[(0.98)] -0.0125 .51164 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07614 m
.00375 .07614 L
s
0 .09906 m
.00375 .09906 L
s
0 .12198 m
.00375 .12198 L
s
0 .16783 m
.00375 .16783 L
s
0 .19075 m
.00375 .19075 L
s
0 .21367 m
.00375 .21367 L
s
0 .25951 m
.00375 .25951 L
s
0 .28243 m
.00375 .28243 L
s
0 .30535 m
.00375 .30535 L
s
0 .35119 m
.00375 .35119 L
s
0 .37411 m
.00375 .37411 L
s
0 .39703 m
.00375 .39703 L
s
0 .44287 m
.00375 .44287 L
s
0 .46579 m
.00375 .46579 L
s
0 .48872 m
.00375 .48872 L
s
0 .53456 m
.00375 .53456 L
s
0 .55748 m
.00375 .55748 L
s
0 .5804 m
.00375 .5804 L
s
0 .0303 m
.00375 .0303 L
s
0 .00738 m
.00375 .00738 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05322 m
1 .05322 L
s
.99375 .1449 m
1 .1449 L
s
.99375 .23659 m
1 .23659 L
s
.99375 .32827 m
1 .32827 L
s
.99375 .41995 m
1 .41995 L
s
.99375 .51164 m
1 .51164 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07614 m
1 .07614 L
s
.99625 .09906 m
1 .09906 L
s
.99625 .12198 m
1 .12198 L
s
.99625 .16783 m
1 .16783 L
s
.99625 .19075 m
1 .19075 L
s
.99625 .21367 m
1 .21367 L
s
.99625 .25951 m
1 .25951 L
s
.99625 .28243 m
1 .28243 L
s
.99625 .30535 m
1 .30535 L
s
.99625 .35119 m
1 .35119 L
s
.99625 .37411 m
1 .37411 L
s
.99625 .39703 m
1 .39703 L
s
.99625 .44287 m
1 .44287 L
s
.99625 .46579 m
1 .46579 L
s
.99625 .48872 m
1 .48872 L
s
.99625 .53456 m
1 .53456 L
s
.99625 .55748 m
1 .55748 L
s
.99625 .5804 m
1 .5804 L
s
.99625 .0303 m
1 .0303 L
s
.99625 .00738 m
1 .00738 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .10823 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .19166 L
s
.008 w
.18254 .41995 Mdot
.5 Mabswid
.18254 .35853 m
.18254 .47038 L
s
.008 w
.5 .58957 Mdot
.5 Mabswid
.5 .56665 m
.5 .60057 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58865 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58865 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58865 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Pooog0009ool0023oo`8000Coo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00;oo`8000Woo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Woo`00
8?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00
ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Oo
o`001ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool0kOoo
00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`<000?oo`03003ooooo0>_oo`<000Woo`001_oo00@00?ooool000Woo`80
00Coo`8000Goo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?oo
ool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool000Ooo`8000[oo`8000Coo`8000Goo`03003ooooo00?o
o`03003ooooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`003Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0kOoo00<0
0?ooool01ooo000<ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
kOoo00<00?ooool01ooo000<ool01000ooooo`002ooo00<00?ooool00_oo0`000ooo00<00?ooool0
jooo0`002Ooo000<ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool0kOoo00<0
0?ooool01ooo000<ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`003?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool000goo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000P
ool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool00`00
ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?oo
ool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo
0??oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`3cool00`00ooooo`07
ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo
0007ool20004ool00`00ooooo`02ool30003ool40004ool00`00ooooo`3cool00`00ooooo`07ool0
00Koo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool0looo00<00?ooool01ooo0006ool0
1000ooooo`002ooo00D00?ooooooo`0000Koo`<00?7oo`<000Woo`001_oo00@00?ooool000Woo`<0
00Coo`03003ooooo00?oo`03003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`02ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0??oo`03003ooooo00Ooo`001ooo
0P002_oo0P001?oo0P001Ooo00<00?ooool0looo00<00?ooool01ooo000Pool2003cool20009ool0
023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo
00<00?ooool0looo00<00?ooool01ooo000Pool2003cool20009ool0023oo`03003ooooo0??oo`03
003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00
ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?oo
ool01ooo000Pool2003cool20009ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<0
0?ooool0looo00<00?ooool01ooo0007ool20004ool00`00ooooo`02ool30005ool00`00ooooo`03
ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`03ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo000;ool00`00ool00004
0004ool3003aool30009ool000Koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?oo
ool0looo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Go
o`03003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0003ool20005
ool00`00ooooo`3cool00`00ooooo`07ool000Ooo`8000[oo`8000Goo`03003ooooo00?oo`03003o
oooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool2003cool2
0009ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0
a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023o
o`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo0P00:ooo00<00?ooool0aOoo
0P002Ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo
02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<0
0?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003o
oooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo0P00:ooo00<00?ooool0aOoo0P002Ooo
000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03
003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool0
1ooo0007ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Zool00`00ooooo`36
ool00`00ooooo`07ool000Koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo0006ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00;oo`<002[oo`03003ooooo0<Coo`<000Woo`001_oo00@00?ooool000Woo`<0
00;oo`<000Goo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`001_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Zool00`00ooooo`36ool00`00oooo
o`07ool000Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0:_oo
00<00?ooool0a_oo00<00?ooool01ooo0007ool2000:ool20004ool30004ool00`00ooooo`0Zool0
0`00ooooo`36ool00`00ooooo`07ool0023oo`8002_oo`03003ooooo0<Goo`8000Woo`008?oo00<0
0?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36
ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo
00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00oooo
o`36ool00`00ooooo`07ool0023oo`8002_oo`03003ooooo0<Goo`8000Woo`008?oo00<00?ooool0
:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023o
o`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool0
0`00ooooo`3cool00`00ooooo`07ool0023oo`800??oo`8000Woo`008?oo00<00?ooool0looo00<0
0?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool000Ooo`8000Coo`03003ooooo00;o
o`<000Coo`8000Goo`03003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo000;
ool01000ooooo`000_oo00<00?ooool00_oo0`00lOoo0`002Ooo0006ool01000ooooo`002Ooo0`00
0ooo0P001Ooo00<00?ooool0looo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0??oo`03003ooooo00Ooo`001ooo0P002_oo
0P001?oo0P001Ooo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00oooo
o`07ool0023oo`800??oo`8000Woo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00
ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?oo
ool0looo00<00?ooool01ooo000Pool2003cool20009ool0023oo`03003ooooo0??oo`03003ooooo
00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`1hool00`00ooooo`1h
ool00`00ooooo`07ool0023oo`03003ooooo07Soo`03003ooooo07Soo`03003ooooo00Ooo`008?oo
00<00?ooool0N?oo00<00?ooool0N?oo00<00?ooool01ooo000Pool2001iool00`00ooooo`1gool2
0009ool0023oo`03003ooooo07Soo`03003ooooo07Soo`03003ooooo00Ooo`008?oo00<00?ooool0
N?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool0
1ooo000Pool00`00ooooo`1hool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`07ool001Soo`@000Coo`03003ooooo07Soo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`006_oo00<00?ooool00ooo
00<00?ooool0N?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo
00<00?ooool01ooo000Jool00`00ooooo`03ool3002Nool2000Uool2000Uool20003ool30009ool0
01[oo`03003ooooo00?oo`03003ooooo0??oo`03003ooooo00Ooo`006_oo00<00?ooool00ooo00<0
0?ooool00ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool00ooo00<00?ooool01ooo000Hool30005ooog0009ool001[oo`03003o
oooo0?ooo`Coo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool01_oo00<00?ooool0
3Ooo00<00?ooool0M_oo002=ool00`00ooooo`08ool00`00ooooo`0=ool00`00ooooo`1eool008go
o`03003ooooo00;oo`8000Coo`03003ooooo00Ooo`8000Coo`03003ooooo07Goo`00SOoo00D00?oo
ooooo`0000;oo`03003ooooo00[oo`04003ooooo0003ool00`00ooooo`1eool008coo`03003ooooo
00;oo`04003ooooo000<ool01000ooooo`001?oo00<00?ooool0M?oo002=ool01@00oooooooo0000
0_oo00<00?ooool02_oo00@00?ooool000?oo`03003ooooo07Goo`00SOoo00D00?ooooooo`0000;o
o`03003ooooo00[oo`04003ooooo0003ool00`00ooooo`1eool008koo`04003ooooo0002ool00`00
ooooo`0:ool01000ooooo`000_oo00<00?ooool0M_oo002Bool2000>ool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.857666, \
0.00256604, 0.000888514}}],

Cell[BoxData[
    \({792, 208, {0.766`, 0.8164`}}\)], "Print"],

Cell[BoxData[
    \({900, 100, {0.8804`, 0.9176`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.91208 2.5154 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10024 -18 -4.5 ]
[-0.0125 .10024 0 4.5 ]
[-0.0125 .22601 -24 -4.5 ]
[-0.0125 .22601 0 4.5 ]
[-0.0125 .35178 -18 -4.5 ]
[-0.0125 .35178 0 4.5 ]
[-0.0125 .47755 -24 -4.5 ]
[-0.0125 .47755 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10024 m
.00625 .10024 L
s
[(0.8)] -0.0125 .10024 1 0 Mshowa
0 .22601 m
.00625 .22601 L
s
[(0.85)] -0.0125 .22601 1 0 Mshowa
0 .35178 m
.00625 .35178 L
s
[(0.9)] -0.0125 .35178 1 0 Mshowa
0 .47755 m
.00625 .47755 L
s
[(0.95)] -0.0125 .47755 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .12539 m
.00375 .12539 L
s
0 .15055 m
.00375 .15055 L
s
0 .1757 m
.00375 .1757 L
s
0 .20085 m
.00375 .20085 L
s
0 .25116 m
.00375 .25116 L
s
0 .27632 m
.00375 .27632 L
s
0 .30147 m
.00375 .30147 L
s
0 .32662 m
.00375 .32662 L
s
0 .37693 m
.00375 .37693 L
s
0 .40209 m
.00375 .40209 L
s
0 .42724 m
.00375 .42724 L
s
0 .45239 m
.00375 .45239 L
s
0 .5027 m
.00375 .5027 L
s
0 .52786 m
.00375 .52786 L
s
0 .55301 m
.00375 .55301 L
s
0 .57816 m
.00375 .57816 L
s
0 .07508 m
.00375 .07508 L
s
0 .04993 m
.00375 .04993 L
s
0 .02478 m
.00375 .02478 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10024 m
1 .10024 L
s
.99375 .22601 m
1 .22601 L
s
.99375 .35178 m
1 .35178 L
s
.99375 .47755 m
1 .47755 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .12539 m
1 .12539 L
s
.99625 .15055 m
1 .15055 L
s
.99625 .1757 m
1 .1757 L
s
.99625 .20085 m
1 .20085 L
s
.99625 .25116 m
1 .25116 L
s
.99625 .27632 m
1 .27632 L
s
.99625 .30147 m
1 .30147 L
s
.99625 .32662 m
1 .32662 L
s
.99625 .37693 m
1 .37693 L
s
.99625 .40209 m
1 .40209 L
s
.99625 .42724 m
1 .42724 L
s
.99625 .45239 m
1 .45239 L
s
.99625 .5027 m
1 .5027 L
s
.99625 .52786 m
1 .52786 L
s
.99625 .55301 m
1 .55301 L
s
.99625 .57816 m
1 .57816 L
s
.99625 .07508 m
1 .07508 L
s
.99625 .04993 m
1 .04993 L
s
.99625 .02478 m
1 .02478 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08012 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .14149 L
s
.008 w
.18254 .35178 Mdot
.5 Mabswid
.18254 .30248 m
.18254 .39605 L
s
.008 w
.5 .56559 Mdot
.5 Mabswid
.5 .54295 m
.5 .58169 L
s
.008 w
.65873 .58068 Mdot
.5 Mabswid
.65873 .56257 m
.65873 .59275 L
s
.008 w
.81746 .59074 Mdot
.5 Mabswid
.81746 .57565 m
.81746 .59879 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59527 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004ool00`00oooo
o`03ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool0
1000ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`005?oo00@00?oo
ool000Woo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Co
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Eool2000:ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;o
o`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo
00?oo`8000?oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo
0P000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[o
o`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Eool20004ool00`00ooooo`02
ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003o
oooo000;ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool001Coo`04003ooooo0009
ool30004ool00`00ooooo`0Vool2002kool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Dool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005Ooo0P00
2_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017o
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03
003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03
003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool40004ool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00
:?oo00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003o
oooo00ooo`00:?oo00<00?ooool0Kooo0P008ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool0
0`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo
073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<0
0?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09_oo0P004Ooo000Xool00`00
ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo09Co
o`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0U?oo
00<00?ooool08Ooo0P008ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool0
0`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo
00?oo`800=koo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002Rool00`00ooooo`1kool00:;oo`03003ooooo07_oo`00Rooo00<00?ooool04Ooo1@00
1_oo00<00?ooool0Looo002:ool00`00ooooo`0Bool01000ooooo`002?oo00<00?ooool0L_oo002:
ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00008ool00`00ooooo`1bool008[oo`03003o
oooo00Soo`03003ooooo00Woo`8000Soo`03003ooooo07;oo`00R_oo00<00?ooool00_oo0P001?oo
00<00?ooool02_oo00<00?ooool01_oo00<00?ooool0L_oo002:ool01@00oooooooo00000_oo00<0
0?ooool05ooo00<00?ooool0L_oo0029ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<0
0?ooool0LOoo002:ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0L_oo002:ool0
1@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0L_oo002:ool01@00oooooooo00000_oo
00<00?ooool03?oo10001ooo00<00?ooool0L_oo002:ool00`00ooooo`02ool2000Aool00`00oooo
o`06ool00`00ooooo`1bool008[oo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo07;oo`00
Rooo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool0Looo002Rool00`00ooooo`1kool00:3o
o`<007goo`00X_oo00<00?ooool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.739633, \
0.00273725, 0.0017273}}],

Cell[BoxData[
    \({573, 427, {0.5422`, 0.6036`}}\)], "Print"],

Cell[BoxData[
    \({738, 262, {0.71`, 0.7646`}}\)], "Print"],

Cell[BoxData[
    \({891, 109, {0.8706`, 0.9094`}}\)], "Print"],

Cell[BoxData[
    \({940, 60, {0.924`, 0.9536`}}\)], "Print"],

Cell[BoxData[
    \({973, 27, {0.9616`, 0.9818`}}\)], "Print"],

Cell[BoxData[
    \({982, 18, {0.9724`, 0.9892`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.699247 1.31679 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09083 -18 -4.5 ]
[-0.0125 .09083 0 4.5 ]
[-0.0125 .2225 -18 -4.5 ]
[-0.0125 .2225 0 4.5 ]
[-0.0125 .35418 -18 -4.5 ]
[-0.0125 .35418 0 4.5 ]
[-0.0125 .48586 -18 -4.5 ]
[-0.0125 .48586 0 4.5 ]
[-0.0125 .61754 -6 -4.5 ]
[-0.0125 .61754 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09083 m
.00625 .09083 L
s
[(0.6)] -0.0125 .09083 1 0 Mshowa
0 .2225 m
.00625 .2225 L
s
[(0.7)] -0.0125 .2225 1 0 Mshowa
0 .35418 m
.00625 .35418 L
s
[(0.8)] -0.0125 .35418 1 0 Mshowa
0 .48586 m
.00625 .48586 L
s
[(0.9)] -0.0125 .48586 1 0 Mshowa
0 .61754 m
.00625 .61754 L
s
[(1)] -0.0125 .61754 1 0 Mshowa
.125 Mabswid
0 .11716 m
.00375 .11716 L
s
0 .1435 m
.00375 .1435 L
s
0 .16983 m
.00375 .16983 L
s
0 .19617 m
.00375 .19617 L
s
0 .24884 m
.00375 .24884 L
s
0 .27518 m
.00375 .27518 L
s
0 .30151 m
.00375 .30151 L
s
0 .32785 m
.00375 .32785 L
s
0 .38052 m
.00375 .38052 L
s
0 .40685 m
.00375 .40685 L
s
0 .43319 m
.00375 .43319 L
s
0 .45953 m
.00375 .45953 L
s
0 .5122 m
.00375 .5122 L
s
0 .53853 m
.00375 .53853 L
s
0 .56487 m
.00375 .56487 L
s
0 .5912 m
.00375 .5912 L
s
0 .06449 m
.00375 .06449 L
s
0 .03815 m
.00375 .03815 L
s
0 .01182 m
.00375 .01182 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09083 m
1 .09083 L
s
.99375 .2225 m
1 .2225 L
s
.99375 .35418 m
1 .35418 L
s
.99375 .48586 m
1 .48586 L
s
.99375 .61754 m
1 .61754 L
s
.125 Mabswid
.99625 .11716 m
1 .11716 L
s
.99625 .1435 m
1 .1435 L
s
.99625 .16983 m
1 .16983 L
s
.99625 .19617 m
1 .19617 L
s
.99625 .24884 m
1 .24884 L
s
.99625 .27518 m
1 .27518 L
s
.99625 .30151 m
1 .30151 L
s
.99625 .32785 m
1 .32785 L
s
.99625 .38052 m
1 .38052 L
s
.99625 .40685 m
1 .40685 L
s
.99625 .43319 m
1 .43319 L
s
.99625 .45953 m
1 .45953 L
s
.99625 .5122 m
1 .5122 L
s
.99625 .53853 m
1 .53853 L
s
.99625 .56487 m
1 .56487 L
s
.99625 .5912 m
1 .5912 L
s
.99625 .06449 m
1 .06449 L
s
.99625 .03815 m
1 .03815 L
s
.99625 .01182 m
1 .01182 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05527 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09557 L
s
.008 w
.18254 .27254 Mdot
.5 Mabswid
.18254 .23567 m
.18254 .30757 L
s
.008 w
.5 .47401 Mdot
.5 Mabswid
.5 .44715 m
.5 .49824 L
s
.008 w
.65873 .53853 Mdot
.5 Mabswid
.65873 .51746 m
.65873 .55644 L
s
.008 w
.81746 .58199 Mdot
.5 Mabswid
.81746 .56698 m
.81746 .59357 L
s
.008 w
.97619 .59384 Mdot
.5 Mabswid
.97619 .5812 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03
ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool0
00Soo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000D
ool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000B
ool20009ool40004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo
0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^_oo0P005?oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Coo`00
4Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool30005ool00`00oooo
o`1_ool2001bool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2
001aool00`00ooooo`1^ool3000Dool0017oo`04003ooooo0009ool30004ool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2hool2
000Sool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool0
0_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Mool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0
01ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<0
0?ooool00oooi`005?oo000Oool00`00ooooo`3nool001ooo`03003ooooo0?koo`007Ooo0`00oooo
0Ooo000Oool00`00ooooo`3nool009goo`@007ooo`00WOoo00<00?ooool0P?oo0028ool00`00oooo
o`0Cool00`00ooooo`06ool00`00ooooo`1fool008Ooo`03003ooooo01Goo`03003ooooo00Koo`03
003ooooo07Goo`00Qooo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool01Ooo00<00?ooool0
MOoo0027ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`001ooo00<00?ooool0MOoo0027
ool00`00ooooo`02ool20004ool00`00ooooo`09ool20008ool00`00ooooo`1eool008Ooo`05003o
ooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Koo`03003ooooo00;oo`04003ooooo
000<ool90005ool00`00ooooo`1dool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00
ooooo`1eool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05
003oooooool00002ool00`00ooooo`0<ool40007ool00`00ooooo`1eool008Ooo`03003ooooo00;o
o`80017oo`03003ooooo00Koo`03003ooooo07Goo`00Qooo00<00?ooool05Ooo00<00?ooool01_oo
00<00?ooool0MOoo0028ool00`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`1fool009ooo`03
003ooooo07koo`00WOoo0`00P?oo002Oool00`00ooooo`1nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.491833, \
0.00273725, 0.00329957}}],

Cell[BoxData[
    \({145, 855, {0.124`, 0.1678`}}\)], "Print"],

Cell[BoxData[
    \({318, 682, {0.2896`, 0.3474`}}\)], "Print"],

Cell[BoxData[
    \({541, 459, {0.51`, 0.5718`}}\)], "Print"],

Cell[BoxData[
    \({652, 348, {0.6222`, 0.6812`}}\)], "Print"],

Cell[BoxData[
    \({716, 284, {0.6874`, 0.7434`}}\)], "Print"],

Cell[BoxData[
    \({788, 212, {0.762`, 0.8126`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.091278 0.854783 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07968 -18 -4.5 ]
[-0.0125 .07968 0 4.5 ]
[-0.0125 .16516 -18 -4.5 ]
[-0.0125 .16516 0 4.5 ]
[-0.0125 .25064 -18 -4.5 ]
[-0.0125 .25064 0 4.5 ]
[-0.0125 .33611 -18 -4.5 ]
[-0.0125 .33611 0 4.5 ]
[-0.0125 .42159 -18 -4.5 ]
[-0.0125 .42159 0 4.5 ]
[-0.0125 .50707 -18 -4.5 ]
[-0.0125 .50707 0 4.5 ]
[-0.0125 .59255 -18 -4.5 ]
[-0.0125 .59255 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07968 m
.00625 .07968 L
s
[(0.2)] -0.0125 .07968 1 0 Mshowa
0 .16516 m
.00625 .16516 L
s
[(0.3)] -0.0125 .16516 1 0 Mshowa
0 .25064 m
.00625 .25064 L
s
[(0.4)] -0.0125 .25064 1 0 Mshowa
0 .33611 m
.00625 .33611 L
s
[(0.5)] -0.0125 .33611 1 0 Mshowa
0 .42159 m
.00625 .42159 L
s
[(0.6)] -0.0125 .42159 1 0 Mshowa
0 .50707 m
.00625 .50707 L
s
[(0.7)] -0.0125 .50707 1 0 Mshowa
0 .59255 m
.00625 .59255 L
s
[(0.8)] -0.0125 .59255 1 0 Mshowa
.125 Mabswid
0 .09677 m
.00375 .09677 L
s
0 .11387 m
.00375 .11387 L
s
0 .13097 m
.00375 .13097 L
s
0 .14806 m
.00375 .14806 L
s
0 .18225 m
.00375 .18225 L
s
0 .19935 m
.00375 .19935 L
s
0 .21644 m
.00375 .21644 L
s
0 .23354 m
.00375 .23354 L
s
0 .26773 m
.00375 .26773 L
s
0 .28483 m
.00375 .28483 L
s
0 .30192 m
.00375 .30192 L
s
0 .31902 m
.00375 .31902 L
s
0 .35321 m
.00375 .35321 L
s
0 .3703 m
.00375 .3703 L
s
0 .3874 m
.00375 .3874 L
s
0 .4045 m
.00375 .4045 L
s
0 .43869 m
.00375 .43869 L
s
0 .45578 m
.00375 .45578 L
s
0 .47288 m
.00375 .47288 L
s
0 .48997 m
.00375 .48997 L
s
0 .52417 m
.00375 .52417 L
s
0 .54126 m
.00375 .54126 L
s
0 .55836 m
.00375 .55836 L
s
0 .57545 m
.00375 .57545 L
s
0 .06258 m
.00375 .06258 L
s
0 .04549 m
.00375 .04549 L
s
0 .02839 m
.00375 .02839 L
s
0 .0113 m
.00375 .0113 L
s
0 .60964 m
.00375 .60964 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07968 m
1 .07968 L
s
.99375 .16516 m
1 .16516 L
s
.99375 .25064 m
1 .25064 L
s
.99375 .33611 m
1 .33611 L
s
.99375 .42159 m
1 .42159 L
s
.99375 .50707 m
1 .50707 L
s
.99375 .59255 m
1 .59255 L
s
.125 Mabswid
.99625 .09677 m
1 .09677 L
s
.99625 .11387 m
1 .11387 L
s
.99625 .13097 m
1 .13097 L
s
.99625 .14806 m
1 .14806 L
s
.99625 .18225 m
1 .18225 L
s
.99625 .19935 m
1 .19935 L
s
.99625 .21644 m
1 .21644 L
s
.99625 .23354 m
1 .23354 L
s
.99625 .26773 m
1 .26773 L
s
.99625 .28483 m
1 .28483 L
s
.99625 .30192 m
1 .30192 L
s
.99625 .31902 m
1 .31902 L
s
.99625 .35321 m
1 .35321 L
s
.99625 .3703 m
1 .3703 L
s
.99625 .3874 m
1 .3874 L
s
.99625 .4045 m
1 .4045 L
s
.99625 .43869 m
1 .43869 L
s
.99625 .45578 m
1 .45578 L
s
.99625 .47288 m
1 .47288 L
s
.99625 .48997 m
1 .48997 L
s
.99625 .52417 m
1 .52417 L
s
.99625 .54126 m
1 .54126 L
s
.99625 .55836 m
1 .55836 L
s
.99625 .57545 m
1 .57545 L
s
.99625 .06258 m
1 .06258 L
s
.99625 .04549 m
1 .04549 L
s
.99625 .02839 m
1 .02839 L
s
.99625 .0113 m
1 .0113 L
s
.99625 .60964 m
1 .60964 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03267 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .05215 L
s
.008 w
.18254 .18054 Mdot
.5 Mabswid
.18254 .15627 m
.18254 .20567 L
s
.008 w
.5 .37116 Mdot
.5 Mabswid
.5 .34466 m
.5 .39749 L
s
.008 w
.65873 .46604 Mdot
.5 Mabswid
.65873 .44057 m
.65873 .491 L
s
.008 w
.81746 .52075 Mdot
.5 Mabswid
.81746 .4963 m
.81746 .54417 L
s
.008 w
.97619 .58229 Mdot
.5 Mabswid
.97619 .56007 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`004_oo0P001?oo00<00?ooool0
0ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@0
0?ooool000_oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<001Coo`004Ooo00@00?ooool0
00Woo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
01;oo`8000[oo`8000Goo`03003ooooo02Koo`800;[oo`8001Coo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007
ool50004ool2003Rool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool2000;ool00`00ooooo`03ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo
0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo
0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Bool20009ool40004ool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo06ooo`80077oo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P00
5?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000oooo
o`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool0
1?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<0
0?ooool00ooo0P00^_oo00<00?ooool09Ooo0`005?oo000Aool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P00
2Ooo10001?oo00<00?ooool0^?oo0P00:?oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo
00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00oooo
o`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P00
5?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool001;oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo0P00g_oo00@00?ooooooo`<001Coo`004Ooo00@00?oo
ool000Woo`8000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:
ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03003o
oooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo01;oo`009Oooi`005?oo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool009ooo`03003ooooo07koo`00Wooo00<00?ooool0O_oo0028ool00`00oooo
o`0Aool50006ool00`00ooooo`1fool008Ooo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`1eool008Ooo`03003ooooo00Ooo`03003ooooo00Woo`03003oo`0000Soo`03003ooooo07Goo`00
Qooo00<00?ooool02?oo00<00?ooool02Ooo0P002?oo00<00?ooool0MOoo0027ool00`00ooooo`02
ool20004ool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`1eool008Ooo`05003oooooool0
0002ool00`00ooooo`0Gool00`00ooooo`1eool008Koo`03003ooooo00;oo`04003ooooo000<ool9
0005ool00`00ooooo`1dool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1e
ool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003ooooo
ool00002ool00`00ooooo`0=ool20008ool00`00ooooo`1eool008Ooo`03003ooooo00;oo`8000oo
o`04003ooooo0007ool00`00ooooo`1eool008Ooo`03003ooooo01Koo`03003ooooo00Goo`03003o
oooo07Goo`00R?oo00<00?ooool04ooo0P001ooo00<00?ooool0M_oo002Pool00`00ooooo`1mool0
09goo`04003ooooo001oool009koo`80083oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.0464109, \
0.00273725, 0.00508298}}],

Cell[BoxData[
    \({769, 231, {0.7422`, 0.7944`}}\)], "Print"],

Cell[BoxData[
    \({901, 99, {0.8814`, 0.9186`}}\)], "Print"],

Cell[BoxData[
    \({982, 18, {0.9724`, 0.9892`}}\)], "Print"],

Cell[BoxData[
    \({988, 12, {0.9798`, 0.9936`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.68118 2.28495 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03254 -24 -4.5 ]
[-0.0125 .03254 0 4.5 ]
[-0.0125 .14679 -18 -4.5 ]
[-0.0125 .14679 0 4.5 ]
[-0.0125 .26103 -24 -4.5 ]
[-0.0125 .26103 0 4.5 ]
[-0.0125 .37528 -18 -4.5 ]
[-0.0125 .37528 0 4.5 ]
[-0.0125 .48953 -24 -4.5 ]
[-0.0125 .48953 0 4.5 ]
[-0.0125 .60378 -6 -4.5 ]
[-0.0125 .60378 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03254 m
.00625 .03254 L
s
[(0.75)] -0.0125 .03254 1 0 Mshowa
0 .14679 m
.00625 .14679 L
s
[(0.8)] -0.0125 .14679 1 0 Mshowa
0 .26103 m
.00625 .26103 L
s
[(0.85)] -0.0125 .26103 1 0 Mshowa
0 .37528 m
.00625 .37528 L
s
[(0.9)] -0.0125 .37528 1 0 Mshowa
0 .48953 m
.00625 .48953 L
s
[(0.95)] -0.0125 .48953 1 0 Mshowa
0 .60378 m
.00625 .60378 L
s
[(1)] -0.0125 .60378 1 0 Mshowa
.125 Mabswid
0 .05539 m
.00375 .05539 L
s
0 .07824 m
.00375 .07824 L
s
0 .10109 m
.00375 .10109 L
s
0 .12394 m
.00375 .12394 L
s
0 .16963 m
.00375 .16963 L
s
0 .19248 m
.00375 .19248 L
s
0 .21533 m
.00375 .21533 L
s
0 .23818 m
.00375 .23818 L
s
0 .28388 m
.00375 .28388 L
s
0 .30673 m
.00375 .30673 L
s
0 .32958 m
.00375 .32958 L
s
0 .35243 m
.00375 .35243 L
s
0 .39813 m
.00375 .39813 L
s
0 .42098 m
.00375 .42098 L
s
0 .44383 m
.00375 .44383 L
s
0 .46668 m
.00375 .46668 L
s
0 .51238 m
.00375 .51238 L
s
0 .53523 m
.00375 .53523 L
s
0 .55808 m
.00375 .55808 L
s
0 .58093 m
.00375 .58093 L
s
0 .00969 m
.00375 .00969 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03254 m
1 .03254 L
s
.99375 .14679 m
1 .14679 L
s
.99375 .26103 m
1 .26103 L
s
.99375 .37528 m
1 .37528 L
s
.99375 .48953 m
1 .48953 L
s
.99375 .60378 m
1 .60378 L
s
.125 Mabswid
.99625 .05539 m
1 .05539 L
s
.99625 .07824 m
1 .07824 L
s
.99625 .10109 m
1 .10109 L
s
.99625 .12394 m
1 .12394 L
s
.99625 .16963 m
1 .16963 L
s
.99625 .19248 m
1 .19248 L
s
.99625 .21533 m
1 .21533 L
s
.99625 .23818 m
1 .23818 L
s
.99625 .28388 m
1 .28388 L
s
.99625 .30673 m
1 .30673 L
s
.99625 .32958 m
1 .32958 L
s
.99625 .35243 m
1 .35243 L
s
.99625 .39813 m
1 .39813 L
s
.99625 .42098 m
1 .42098 L
s
.99625 .44383 m
1 .44383 L
s
.99625 .46668 m
1 .46668 L
s
.99625 .51238 m
1 .51238 L
s
.99625 .53523 m
1 .53523 L
s
.99625 .55808 m
1 .55808 L
s
.99625 .58093 m
1 .58093 L
s
.99625 .00969 m
1 .00969 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .07595 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .13399 L
s
.008 w
.18254 .37757 Mdot
.5 Mabswid
.18254 .33278 m
.18254 .41778 L
s
.008 w
.5 .56265 Mdot
.5 Mabswid
.5 .54071 m
.5 .5791 L
s
.008 w
.65873 .57636 Mdot
.5 Mabswid
.65873 .55762 m
.65873 .58915 L
s
.008 w
.81746 .59692 Mdot
.5 Mabswid
.81746 .5855 m
.81746 .6024 L
s
.008 w
.97619 .59921 Mdot
.5 Mabswid
.97619 .58915 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002_oo00@0
0?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`04003ooooo0007ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000?ool20009ool40002ool40004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003o
oooo0004ool2003Rool3000Aool001Coo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
3ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`00
5Ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo
0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool2003Rool3000Aool000ko
o`04003ooooo0009ool20003ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`8002So
o`03003ooooo0;Ooo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo02Koo`800;_o
o`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2hool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?oo
ool00_oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04_oo`80017oo`00:?oo
00<00?ooool0Kooo0P008ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool0
0`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo
027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<0
0?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1;
ool2000Aool002Soo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00oo
o`00:?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Pool40004ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002;oo`03003ooooo00?oo`03003ooooo0;Soo`8002?oo`03003ooooo00?oo`03003ooooo
00ooo`008_oo00<00?ooool00ooo0P00^_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo
00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool009?oo`03003ooooo08[oo`00Tooo00<00?ooool0R_oo002;
ool00`00ooooo`02ool5000Eool00`00ooooo`1cool008[oo`03003ooooo00?oo`04003ooooo000G
ool00`00ooooo`1bool008[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00koo`03003o
oooo07;oo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool03Ooo00<00?ooool0L_oo002:ool0
0`00ooooo`06ool00`00ooooo`05ool00`00ooooo`07ool20004ool00`00ooooo`1bool008[oo`03
003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1bool008Woo`03003ooooo00?oo`P000goo`04
003ooooo0004ool00`00ooooo`1aool008[oo`03003ooooo01Ooo`04003ooooo0003ool00`00oooo
o`1bool008[oo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1bool008[oo`03003ooooo
00Coo`@000ooo`04003ooooo0003ool00`00ooooo`1bool008[oo`03003ooooo00Koo`03003ooooo
00ooo`8000Coo`03003ooooo07;oo`00R_oo00<00?ooool01_oo00<00?ooool05Ooo00<00?ooool0
L_oo002;ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`1cool009?oo`03003ooooo08[o
o`00TOoo0`00S?oo002Cool00`00ooooo`2:ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.713177, \
0.00273725, 0.0019015}}],

Cell[BoxData[
    \({637, 363, {0.6068`, 0.6664`}}\)], "Print"],

Cell[BoxData[
    \({770, 230, {0.7432`, 0.7954`}}\)], "Print"],

Cell[BoxData[
    \({919, 81, {0.901`, 0.935`}}\)], "Print"],

Cell[BoxData[
    \({964, 36, {0.9512`, 0.9744`}}\)], "Print"],

Cell[BoxData[
    \({983, 17, {0.9736`, 0.9898`}}\)], "Print"],

Cell[BoxData[
    \({983, 17, {0.9736`, 0.9898`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.91783 1.53682 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00426 -18 -4.5 ]
[-0.0125 .00426 0 4.5 ]
[-0.0125 .15795 -18 -4.5 ]
[-0.0125 .15795 0 4.5 ]
[-0.0125 .31163 -18 -4.5 ]
[-0.0125 .31163 0 4.5 ]
[-0.0125 .46531 -18 -4.5 ]
[-0.0125 .46531 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00426 m
.00625 .00426 L
s
[(0.6)] -0.0125 .00426 1 0 Mshowa
0 .15795 m
.00625 .15795 L
s
[(0.7)] -0.0125 .15795 1 0 Mshowa
0 .31163 m
.00625 .31163 L
s
[(0.8)] -0.0125 .31163 1 0 Mshowa
0 .46531 m
.00625 .46531 L
s
[(0.9)] -0.0125 .46531 1 0 Mshowa
.125 Mabswid
0 .035 m
.00375 .035 L
s
0 .06574 m
.00375 .06574 L
s
0 .09647 m
.00375 .09647 L
s
0 .12721 m
.00375 .12721 L
s
0 .18868 m
.00375 .18868 L
s
0 .21942 m
.00375 .21942 L
s
0 .25016 m
.00375 .25016 L
s
0 .28089 m
.00375 .28089 L
s
0 .34237 m
.00375 .34237 L
s
0 .3731 m
.00375 .3731 L
s
0 .40384 m
.00375 .40384 L
s
0 .43458 m
.00375 .43458 L
s
0 .49605 m
.00375 .49605 L
s
0 .52679 m
.00375 .52679 L
s
0 .55752 m
.00375 .55752 L
s
0 .58826 m
.00375 .58826 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00426 m
1 .00426 L
s
.99375 .15795 m
1 .15795 L
s
.99375 .31163 m
1 .31163 L
s
.99375 .46531 m
1 .46531 L
s
.125 Mabswid
.99625 .035 m
1 .035 L
s
.99625 .06574 m
1 .06574 L
s
.99625 .09647 m
1 .09647 L
s
.99625 .12721 m
1 .12721 L
s
.99625 .18868 m
1 .18868 L
s
.99625 .21942 m
1 .21942 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .28089 m
1 .28089 L
s
.99625 .34237 m
1 .34237 L
s
.99625 .3731 m
1 .3731 L
s
.99625 .40384 m
1 .40384 L
s
.99625 .43458 m
1 .43458 L
s
.99625 .49605 m
1 .49605 L
s
.99625 .52679 m
1 .52679 L
s
.99625 .55752 m
1 .55752 L
s
.99625 .58826 m
1 .58826 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .06113 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .10631 L
s
.008 w
.18254 .26552 Mdot
.5 Mabswid
.18254 .22434 m
.18254 .30456 L
s
.008 w
.5 .49451 Mdot
.5 Mabswid
.5 .46685 m
.5 .5191 L
s
.008 w
.65873 .56367 Mdot
.5 Mabswid
.65873 .544 m
.65873 .57965 L
s
.008 w
.81746 .59287 Mdot
.5 Mabswid
.81746 .57842 m
.81746 .60332 L
s
.008 w
.97619 .59287 Mdot
.5 Mabswid
.97619 .57842 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool001;oo`8000Coo`03003ooooo00?oo`800?ooo`7oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004oooW000Dool0017oo`04003ooooo0008ool01000ooooo`001?oo
0P000ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?oo
ool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002_oo00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`80077oo`03003o
oooo06koo`<001Coo`004Ooo00@00?ooool000Woo`<000Coo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2
001aool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02ool2000D
ool002Goo`03003ooooo0;Soo`8002?oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0Cool00`00ooooo`1jool008goo`03003o
oooo01?oo`03003ooooo07[oo`00QOoo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Looo
0024ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo07;oo`00Q?oo
00<00?ooool01?oo00<00?oo00001_oo00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0L_oo
0024ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo07;oo`00
Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00
ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?oo
ool0L_oo0024ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1bool008Coo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<0
0?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`05ool00`00ooooo`0C
ool00`00ooooo`04ool00`00ooooo`1cool008goo`03003ooooo01?oo`03003ooooo07[oo`00Rooo
0`004ooo0`00O?oo002=ool00`00ooooo`0Cool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.563646, \
0.00273725, 0.00282716}}],

Cell[BoxData[
    \({383, 617, {0.3532`, 0.4134`}}\)], "Print"],

Cell[BoxData[
    \({549, 451, {0.518`, 0.5796`}}\)], "Print"],

Cell[BoxData[
    \({784, 216, {0.7578`, 0.8088`}}\)], "Print"],

Cell[BoxData[
    \({853, 147, {0.83`, 0.874`}}\)], "Print"],

Cell[BoxData[
    \({906, 94, {0.8868`, 0.923`}}\)], "Print"],

Cell[BoxData[
    \({932, 68, {0.9152`, 0.9466`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.33563 0.991917 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06114 -18 -4.5 ]
[-0.0125 .06114 0 4.5 ]
[-0.0125 .16033 -18 -4.5 ]
[-0.0125 .16033 0 4.5 ]
[-0.0125 .25952 -18 -4.5 ]
[-0.0125 .25952 0 4.5 ]
[-0.0125 .35871 -18 -4.5 ]
[-0.0125 .35871 0 4.5 ]
[-0.0125 .4579 -18 -4.5 ]
[-0.0125 .4579 0 4.5 ]
[-0.0125 .5571 -18 -4.5 ]
[-0.0125 .5571 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06114 m
.00625 .06114 L
s
[(0.4)] -0.0125 .06114 1 0 Mshowa
0 .16033 m
.00625 .16033 L
s
[(0.5)] -0.0125 .16033 1 0 Mshowa
0 .25952 m
.00625 .25952 L
s
[(0.6)] -0.0125 .25952 1 0 Mshowa
0 .35871 m
.00625 .35871 L
s
[(0.7)] -0.0125 .35871 1 0 Mshowa
0 .4579 m
.00625 .4579 L
s
[(0.8)] -0.0125 .4579 1 0 Mshowa
0 .5571 m
.00625 .5571 L
s
[(0.9)] -0.0125 .5571 1 0 Mshowa
.125 Mabswid
0 .08098 m
.00375 .08098 L
s
0 .10081 m
.00375 .10081 L
s
0 .12065 m
.00375 .12065 L
s
0 .14049 m
.00375 .14049 L
s
0 .18017 m
.00375 .18017 L
s
0 .20001 m
.00375 .20001 L
s
0 .21984 m
.00375 .21984 L
s
0 .23968 m
.00375 .23968 L
s
0 .27936 m
.00375 .27936 L
s
0 .2992 m
.00375 .2992 L
s
0 .31904 m
.00375 .31904 L
s
0 .33887 m
.00375 .33887 L
s
0 .37855 m
.00375 .37855 L
s
0 .39839 m
.00375 .39839 L
s
0 .41823 m
.00375 .41823 L
s
0 .43807 m
.00375 .43807 L
s
0 .47774 m
.00375 .47774 L
s
0 .49758 m
.00375 .49758 L
s
0 .51742 m
.00375 .51742 L
s
0 .53726 m
.00375 .53726 L
s
0 .0413 m
.00375 .0413 L
s
0 .02146 m
.00375 .02146 L
s
0 .00162 m
.00375 .00162 L
s
0 .57693 m
.00375 .57693 L
s
0 .59677 m
.00375 .59677 L
s
0 .61661 m
.00375 .61661 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06114 m
1 .06114 L
s
.99375 .16033 m
1 .16033 L
s
.99375 .25952 m
1 .25952 L
s
.99375 .35871 m
1 .35871 L
s
.99375 .4579 m
1 .4579 L
s
.99375 .5571 m
1 .5571 L
s
.125 Mabswid
.99625 .08098 m
1 .08098 L
s
.99625 .10081 m
1 .10081 L
s
.99625 .12065 m
1 .12065 L
s
.99625 .14049 m
1 .14049 L
s
.99625 .18017 m
1 .18017 L
s
.99625 .20001 m
1 .20001 L
s
.99625 .21984 m
1 .21984 L
s
.99625 .23968 m
1 .23968 L
s
.99625 .27936 m
1 .27936 L
s
.99625 .2992 m
1 .2992 L
s
.99625 .31904 m
1 .31904 L
s
.99625 .33887 m
1 .33887 L
s
.99625 .37855 m
1 .37855 L
s
.99625 .39839 m
1 .39839 L
s
.99625 .41823 m
1 .41823 L
s
.99625 .43807 m
1 .43807 L
s
.99625 .47774 m
1 .47774 L
s
.99625 .49758 m
1 .49758 L
s
.99625 .51742 m
1 .51742 L
s
.99625 .53726 m
1 .53726 L
s
.99625 .0413 m
1 .0413 L
s
.99625 .02146 m
1 .02146 L
s
.99625 .00162 m
1 .00162 L
s
.99625 .57693 m
1 .57693 L
s
.99625 .59677 m
1 .59677 L
s
.99625 .61661 m
1 .61661 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04427 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .07443 L
s
.008 w
.18254 .20893 Mdot
.5 Mabswid
.18254 .17818 m
.18254 .23929 L
s
.008 w
.5 .44203 Mdot
.5 Mabswid
.5 .41604 m
.5 .46663 L
s
.008 w
.65873 .51048 Mdot
.5 Mabswid
.65873 .48766 m
.65873 .53131 L
s
.008 w
.81746 .56305 Mdot
.5 Mabswid
.81746 .544 m
.81746 .57991 L
s
.008 w
.97619 .58884 Mdot
.5 Mabswid
.97619 .57217 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003o
oooo0007ool50004ool20003ool00`00ooooo`3Lool3000Dool0017oo`04003ooooo0007ool01000
ooooo`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?oo00001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000
ooooo`002Ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool2000;
ool00`00ooooo`03ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<001Coo`00
4Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000D
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^?oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool3
0004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002Ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo
00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1_ool2001bool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo0P00LOoo00<00?ooool0K_oo0`005?oo000Aool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`80
00Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool30005ool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2002jool0
0`00ooooo`0Uool3000Dool0017oo`04003ooooo0009ool30004ool00`00ooooo`2hool2000Yool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Wo
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?oo
ool0^Ooo00<00?ooool08Ooo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`2iool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo0P005?oo000UoooW000Dool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool04Ooo1000Nooo002=ool00`00
ooooo`0Aool00`00ooooo`1lool008Goo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003o
oooo07?oo`00Q?oo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo07;o
o`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?oo
ool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`09ool01000ooooo`001_oo00<00?oo
ool0L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool20007ool00`00oooo
o`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Co
o`03003ooooo07;oo`00Q?oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0L_oo0024ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0Looo002=ool00`00ooooo`0Cool00`00ooooo`1j
ool008_oo`<001?oo`<007coo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.286338, \
0.00273725, 0.00438025}}],

Cell[BoxData[
    \({60, 940, {0.0464`, 0.076`}}\)], "Print"],

Cell[BoxData[
    \({157, 843, {0.1352`, 0.1804`}}\)], "Print"],

Cell[BoxData[
    \({378, 622, {0.3482`, 0.4084`}}\)], "Print"],

Cell[BoxData[
    \({455, 545, {0.4242`, 0.486`}}\)], "Print"],

Cell[BoxData[
    \({577, 423, {0.5462`, 0.6074`}}\)], "Print"],

Cell[BoxData[
    \({649, 351, {0.619`, 0.6782`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0285125 0.93163 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06465 -18 -4.5 ]
[-0.0125 .06465 0 4.5 ]
[-0.0125 .15781 -18 -4.5 ]
[-0.0125 .15781 0 4.5 ]
[-0.0125 .25098 -18 -4.5 ]
[-0.0125 .25098 0 4.5 ]
[-0.0125 .34414 -18 -4.5 ]
[-0.0125 .34414 0 4.5 ]
[-0.0125 .4373 -18 -4.5 ]
[-0.0125 .4373 0 4.5 ]
[-0.0125 .53047 -18 -4.5 ]
[-0.0125 .53047 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06465 m
.00625 .06465 L
s
[(0.1)] -0.0125 .06465 1 0 Mshowa
0 .15781 m
.00625 .15781 L
s
[(0.2)] -0.0125 .15781 1 0 Mshowa
0 .25098 m
.00625 .25098 L
s
[(0.3)] -0.0125 .25098 1 0 Mshowa
0 .34414 m
.00625 .34414 L
s
[(0.4)] -0.0125 .34414 1 0 Mshowa
0 .4373 m
.00625 .4373 L
s
[(0.5)] -0.0125 .4373 1 0 Mshowa
0 .53047 m
.00625 .53047 L
s
[(0.6)] -0.0125 .53047 1 0 Mshowa
.125 Mabswid
0 .08328 m
.00375 .08328 L
s
0 .10192 m
.00375 .10192 L
s
0 .12055 m
.00375 .12055 L
s
0 .13918 m
.00375 .13918 L
s
0 .17645 m
.00375 .17645 L
s
0 .19508 m
.00375 .19508 L
s
0 .21371 m
.00375 .21371 L
s
0 .23234 m
.00375 .23234 L
s
0 .26961 m
.00375 .26961 L
s
0 .28824 m
.00375 .28824 L
s
0 .30687 m
.00375 .30687 L
s
0 .32551 m
.00375 .32551 L
s
0 .36277 m
.00375 .36277 L
s
0 .3814 m
.00375 .3814 L
s
0 .40004 m
.00375 .40004 L
s
0 .41867 m
.00375 .41867 L
s
0 .45594 m
.00375 .45594 L
s
0 .47457 m
.00375 .47457 L
s
0 .4932 m
.00375 .4932 L
s
0 .51183 m
.00375 .51183 L
s
0 .04602 m
.00375 .04602 L
s
0 .02739 m
.00375 .02739 L
s
0 .00875 m
.00375 .00875 L
s
0 .5491 m
.00375 .5491 L
s
0 .56773 m
.00375 .56773 L
s
0 .58636 m
.00375 .58636 L
s
0 .605 m
.00375 .605 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06465 m
1 .06465 L
s
.99375 .15781 m
1 .15781 L
s
.99375 .25098 m
1 .25098 L
s
.99375 .34414 m
1 .34414 L
s
.99375 .4373 m
1 .4373 L
s
.99375 .53047 m
1 .53047 L
s
.125 Mabswid
.99625 .08328 m
1 .08328 L
s
.99625 .10192 m
1 .10192 L
s
.99625 .12055 m
1 .12055 L
s
.99625 .13918 m
1 .13918 L
s
.99625 .17645 m
1 .17645 L
s
.99625 .19508 m
1 .19508 L
s
.99625 .21371 m
1 .21371 L
s
.99625 .23234 m
1 .23234 L
s
.99625 .26961 m
1 .26961 L
s
.99625 .28824 m
1 .28824 L
s
.99625 .30687 m
1 .30687 L
s
.99625 .32551 m
1 .32551 L
s
.99625 .36277 m
1 .36277 L
s
.99625 .3814 m
1 .3814 L
s
.99625 .40004 m
1 .40004 L
s
.99625 .41867 m
1 .41867 L
s
.99625 .45594 m
1 .45594 L
s
.99625 .47457 m
1 .47457 L
s
.99625 .4932 m
1 .4932 L
s
.99625 .51183 m
1 .51183 L
s
.99625 .04602 m
1 .04602 L
s
.99625 .02739 m
1 .02739 L
s
.99625 .00875 m
1 .00875 L
s
.99625 .5491 m
1 .5491 L
s
.99625 .56773 m
1 .56773 L
s
.99625 .58636 m
1 .58636 L
s
.99625 .605 m
1 .605 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02739 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .04229 L
s
.008 w
.18254 .11775 Mdot
.5 Mabswid
.18254 .09744 m
.18254 .13955 L
s
.008 w
.5 .32364 Mdot
.5 Mabswid
.5 .29588 m
.5 .35197 L
s
.008 w
.65873 .39538 Mdot
.5 Mabswid
.65873 .36668 m
.65873 .42426 L
s
.008 w
.81746 .50904 Mdot
.5 Mabswid
.81746 .48034 m
.81746 .53736 L
s
.008 w
.97619 .57612 Mdot
.5 Mabswid
.97619 .54817 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool30005ool00`00ooooo`3S
ool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Koo`80
0;[oo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<001Coo`004Ooo00@00?ooool000Wo
o`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo
0P00LOoo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000
ooooo`001ooo1@001?oo0P00LOoo00<00?ooool0K_oo0`005?oo000Aool01000ooooo`001ooo00@0
0?ooool000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`80
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo
0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`005?oo000Aool0
1000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000D
ool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo0;Soo`8002Soo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00^_oo00<00?ooool09Ooo0`00
5?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:
ool30004ool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03
003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0Cool00`00ooooo`1jool008goo`03003ooooo
01?oo`03003ooooo07[oo`00QOoo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Looo0024
ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo07;oo`00Q?oo00<0
0?ooool01?oo00<00?oo00001_oo00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0L_oo0024
ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003o
oooo00Koo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo
00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00oooo
o`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0
L_oo0024ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1bool008Coo`03003ooooo00Ko
o`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003o
oooo01Coo`03003ooooo00Coo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<00?ooool04_oo
0P001_oo00<00?ooool0Looo002=ool00`00ooooo`0Dool00`00ooooo`1iool008_oo`<001?oo`04
003ooooo001kool008goo`03003ooooo01;oo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0247891, \
0.00273725, 0.0046637}}],

Cell[BoxData[
    \({576, 424, {0.5452`, 0.6064`}}\)], "Print"],

Cell[BoxData[
    \({737, 263, {0.709`, 0.7636`}}\)], "Print"],

Cell[BoxData[
    \({911, 89, {0.8922`, 0.9276`}}\)], "Print"],

Cell[BoxData[
    \({941, 59, {0.9252`, 0.9546`}}\)], "Print"],

Cell[BoxData[
    \({964, 36, {0.9512`, 0.9744`}}\)], "Print"],

Cell[BoxData[
    \({975, 25, {0.964`, 0.9836`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.71728 1.34262 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -18 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .22255 -18 -4.5 ]
[-0.0125 .22255 0 4.5 ]
[-0.0125 .35681 -18 -4.5 ]
[-0.0125 .35681 0 4.5 ]
[-0.0125 .49108 -18 -4.5 ]
[-0.0125 .49108 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(0.6)] -0.0125 .08829 1 0 Mshowa
0 .22255 m
.00625 .22255 L
s
[(0.7)] -0.0125 .22255 1 0 Mshowa
0 .35681 m
.00625 .35681 L
s
[(0.8)] -0.0125 .35681 1 0 Mshowa
0 .49108 m
.00625 .49108 L
s
[(0.9)] -0.0125 .49108 1 0 Mshowa
.125 Mabswid
0 .11514 m
.00375 .11514 L
s
0 .142 m
.00375 .142 L
s
0 .16885 m
.00375 .16885 L
s
0 .1957 m
.00375 .1957 L
s
0 .2494 m
.00375 .2494 L
s
0 .27626 m
.00375 .27626 L
s
0 .30311 m
.00375 .30311 L
s
0 .32996 m
.00375 .32996 L
s
0 .38367 m
.00375 .38367 L
s
0 .41052 m
.00375 .41052 L
s
0 .43737 m
.00375 .43737 L
s
0 .46422 m
.00375 .46422 L
s
0 .06144 m
.00375 .06144 L
s
0 .03459 m
.00375 .03459 L
s
0 .00773 m
.00375 .00773 L
s
0 .51793 m
.00375 .51793 L
s
0 .54478 m
.00375 .54478 L
s
0 .57163 m
.00375 .57163 L
s
0 .59849 m
.00375 .59849 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .22255 m
1 .22255 L
s
.99375 .35681 m
1 .35681 L
s
.99375 .49108 m
1 .49108 L
s
.125 Mabswid
.99625 .11514 m
1 .11514 L
s
.99625 .142 m
1 .142 L
s
.99625 .16885 m
1 .16885 L
s
.99625 .1957 m
1 .1957 L
s
.99625 .2494 m
1 .2494 L
s
.99625 .27626 m
1 .27626 L
s
.99625 .30311 m
1 .30311 L
s
.99625 .32996 m
1 .32996 L
s
.99625 .38367 m
1 .38367 L
s
.99625 .41052 m
1 .41052 L
s
.99625 .43737 m
1 .43737 L
s
.99625 .46422 m
1 .46422 L
s
.99625 .06144 m
1 .06144 L
s
.99625 .03459 m
1 .03459 L
s
.99625 .00773 m
1 .00773 L
s
.99625 .51793 m
1 .51793 L
s
.99625 .54478 m
1 .54478 L
s
.99625 .57163 m
1 .57163 L
s
.99625 .59849 m
1 .59849 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05607 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09688 L
s
.008 w
.18254 .27223 Mdot
.5 Mabswid
.18254 .23464 m
.18254 .30794 L
s
.008 w
.5 .50584 Mdot
.5 Mabswid
.5 .4806 m
.5 .52813 L
s
.008 w
.65873 .54612 Mdot
.5 Mabswid
.65873 .52491 m
.65873 .56438 L
s
.008 w
.81746 .577 Mdot
.5 Mabswid
.81746 .55982 m
.81746 .59097 L
s
.008 w
.97619 .59177 Mdot
.5 Mabswid
.97619 .577 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03
ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool0
00Soo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`00
1?oo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03
ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool002Goo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000
ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`80
00Coo`03003ooooo00;oo`<000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
4Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo073oo`03003ooooo073oo`03003ooooo
01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`80077oo`03003ooooo06koo`<001Coo`00
4Ooo00@00?ooool000Woo`<000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`1_ool2001bool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Go
o`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Wo
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^?oo0P008ooo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo01;oo`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`@0
08koo`00S_oo00<00?ooool0Sooo0028ool00`00ooooo`04ool00`00ooooo`0Eool00`00ooooo`1f
ool008Ooo`03003ooooo00Koo`03003ooooo01Goo`03003ooooo07Goo`00Qooo00<00?ooool01ooo
00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0MOoo0027ool00`00ooooo`04ool01000oooo
o`001_oo00<00?ooool03Ooo00<00?ooool0MOoo0027ool00`00ooooo`05ool20007ool00`00oooo
o`07ool20004ool00`00ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00oooo
o`1eool008Koo`03003ooooo00?oo`P000goo`04003ooooo0004ool00`00ooooo`1dool008Ooo`03
003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo
0003ool00`00ooooo`1eool008Ooo`03003ooooo00Coo`@000ooo`04003ooooo0003ool00`00oooo
o`1eool008Ooo`03003ooooo00Koo`03003ooooo00ooo`8000Coo`03003ooooo07Goo`00Qooo00<0
0?ooool01_oo00<00?ooool05Ooo00<00?ooool0MOoo0028ool00`00ooooo`05ool00`00ooooo`0D
ool00`00ooooo`1fool0093oo`03003ooooo08goo`00S_oo0`00Sooo002@ool00`00ooooo`2=ool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.495802, \
0.00273725, 0.00323609}}],

Cell[BoxData[
    \({385, 615, {0.355`, 0.4154`}}\)], "Print"],

Cell[BoxData[
    \({573, 427, {0.5422`, 0.6036`}}\)], "Print"],

Cell[BoxData[
    \({820, 180, {0.7954`, 0.843`}}\)], "Print"],

Cell[BoxData[
    \({862, 138, {0.8396`, 0.8824`}}\)], "Print"],

Cell[BoxData[
    \({882, 118, {0.861`, 0.901`}}\)], "Print"],

Cell[BoxData[
    \({920, 80, {0.902`, 0.9358`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.345055 1.01344 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06032 -18 -4.5 ]
[-0.0125 .06032 0 4.5 ]
[-0.0125 .16166 -18 -4.5 ]
[-0.0125 .16166 0 4.5 ]
[-0.0125 .26301 -18 -4.5 ]
[-0.0125 .26301 0 4.5 ]
[-0.0125 .36435 -18 -4.5 ]
[-0.0125 .36435 0 4.5 ]
[-0.0125 .46569 -18 -4.5 ]
[-0.0125 .46569 0 4.5 ]
[-0.0125 .56704 -18 -4.5 ]
[-0.0125 .56704 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06032 m
.00625 .06032 L
s
[(0.4)] -0.0125 .06032 1 0 Mshowa
0 .16166 m
.00625 .16166 L
s
[(0.5)] -0.0125 .16166 1 0 Mshowa
0 .26301 m
.00625 .26301 L
s
[(0.6)] -0.0125 .26301 1 0 Mshowa
0 .36435 m
.00625 .36435 L
s
[(0.7)] -0.0125 .36435 1 0 Mshowa
0 .46569 m
.00625 .46569 L
s
[(0.8)] -0.0125 .46569 1 0 Mshowa
0 .56704 m
.00625 .56704 L
s
[(0.9)] -0.0125 .56704 1 0 Mshowa
.125 Mabswid
0 .08059 m
.00375 .08059 L
s
0 .10086 m
.00375 .10086 L
s
0 .12113 m
.00375 .12113 L
s
0 .14139 m
.00375 .14139 L
s
0 .18193 m
.00375 .18193 L
s
0 .2022 m
.00375 .2022 L
s
0 .22247 m
.00375 .22247 L
s
0 .24274 m
.00375 .24274 L
s
0 .28328 m
.00375 .28328 L
s
0 .30354 m
.00375 .30354 L
s
0 .32381 m
.00375 .32381 L
s
0 .34408 m
.00375 .34408 L
s
0 .38462 m
.00375 .38462 L
s
0 .40489 m
.00375 .40489 L
s
0 .42516 m
.00375 .42516 L
s
0 .44543 m
.00375 .44543 L
s
0 .48596 m
.00375 .48596 L
s
0 .50623 m
.00375 .50623 L
s
0 .5265 m
.00375 .5265 L
s
0 .54677 m
.00375 .54677 L
s
0 .04005 m
.00375 .04005 L
s
0 .01978 m
.00375 .01978 L
s
0 .58731 m
.00375 .58731 L
s
0 .60758 m
.00375 .60758 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06032 m
1 .06032 L
s
.99375 .16166 m
1 .16166 L
s
.99375 .26301 m
1 .26301 L
s
.99375 .36435 m
1 .36435 L
s
.99375 .46569 m
1 .46569 L
s
.99375 .56704 m
1 .56704 L
s
.125 Mabswid
.99625 .08059 m
1 .08059 L
s
.99625 .10086 m
1 .10086 L
s
.99625 .12113 m
1 .12113 L
s
.99625 .14139 m
1 .14139 L
s
.99625 .18193 m
1 .18193 L
s
.99625 .2022 m
1 .2022 L
s
.99625 .22247 m
1 .22247 L
s
.99625 .24274 m
1 .24274 L
s
.99625 .28328 m
1 .28328 L
s
.99625 .30354 m
1 .30354 L
s
.99625 .32381 m
1 .32381 L
s
.99625 .34408 m
1 .34408 L
s
.99625 .38462 m
1 .38462 L
s
.99625 .40489 m
1 .40489 L
s
.99625 .42516 m
1 .42516 L
s
.99625 .44543 m
1 .44543 L
s
.99625 .48596 m
1 .48596 L
s
.99625 .50623 m
1 .50623 L
s
.99625 .5265 m
1 .5265 L
s
.99625 .54677 m
1 .54677 L
s
.99625 .04005 m
1 .04005 L
s
.99625 .01978 m
1 .01978 L
s
.99625 .58731 m
1 .58731 L
s
.99625 .60758 m
1 .60758 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04512 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .07593 L
s
.008 w
.18254 .23564 Mdot
.5 Mabswid
.18254 .20443 m
.18254 .26666 L
s
.008 w
.5 .48596 Mdot
.5 Mabswid
.5 .46103 m
.5 .50927 L
s
.008 w
.65873 .52853 Mdot
.5 Mabswid
.65873 .50583 m
.65873 .5492 L
s
.008 w
.81746 .5488 Mdot
.5 Mabswid
.81746 .52751 m
.81746 .56805 L
s
.008 w
.97619 .58731 Mdot
.5 Mabswid
.97619 .56906 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P000ooo00<00?ooool0g?oo0`00
5?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002ooo00<00?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Bool20009ool40004ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Koo`800;_oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo
0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool2000Xool00`00ooooo`2gool3000Dool0017oo`04003ooooo0008ool30005ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0
017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool20009ool40004ool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`80077oo`03003ooooo06ko
o`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`1`ool00`00ooooo`1_
ool2000Dool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03
003ooooo02Koo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2Dool0
0`00ooooo`0Qool2000Yool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00^_oo00<0
0?ooool08Ooo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000Woo`<000Coo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo01;oo`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008_oo`@001Co
o`03003ooooo07[oo`00Rooo00<00?ooool05Ooo00<00?ooool0N_oo0025ool00`00ooooo`04ool0
0`00ooooo`0Aool50005ool00`00ooooo`1cool008Coo`03003ooooo00Koo`03003ooooo013oo`04
003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo
00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00@00?ooool000Koo`03
003ooooo00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool0
2ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?o
o`03003ooooo00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?oo
ool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@0
00Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<0
0?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1b
ool008Goo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo
00<00?ooool04ooo00<00?ooool0N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03
003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.289557, \
0.00273725, 0.00428722}}],

Cell[BoxData[
    \({186, 814, {0.1628`, 0.211`}}\)], "Print"],

Cell[BoxData[
    \({320, 680, {0.2916`, 0.3494`}}\)], "Print"],

Cell[BoxData[
    \({562, 438, {0.5312`, 0.5926`}}\)], "Print"],

Cell[BoxData[
    \({634, 366, {0.6038`, 0.6636`}}\)], "Print"],

Cell[BoxData[
    \({718, 282, {0.6896`, 0.7454`}}\)], "Print"],

Cell[BoxData[
    \({786, 214, {0.7598`, 0.8106`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.133208 0.90862 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04852 -18 -4.5 ]
[-0.0125 .04852 0 4.5 ]
[-0.0125 .13938 -18 -4.5 ]
[-0.0125 .13938 0 4.5 ]
[-0.0125 .23024 -18 -4.5 ]
[-0.0125 .23024 0 4.5 ]
[-0.0125 .3211 -18 -4.5 ]
[-0.0125 .3211 0 4.5 ]
[-0.0125 .41196 -18 -4.5 ]
[-0.0125 .41196 0 4.5 ]
[-0.0125 .50283 -18 -4.5 ]
[-0.0125 .50283 0 4.5 ]
[-0.0125 .59369 -18 -4.5 ]
[-0.0125 .59369 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04852 m
.00625 .04852 L
s
[(0.2)] -0.0125 .04852 1 0 Mshowa
0 .13938 m
.00625 .13938 L
s
[(0.3)] -0.0125 .13938 1 0 Mshowa
0 .23024 m
.00625 .23024 L
s
[(0.4)] -0.0125 .23024 1 0 Mshowa
0 .3211 m
.00625 .3211 L
s
[(0.5)] -0.0125 .3211 1 0 Mshowa
0 .41196 m
.00625 .41196 L
s
[(0.6)] -0.0125 .41196 1 0 Mshowa
0 .50283 m
.00625 .50283 L
s
[(0.7)] -0.0125 .50283 1 0 Mshowa
0 .59369 m
.00625 .59369 L
s
[(0.8)] -0.0125 .59369 1 0 Mshowa
.125 Mabswid
0 .06669 m
.00375 .06669 L
s
0 .08486 m
.00375 .08486 L
s
0 .10303 m
.00375 .10303 L
s
0 .12121 m
.00375 .12121 L
s
0 .15755 m
.00375 .15755 L
s
0 .17572 m
.00375 .17572 L
s
0 .19389 m
.00375 .19389 L
s
0 .21207 m
.00375 .21207 L
s
0 .24841 m
.00375 .24841 L
s
0 .26658 m
.00375 .26658 L
s
0 .28476 m
.00375 .28476 L
s
0 .30293 m
.00375 .30293 L
s
0 .33927 m
.00375 .33927 L
s
0 .35745 m
.00375 .35745 L
s
0 .37562 m
.00375 .37562 L
s
0 .39379 m
.00375 .39379 L
s
0 .43014 m
.00375 .43014 L
s
0 .44831 m
.00375 .44831 L
s
0 .46648 m
.00375 .46648 L
s
0 .48465 m
.00375 .48465 L
s
0 .521 m
.00375 .521 L
s
0 .53917 m
.00375 .53917 L
s
0 .55734 m
.00375 .55734 L
s
0 .57552 m
.00375 .57552 L
s
0 .03034 m
.00375 .03034 L
s
0 .01217 m
.00375 .01217 L
s
0 .61186 m
.00375 .61186 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04852 m
1 .04852 L
s
.99375 .13938 m
1 .13938 L
s
.99375 .23024 m
1 .23024 L
s
.99375 .3211 m
1 .3211 L
s
.99375 .41196 m
1 .41196 L
s
.99375 .50283 m
1 .50283 L
s
.99375 .59369 m
1 .59369 L
s
.125 Mabswid
.99625 .06669 m
1 .06669 L
s
.99625 .08486 m
1 .08486 L
s
.99625 .10303 m
1 .10303 L
s
.99625 .12121 m
1 .12121 L
s
.99625 .15755 m
1 .15755 L
s
.99625 .17572 m
1 .17572 L
s
.99625 .19389 m
1 .19389 L
s
.99625 .21207 m
1 .21207 L
s
.99625 .24841 m
1 .24841 L
s
.99625 .26658 m
1 .26658 L
s
.99625 .28476 m
1 .28476 L
s
.99625 .30293 m
1 .30293 L
s
.99625 .33927 m
1 .33927 L
s
.99625 .35745 m
1 .35745 L
s
.99625 .37562 m
1 .37562 L
s
.99625 .39379 m
1 .39379 L
s
.99625 .43014 m
1 .43014 L
s
.99625 .44831 m
1 .44831 L
s
.99625 .46648 m
1 .46648 L
s
.99625 .48465 m
1 .48465 L
s
.99625 .521 m
1 .521 L
s
.99625 .53917 m
1 .53917 L
s
.99625 .55734 m
1 .55734 L
s
.99625 .57552 m
1 .57552 L
s
.99625 .03034 m
1 .03034 L
s
.99625 .01217 m
1 .01217 L
s
.99625 .61186 m
1 .61186 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0358 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .05851 L
s
.008 w
.18254 .15755 Mdot
.5 Mabswid
.18254 .13175 m
.18254 .18426 L
s
.008 w
.5 .37744 Mdot
.5 Mabswid
.5 .34945 m
.5 .40524 L
s
.008 w
.65873 .44286 Mdot
.5 Mabswid
.65873 .41542 m
.65873 .46975 L
s
.008 w
.81746 .51918 Mdot
.5 Mabswid
.81746 .49338 m
.81746 .54408 L
s
.008 w
.97619 .58097 Mdot
.5 Mabswid
.97619 .55716 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool4
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo
0009ool00`00ooooo`04ool20003ool00`00ooooo`3Lool3000Dool0017oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool2
0005ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`03ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`005?oo000A
ool01000ooooo`002Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000A
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool09_oo0P00^_oo0P005?oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<001Coo`004Ooo00@00?ooool0
00Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1_ool2001bool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000D
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000[o
o`<000Coo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool001;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`800;[oo`03
003ooooo02Goo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo
0;Soo`8002Soo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00g_oo00@0
0?ooooooo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
i`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008_oo`@001;oo`@007_oo`00Rooo
00<00?ooool04ooo00<00?ooool0O?oo0025ool00`00ooooo`04ool00`00ooooo`0Cool00`00oooo
o`05ool00`00ooooo`1cool008Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03
003ooooo07;oo`00Q?oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0
1?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool02Ooo00@0
0?ooool000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P00
1ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003ooooo00?o
o`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool0
0`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo
07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0024
ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003o
oooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?ooool04ooo
00<00?ooool0N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03003ooooo07[oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.0898079, \
0.00273725, 0.0047818}}],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({41, 959, {0.0298`, 0.0546`}}\)], "Print"],

Cell[BoxData[
    \({174, 826, {0.1514`, 0.1984`}}\)], "Print"],

Cell[BoxData[
    \({229, 771, {0.2036`, 0.2558`}}\)], "Print"],

Cell[BoxData[
    \({295, 705, {0.2672`, 0.3238`}}\)], "Print"],

Cell[BoxData[
    \({376, 624, {0.3464`, 0.4064`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.00856856 1.46346 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00857 -6 -4.5 ]
[-0.0125 .00857 0 4.5 ]
[-0.0125 .15491 -18 -4.5 ]
[-0.0125 .15491 0 4.5 ]
[-0.0125 .30126 -18 -4.5 ]
[-0.0125 .30126 0 4.5 ]
[-0.0125 .44761 -18 -4.5 ]
[-0.0125 .44761 0 4.5 ]
[-0.0125 .59395 -18 -4.5 ]
[-0.0125 .59395 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00857 m
.00625 .00857 L
s
[(0)] -0.0125 .00857 1 0 Mshowa
0 .15491 m
.00625 .15491 L
s
[(0.1)] -0.0125 .15491 1 0 Mshowa
0 .30126 m
.00625 .30126 L
s
[(0.2)] -0.0125 .30126 1 0 Mshowa
0 .44761 m
.00625 .44761 L
s
[(0.3)] -0.0125 .44761 1 0 Mshowa
0 .59395 m
.00625 .59395 L
s
[(0.4)] -0.0125 .59395 1 0 Mshowa
.125 Mabswid
0 .03784 m
.00375 .03784 L
s
0 .06711 m
.00375 .06711 L
s
0 .09638 m
.00375 .09638 L
s
0 .12565 m
.00375 .12565 L
s
0 .18418 m
.00375 .18418 L
s
0 .21345 m
.00375 .21345 L
s
0 .24272 m
.00375 .24272 L
s
0 .27199 m
.00375 .27199 L
s
0 .33053 m
.00375 .33053 L
s
0 .3598 m
.00375 .3598 L
s
0 .38907 m
.00375 .38907 L
s
0 .41834 m
.00375 .41834 L
s
0 .47688 m
.00375 .47688 L
s
0 .50615 m
.00375 .50615 L
s
0 .53541 m
.00375 .53541 L
s
0 .56468 m
.00375 .56468 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00857 m
1 .00857 L
s
.99375 .15491 m
1 .15491 L
s
.99375 .30126 m
1 .30126 L
s
.99375 .44761 m
1 .44761 L
s
.99375 .59395 m
1 .59395 L
s
.125 Mabswid
.99625 .03784 m
1 .03784 L
s
.99625 .06711 m
1 .06711 L
s
.99625 .09638 m
1 .09638 L
s
.99625 .12565 m
1 .12565 L
s
.99625 .18418 m
1 .18418 L
s
.99625 .21345 m
1 .21345 L
s
.99625 .24272 m
1 .24272 L
s
.99625 .27199 m
1 .27199 L
s
.99625 .33053 m
1 .33053 L
s
.99625 .3598 m
1 .3598 L
s
.99625 .38907 m
1 .38907 L
s
.99625 .41834 m
1 .41834 L
s
.99625 .47688 m
1 .47688 L
s
.99625 .50615 m
1 .50615 L
s
.99625 .53541 m
1 .53541 L
s
.99625 .56468 m
1 .56468 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02174 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03228 L
s
.008 w
.18254 .06857 Mdot
.5 Mabswid
.18254 .05218 m
.18254 .08847 L
s
.008 w
.5 .26321 Mdot
.5 Mabswid
.5 .23014 m
.5 .29892 L
s
.008 w
.65873 .3437 Mdot
.5 Mabswid
.65873 .30653 m
.65873 .38292 L
s
.008 w
.81746 .44029 Mdot
.5 Mabswid
.81746 .39961 m
.81746 .48244 L
s
.008 w
.97619 .55883 Mdot
.5 Mabswid
.97619 .51551 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`007_oo0P001Oooi`005?oo000Mool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000Mool01000ooooo`001?oo0P00
0ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<001Coo`007Ooo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003o
oooo02Koo`800;_oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00
ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03
ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`00
5?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00
ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00
ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;So
o`8002Woo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800;[oo`03003o
oooo02Goo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00
ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00
ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00g_oo00@00?ooooooo`<001Co
o`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0B
ool001;oo`8000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW
000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Rooo10005?oo00<00?ooool0N_oo
002;ool00`00ooooo`0Eool00`00ooooo`1jool008Goo`03003ooooo00Coo`03003ooooo017oo`D0
00Goo`03003ooooo07?oo`00Q?oo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03
003ooooo07;oo`00Q?oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool02_oo00<00?oo0000
1ooo00<00?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool02_oo0P00
1ooo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0;ool00`00ooooo`05
ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo
20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03
003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0
L_oo0024ool00`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0L_oo0024
ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1bool008Goo`03003o
oooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo07?oo`00SOoo00<00?ooool05?oo00<00?oo
ool0NOoo002;ool3000Cool01000ooooo`00Nooo002=ool00`00ooooo`0Bool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0411185, \
0.00273725, 0.00296888}}],

Cell[BoxData[
    \({153, 847, {0.1316`, 0.1762`}}\)], "Print"],

Cell[BoxData[
    \({311, 689, {0.2828`, 0.3402`}}\)], "Print"],

Cell[BoxData[
    \({554, 446, {0.523`, 0.5846`}}\)], "Print"],

Cell[BoxData[
    \({641, 359, {0.611`, 0.6704`}}\)], "Print"],

Cell[BoxData[
    \({735, 265, {0.707`, 0.7618`}}\)], "Print"],

Cell[BoxData[
    \({806, 194, {0.7808`, 0.8298`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0962277 0.84303 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07238 -18 -4.5 ]
[-0.0125 .07238 0 4.5 ]
[-0.0125 .15668 -18 -4.5 ]
[-0.0125 .15668 0 4.5 ]
[-0.0125 .24098 -18 -4.5 ]
[-0.0125 .24098 0 4.5 ]
[-0.0125 .32529 -18 -4.5 ]
[-0.0125 .32529 0 4.5 ]
[-0.0125 .40959 -18 -4.5 ]
[-0.0125 .40959 0 4.5 ]
[-0.0125 .49389 -18 -4.5 ]
[-0.0125 .49389 0 4.5 ]
[-0.0125 .5782 -18 -4.5 ]
[-0.0125 .5782 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07238 m
.00625 .07238 L
s
[(0.2)] -0.0125 .07238 1 0 Mshowa
0 .15668 m
.00625 .15668 L
s
[(0.3)] -0.0125 .15668 1 0 Mshowa
0 .24098 m
.00625 .24098 L
s
[(0.4)] -0.0125 .24098 1 0 Mshowa
0 .32529 m
.00625 .32529 L
s
[(0.5)] -0.0125 .32529 1 0 Mshowa
0 .40959 m
.00625 .40959 L
s
[(0.6)] -0.0125 .40959 1 0 Mshowa
0 .49389 m
.00625 .49389 L
s
[(0.7)] -0.0125 .49389 1 0 Mshowa
0 .5782 m
.00625 .5782 L
s
[(0.8)] -0.0125 .5782 1 0 Mshowa
.125 Mabswid
0 .08924 m
.00375 .08924 L
s
0 .1061 m
.00375 .1061 L
s
0 .12296 m
.00375 .12296 L
s
0 .13982 m
.00375 .13982 L
s
0 .17354 m
.00375 .17354 L
s
0 .1904 m
.00375 .1904 L
s
0 .20726 m
.00375 .20726 L
s
0 .22412 m
.00375 .22412 L
s
0 .25785 m
.00375 .25785 L
s
0 .27471 m
.00375 .27471 L
s
0 .29157 m
.00375 .29157 L
s
0 .30843 m
.00375 .30843 L
s
0 .34215 m
.00375 .34215 L
s
0 .35901 m
.00375 .35901 L
s
0 .37587 m
.00375 .37587 L
s
0 .39273 m
.00375 .39273 L
s
0 .42645 m
.00375 .42645 L
s
0 .44331 m
.00375 .44331 L
s
0 .46017 m
.00375 .46017 L
s
0 .47703 m
.00375 .47703 L
s
0 .51075 m
.00375 .51075 L
s
0 .52761 m
.00375 .52761 L
s
0 .54448 m
.00375 .54448 L
s
0 .56134 m
.00375 .56134 L
s
0 .05552 m
.00375 .05552 L
s
0 .03866 m
.00375 .03866 L
s
0 .0218 m
.00375 .0218 L
s
0 .00494 m
.00375 .00494 L
s
0 .59506 m
.00375 .59506 L
s
0 .61192 m
.00375 .61192 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07238 m
1 .07238 L
s
.99375 .15668 m
1 .15668 L
s
.99375 .24098 m
1 .24098 L
s
.99375 .32529 m
1 .32529 L
s
.99375 .40959 m
1 .40959 L
s
.99375 .49389 m
1 .49389 L
s
.99375 .5782 m
1 .5782 L
s
.125 Mabswid
.99625 .08924 m
1 .08924 L
s
.99625 .1061 m
1 .1061 L
s
.99625 .12296 m
1 .12296 L
s
.99625 .13982 m
1 .13982 L
s
.99625 .17354 m
1 .17354 L
s
.99625 .1904 m
1 .1904 L
s
.99625 .20726 m
1 .20726 L
s
.99625 .22412 m
1 .22412 L
s
.99625 .25785 m
1 .25785 L
s
.99625 .27471 m
1 .27471 L
s
.99625 .29157 m
1 .29157 L
s
.99625 .30843 m
1 .30843 L
s
.99625 .34215 m
1 .34215 L
s
.99625 .35901 m
1 .35901 L
s
.99625 .37587 m
1 .37587 L
s
.99625 .39273 m
1 .39273 L
s
.99625 .42645 m
1 .42645 L
s
.99625 .44331 m
1 .44331 L
s
.99625 .46017 m
1 .46017 L
s
.99625 .47703 m
1 .47703 L
s
.99625 .51075 m
1 .51075 L
s
.99625 .52761 m
1 .52761 L
s
.99625 .54448 m
1 .54448 L
s
.99625 .56134 m
1 .56134 L
s
.99625 .05552 m
1 .05552 L
s
.99625 .03866 m
1 .03866 L
s
.99625 .0218 m
1 .0218 L
s
.99625 .00494 m
1 .00494 L
s
.99625 .59506 m
1 .59506 L
s
.99625 .61192 m
1 .61192 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03276 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .05231 L
s
.008 w
.18254 .16595 Mdot
.5 Mabswid
.18254 .14218 m
.18254 .19057 L
s
.008 w
.5 .37081 Mdot
.5 Mabswid
.5 .34468 m
.5 .39661 L
s
.008 w
.65873 .44415 Mdot
.5 Mabswid
.65873 .41886 m
.65873 .46894 L
s
.008 w
.81746 .5234 Mdot
.5 Mabswid
.81746 .49979 m
.81746 .54599 L
s
.008 w
.97619 .58325 Mdot
.5 Mabswid
.97619 .56201 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Bool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`005?oo
000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Koo`800;_oo`03003o
oooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`80
0>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03
003ooooo00?oo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2ooo00<00?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool20009ool40004ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo06ooo`8007;o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003o
oooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo
00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?oo
ool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?oo
ool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^?oo0P00:Ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Go
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0
02Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
0P00g_oo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Bool2000:ool20005ool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;o
o`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`03003ooooo08go
o`00T?oo00<00?ooool0SOoo0028ool00`00ooooo`02ool5000Eool00`00ooooo`1fool008Ooo`03
003ooooo00?oo`04003ooooo000Gool00`00ooooo`1eool008Ooo`03003ooooo00Coo`03003oo`00
00Koo`03003ooooo00koo`03003ooooo07Goo`00Qooo00<00?ooool01Ooo0P001ooo00<00?ooool0
3Ooo00<00?ooool0MOoo0027ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`07ool20004
ool00`00ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Ko
o`03003ooooo00?oo`P000goo`04003ooooo0004ool00`00ooooo`1dool008Ooo`03003ooooo01Oo
o`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00
ooooo`1eool008Ooo`03003ooooo00Goo`80013oo`04003ooooo0003ool00`00ooooo`1eool008Oo
o`03003ooooo00Coo`04003ooooo000@ool20004ool00`00ooooo`1eool008Ooo`03003ooooo00Oo
o`03003ooooo01Coo`03003ooooo07Goo`00R?oo00<00?ooool01?oo0P005_oo00<00?ooool0M_oo
002Aool00`00ooooo`2<ool008koo`04003ooooo002>ool008ooo`8008ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.0529292, \
0.00273725, 0.00515384}}],

Cell[BoxData[
    \({63, 937, {0.049`, 0.0792`}}\)], "Print"],

Cell[BoxData[
    \({170, 830, {0.1476`, 0.1942`}}\)], "Print"],

Cell[BoxData[
    \({379, 621, {0.3492`, 0.4094`}}\)], "Print"],

Cell[BoxData[
    \({490, 510, {0.459`, 0.521`}}\)], "Print"],

Cell[BoxData[
    \({566, 434, {0.5352`, 0.5966`}}\)], "Print"],

Cell[BoxData[
    \({600, 400, {0.5694`, 0.6302`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0349091 1.01274 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06636 -18 -4.5 ]
[-0.0125 .06636 0 4.5 ]
[-0.0125 .16764 -18 -4.5 ]
[-0.0125 .16764 0 4.5 ]
[-0.0125 .26891 -18 -4.5 ]
[-0.0125 .26891 0 4.5 ]
[-0.0125 .37019 -18 -4.5 ]
[-0.0125 .37019 0 4.5 ]
[-0.0125 .47146 -18 -4.5 ]
[-0.0125 .47146 0 4.5 ]
[-0.0125 .57273 -18 -4.5 ]
[-0.0125 .57273 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06636 m
.00625 .06636 L
s
[(0.1)] -0.0125 .06636 1 0 Mshowa
0 .16764 m
.00625 .16764 L
s
[(0.2)] -0.0125 .16764 1 0 Mshowa
0 .26891 m
.00625 .26891 L
s
[(0.3)] -0.0125 .26891 1 0 Mshowa
0 .37019 m
.00625 .37019 L
s
[(0.4)] -0.0125 .37019 1 0 Mshowa
0 .47146 m
.00625 .47146 L
s
[(0.5)] -0.0125 .47146 1 0 Mshowa
0 .57273 m
.00625 .57273 L
s
[(0.6)] -0.0125 .57273 1 0 Mshowa
.125 Mabswid
0 .08662 m
.00375 .08662 L
s
0 .10687 m
.00375 .10687 L
s
0 .12713 m
.00375 .12713 L
s
0 .14738 m
.00375 .14738 L
s
0 .18789 m
.00375 .18789 L
s
0 .20815 m
.00375 .20815 L
s
0 .2284 m
.00375 .2284 L
s
0 .24866 m
.00375 .24866 L
s
0 .28917 m
.00375 .28917 L
s
0 .30942 m
.00375 .30942 L
s
0 .32968 m
.00375 .32968 L
s
0 .34993 m
.00375 .34993 L
s
0 .39044 m
.00375 .39044 L
s
0 .4107 m
.00375 .4107 L
s
0 .43095 m
.00375 .43095 L
s
0 .45121 m
.00375 .45121 L
s
0 .49172 m
.00375 .49172 L
s
0 .51197 m
.00375 .51197 L
s
0 .53222 m
.00375 .53222 L
s
0 .55248 m
.00375 .55248 L
s
0 .04611 m
.00375 .04611 L
s
0 .02586 m
.00375 .02586 L
s
0 .0056 m
.00375 .0056 L
s
0 .59299 m
.00375 .59299 L
s
0 .61324 m
.00375 .61324 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06636 m
1 .06636 L
s
.99375 .16764 m
1 .16764 L
s
.99375 .26891 m
1 .26891 L
s
.99375 .37019 m
1 .37019 L
s
.99375 .47146 m
1 .47146 L
s
.99375 .57273 m
1 .57273 L
s
.125 Mabswid
.99625 .08662 m
1 .08662 L
s
.99625 .10687 m
1 .10687 L
s
.99625 .12713 m
1 .12713 L
s
.99625 .14738 m
1 .14738 L
s
.99625 .18789 m
1 .18789 L
s
.99625 .20815 m
1 .20815 L
s
.99625 .2284 m
1 .2284 L
s
.99625 .24866 m
1 .24866 L
s
.99625 .28917 m
1 .28917 L
s
.99625 .30942 m
1 .30942 L
s
.99625 .32968 m
1 .32968 L
s
.99625 .34993 m
1 .34993 L
s
.99625 .39044 m
1 .39044 L
s
.99625 .4107 m
1 .4107 L
s
.99625 .43095 m
1 .43095 L
s
.99625 .45121 m
1 .45121 L
s
.99625 .49172 m
1 .49172 L
s
.99625 .51197 m
1 .51197 L
s
.99625 .53222 m
1 .53222 L
s
.99625 .55248 m
1 .55248 L
s
.99625 .04611 m
1 .04611 L
s
.99625 .02586 m
1 .02586 L
s
.99625 .0056 m
1 .0056 L
s
.99625 .59299 m
1 .59299 L
s
.99625 .61324 m
1 .61324 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02889 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0453 L
s
.008 w
.18254 .13726 Mdot
.5 Mabswid
.18254 .11457 m
.18254 .16176 L
s
.008 w
.5 .34892 Mdot
.5 Mabswid
.5 .31874 m
.5 .37971 L
s
.008 w
.65873 .46133 Mdot
.5 Mabswid
.65873 .42994 m
.65873 .49273 L
s
.008 w
.81746 .5383 Mdot
.5 Mabswid
.81746 .50711 m
.81746 .56929 L
s
.008 w
.97619 .57273 Mdot
.5 Mabswid
.97619 .54174 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003o
oooo00?oo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P002ooo00<00?ooool00ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000D
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo
0P00^ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`00
5?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00LOoo0P005?oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00LOoo00<00?ooool0
K_oo0`005?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`80
00Coo`03003ooooo00;oo`<000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
4Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`8009Goo`03003ooooo04[oo`<001Coo`00
4Ooo00@00?ooool000Soo`<000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo
00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00oooo
o`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^?oo0P008ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?oo
ool00_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;Woo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo0P00g_oo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P002_oo0`00
1?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00
ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00_oo0P005?oo000UoooW000Dool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00ooooo`0C
ool00`00ooooo`1jool008Goo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?oo`00Q?oo
00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003o
oooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo
00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00oooo
o`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03
003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0
LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;o
o`00Q?oo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0L_oo0024ool00`00ooooo`04ool0
1000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`07ool00`00oooo
o`0Bool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Coo`8001Goo`03003ooooo
00Coo`03003ooooo07?oo`00S_oo00<00?ooool04_oo00<00?ooool0N_oo002;ool01000ooooo`00
4_oo0`00O?oo002<ool2000Eool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0164876, \
0.00273725, 0.00429018}}],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({40, 960, {0.029`, 0.0534`}}\)], "Print"],

Cell[BoxData[
    \({160, 840, {0.1382`, 0.1836`}}\)], "Print"],

Cell[BoxData[
    \({223, 777, {0.198`, 0.2496`}}\)], "Print"],

Cell[BoxData[
    \({306, 694, {0.2778`, 0.335`}}\)], "Print"],

Cell[BoxData[
    \({361, 639, {0.3316`, 0.3912`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.00924819 1.51859 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00925 -6 -4.5 ]
[-0.0125 .00925 0 4.5 ]
[-0.0125 .16111 -18 -4.5 ]
[-0.0125 .16111 0 4.5 ]
[-0.0125 .31297 -18 -4.5 ]
[-0.0125 .31297 0 4.5 ]
[-0.0125 .46482 -18 -4.5 ]
[-0.0125 .46482 0 4.5 ]
[-0.0125 .61668 -18 -4.5 ]
[-0.0125 .61668 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00925 m
.00625 .00925 L
s
[(0)] -0.0125 .00925 1 0 Mshowa
0 .16111 m
.00625 .16111 L
s
[(0.1)] -0.0125 .16111 1 0 Mshowa
0 .31297 m
.00625 .31297 L
s
[(0.2)] -0.0125 .31297 1 0 Mshowa
0 .46482 m
.00625 .46482 L
s
[(0.3)] -0.0125 .46482 1 0 Mshowa
0 .61668 m
.00625 .61668 L
s
[(0.4)] -0.0125 .61668 1 0 Mshowa
.125 Mabswid
0 .03962 m
.00375 .03962 L
s
0 .06999 m
.00375 .06999 L
s
0 .10036 m
.00375 .10036 L
s
0 .13074 m
.00375 .13074 L
s
0 .19148 m
.00375 .19148 L
s
0 .22185 m
.00375 .22185 L
s
0 .25222 m
.00375 .25222 L
s
0 .28259 m
.00375 .28259 L
s
0 .34334 m
.00375 .34334 L
s
0 .37371 m
.00375 .37371 L
s
0 .40408 m
.00375 .40408 L
s
0 .43445 m
.00375 .43445 L
s
0 .4952 m
.00375 .4952 L
s
0 .52557 m
.00375 .52557 L
s
0 .55594 m
.00375 .55594 L
s
0 .58631 m
.00375 .58631 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00925 m
1 .00925 L
s
.99375 .16111 m
1 .16111 L
s
.99375 .31297 m
1 .31297 L
s
.99375 .46482 m
1 .46482 L
s
.99375 .61668 m
1 .61668 L
s
.125 Mabswid
.99625 .03962 m
1 .03962 L
s
.99625 .06999 m
1 .06999 L
s
.99625 .10036 m
1 .10036 L
s
.99625 .13074 m
1 .13074 L
s
.99625 .19148 m
1 .19148 L
s
.99625 .22185 m
1 .22185 L
s
.99625 .25222 m
1 .25222 L
s
.99625 .28259 m
1 .28259 L
s
.99625 .34334 m
1 .34334 L
s
.99625 .37371 m
1 .37371 L
s
.99625 .40408 m
1 .40408 L
s
.99625 .43445 m
1 .43445 L
s
.99625 .4952 m
1 .4952 L
s
.99625 .52557 m
1 .52557 L
s
.99625 .55594 m
1 .55594 L
s
.99625 .58631 m
1 .58631 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0214 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03203 L
s
.008 w
.18254 .06999 Mdot
.5 Mabswid
.18254 .05329 m
.18254 .09034 L
s
.008 w
.5 .25222 Mdot
.5 Mabswid
.5 .21912 m
.5 .28806 L
s
.008 w
.65873 .34789 Mdot
.5 Mabswid
.65873 .30993 m
.65873 .38829 L
s
.008 w
.81746 .47394 Mdot
.5 Mabswid
.81746 .43111 m
.81746 .51797 L
s
.008 w
.97619 .55746 Mdot
.5 Mabswid
.97619 .51281 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Nool20005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool2003Rool3000D
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001go
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001goo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0
9_oo0P00^_oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000D
ool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1_ool2001bool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000D
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00UOoo00<00?ooool0B_oo0`00
5?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2002jool0
0`00ooooo`0Uool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0^?oo0P00:Ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
9Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo
00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Aool0
1000ooooo`001ooo1@001?oo0P000ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000Ooo`04
003ooooo0005oooW000Dool0017oo`04003ooooo0008ool00`00ool0003oool1ool0017oo`04003o
oooo0009ool2003oool1ool001;oo`8000_oo`03003ooooo0?koo`00oooo8Ooo002=ool00`00oooo
o`0Aool4001kool008goo`03003ooooo017oo`03003ooooo07coo`00QOoo00<00?ooool00_oo1@00
4ooo00<00?ooool01Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool01000ooooo`005Ooo00<0
0?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=
ool00`00ooooo`04ool00`00ooooo`1bool008Coo`03003ooooo00Goo`8000Ooo`03003ooooo00Wo
o`04003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool0
0`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo
07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`05ool2000Cool40006
ool00`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00
ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo07;o
o`00QOoo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0Looo002>ool00`00oooo
o`0Bool00`00ooooo`1jool008_oo`04003ooooo000Bool3001lool008coo`8001Goo`03003ooooo
07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0400733, \
0.00273725, 0.0028611}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({39, 961, {0.028`, 0.0522`}}\)], "Print"],

Cell[BoxData[
    \({56, 944, {0.0428`, 0.0714`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 8.24375 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09715 -24 -4.5 ]
[-0.0125 .09715 0 4.5 ]
[-0.0125 .17959 -24 -4.5 ]
[-0.0125 .17959 0 4.5 ]
[-0.0125 .26203 -24 -4.5 ]
[-0.0125 .26203 0 4.5 ]
[-0.0125 .34447 -24 -4.5 ]
[-0.0125 .34447 0 4.5 ]
[-0.0125 .4269 -24 -4.5 ]
[-0.0125 .4269 0 4.5 ]
[-0.0125 .50934 -24 -4.5 ]
[-0.0125 .50934 0 4.5 ]
[-0.0125 .59178 -24 -4.5 ]
[-0.0125 .59178 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09715 m
.00625 .09715 L
s
[(0.01)] -0.0125 .09715 1 0 Mshowa
0 .17959 m
.00625 .17959 L
s
[(0.02)] -0.0125 .17959 1 0 Mshowa
0 .26203 m
.00625 .26203 L
s
[(0.03)] -0.0125 .26203 1 0 Mshowa
0 .34447 m
.00625 .34447 L
s
[(0.04)] -0.0125 .34447 1 0 Mshowa
0 .4269 m
.00625 .4269 L
s
[(0.05)] -0.0125 .4269 1 0 Mshowa
0 .50934 m
.00625 .50934 L
s
[(0.06)] -0.0125 .50934 1 0 Mshowa
0 .59178 m
.00625 .59178 L
s
[(0.07)] -0.0125 .59178 1 0 Mshowa
.125 Mabswid
0 .0312 m
.00375 .0312 L
s
0 .04769 m
.00375 .04769 L
s
0 .06418 m
.00375 .06418 L
s
0 .08067 m
.00375 .08067 L
s
0 .11364 m
.00375 .11364 L
s
0 .13013 m
.00375 .13013 L
s
0 .14662 m
.00375 .14662 L
s
0 .1631 m
.00375 .1631 L
s
0 .19608 m
.00375 .19608 L
s
0 .21257 m
.00375 .21257 L
s
0 .22905 m
.00375 .22905 L
s
0 .24554 m
.00375 .24554 L
s
0 .27852 m
.00375 .27852 L
s
0 .295 m
.00375 .295 L
s
0 .31149 m
.00375 .31149 L
s
0 .32798 m
.00375 .32798 L
s
0 .36095 m
.00375 .36095 L
s
0 .37744 m
.00375 .37744 L
s
0 .39393 m
.00375 .39393 L
s
0 .41042 m
.00375 .41042 L
s
0 .44339 m
.00375 .44339 L
s
0 .45988 m
.00375 .45988 L
s
0 .47637 m
.00375 .47637 L
s
0 .49285 m
.00375 .49285 L
s
0 .52583 m
.00375 .52583 L
s
0 .54232 m
.00375 .54232 L
s
0 .5588 m
.00375 .5588 L
s
0 .57529 m
.00375 .57529 L
s
0 .60827 m
.00375 .60827 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09715 m
1 .09715 L
s
.99375 .17959 m
1 .17959 L
s
.99375 .26203 m
1 .26203 L
s
.99375 .34447 m
1 .34447 L
s
.99375 .4269 m
1 .4269 L
s
.99375 .50934 m
1 .50934 L
s
.99375 .59178 m
1 .59178 L
s
.125 Mabswid
.99625 .0312 m
1 .0312 L
s
.99625 .04769 m
1 .04769 L
s
.99625 .06418 m
1 .06418 L
s
.99625 .08067 m
1 .08067 L
s
.99625 .11364 m
1 .11364 L
s
.99625 .13013 m
1 .13013 L
s
.99625 .14662 m
1 .14662 L
s
.99625 .1631 m
1 .1631 L
s
.99625 .19608 m
1 .19608 L
s
.99625 .21257 m
1 .21257 L
s
.99625 .22905 m
1 .22905 L
s
.99625 .24554 m
1 .24554 L
s
.99625 .27852 m
1 .27852 L
s
.99625 .295 m
1 .295 L
s
.99625 .31149 m
1 .31149 L
s
.99625 .32798 m
1 .32798 L
s
.99625 .36095 m
1 .36095 L
s
.99625 .37744 m
1 .37744 L
s
.99625 .39393 m
1 .39393 L
s
.99625 .41042 m
1 .41042 L
s
.99625 .44339 m
1 .44339 L
s
.99625 .45988 m
1 .45988 L
s
.99625 .47637 m
1 .47637 L
s
.99625 .49285 m
1 .49285 L
s
.99625 .52583 m
1 .52583 L
s
.99625 .54232 m
1 .54232 L
s
.99625 .5588 m
1 .5588 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .60827 m
1 .60827 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0411 L
s
.008 w
.18254 .0312 Mdot
.5 Mabswid
.18254 .01636 m
.18254 .06748 L
s
.008 w
.5 .05593 Mdot
.5 Mabswid
.5 .02955 m
.5 .1054 L
s
.008 w
.65873 .17959 Mdot
.5 Mabswid
.65873 .11694 m
.65873 .26203 L
s
.008 w
.81746 .33622 Mdot
.5 Mabswid
.81746 .24554 m
.81746 .44504 L
s
.008 w
.97619 .47637 Mdot
.5 Mabswid
.97619 .36755 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<0017oo`008?oo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo073oo`03003ooooo00ooo`008Ooo0P001Ooo00<00?ooool00_oo00<00?ooool08Ooo
0P00B?oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
A_oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`1`
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo073oo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0AOoo0P00L_oo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`1_ool2000Aool002Soo`03003ooooo02Ooo`03
003ooooo04Koo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002So
o`03003ooooo073oo`03003ooooo06ooo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20003ool40004ool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo00?oo`80077oo`03003ooooo06koo`<0017oo`003_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`<0
00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo00<0
0?ooool0U?oo00<00?ooool0Booo0P004Ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?oo
ool0U?oo00<00?ooool0Booo0P004Ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0?ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1;ool2000A
ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0?ool002Soo`03003ooooo09Coo`03003ooooo04_oo`80017oo`00:?oo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20003ool40004ool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo00Coo`8009Goo`03003ooooo04[oo`<0017oo`00
3_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool000oo
o`8000[oo`8000Coo`8000Goo`03003ooooo09Coo`03003ooooo04_oo`80017oo`00:?oo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04_oo`80017oo`00:?oo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?oo
ool0U?oo00<00?ooool0Booo0P004Ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0?ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`0Rool00`00
ooooo`0Vool2000Aool002Soo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003o
oooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0U?oo00<00?oo
ool08_oo00<00?ooool09ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00UOoo00<00?ooool0
8_oo00<00?ooool09Ooo0`004Ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool09_oo
0P004Ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09_oo0P00
4Ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Vool2000Aool002Soo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
3ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Wo
o`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo
000?ool20004ool00`00ooooo`03ool20005ool00`00ooooo`03ool00`00ooooo`2hool2000Yool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00D00?ooool00?oo
00D000Coo`800;[oo`03003ooooo02Goo`<0017oo`003_oo00@00?ooool000Soo`06003ooooo003o
o`000_oo00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003o
oooo0;Woo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00;oo`80017oo`00
:?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0;Wo
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?oo
ool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`2iool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003o
oooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P001?oo00<00?oo
ool00ooo0P000ooo0`001Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0;Wo
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`02ool2002jool00`00ooooo`0Qool01000oooooooo0`004Ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0;Woo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<0
0?ooool00_oo0P004Ooo000?ool2000:ool20003ool40004ool00`00ooooo`2iool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017o
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool2003Nool01000oooooooo0`004Ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000?ool2000:ool20004ool3
0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03
003ooooo00;oo`80017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo00Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P00g_oo
00@00?ooooooo`<0017oo`003_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Rool2000Aool000oo
o`8000[oo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000XoooW000Aool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo00<00?ooool04ooo00<00?ooool0Mooo
002@ool00`00ooooo`0Cool00`00ooooo`1gool008Soo`03003ooooo00;oo`D0017oo`D000Goo`03
003ooooo073oo`00Qooo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00oooo
o`1_ool008Ooo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03
003ooooo06ooo`00Qooo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0
Kooo0027ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00
ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Q_oo00<00?ooool00ooo20003Ooo
2@001Ooo00<00?ooool0K_oo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo
02Coo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P005?oo0P001ooo00<00?ooool0Kooo0027
ool00`00ooooo`04ool01000ooooo`004_oo00@00?ooool000Koo`03003ooooo06ooo`00Qooo00<0
0?ooool01ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0Kooo0028ool00`00ooooo`04
ool2000Dool20006ool00`00ooooo`1`ool0097oo`03003ooooo01?oo`03003ooooo07Koo`00S_oo
00@00?ooool001;oo`04003ooooo001hool008ooo`8001Coo`8007Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.00804511, \
0.00273725, 0.000527047}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10c.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          0, 100}, 
        906}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        967}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        996}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10k.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          1\/4, 100}, 
        778}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 1\/4, 100}, 
        897}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 1\/4, 100}, 
        978}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 1\/4, 100}, 
        997}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 1\/4, 100}, 996}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10o.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 3\/10, 0, 
          0, 100}, 
        898}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          2\/5, 0, 0, 100}, 
        966}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          3\/5, 0, 0, 100}, 
        998}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          7\/10, 0, 0, 100}, 
        999}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({898, 102, {0.8782`, 0.9158`}}\)], "Print"],

Cell[BoxData[
    \({966, 34, {0.9534`, 0.976`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.22922 4.83254 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02341 -24 -4.5 ]
[-0.0125 .02341 0 4.5 ]
[-0.0125 .12006 -18 -4.5 ]
[-0.0125 .12006 0 4.5 ]
[-0.0125 .21672 -24 -4.5 ]
[-0.0125 .21672 0 4.5 ]
[-0.0125 .31337 -24 -4.5 ]
[-0.0125 .31337 0 4.5 ]
[-0.0125 .41002 -24 -4.5 ]
[-0.0125 .41002 0 4.5 ]
[-0.0125 .50667 -24 -4.5 ]
[-0.0125 .50667 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02341 m
.00625 .02341 L
s
[(0.88)] -0.0125 .02341 1 0 Mshowa
0 .12006 m
.00625 .12006 L
s
[(0.9)] -0.0125 .12006 1 0 Mshowa
0 .21672 m
.00625 .21672 L
s
[(0.92)] -0.0125 .21672 1 0 Mshowa
0 .31337 m
.00625 .31337 L
s
[(0.94)] -0.0125 .31337 1 0 Mshowa
0 .41002 m
.00625 .41002 L
s
[(0.96)] -0.0125 .41002 1 0 Mshowa
0 .50667 m
.00625 .50667 L
s
[(0.98)] -0.0125 .50667 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04758 m
.00375 .04758 L
s
0 .07174 m
.00375 .07174 L
s
0 .0959 m
.00375 .0959 L
s
0 .14423 m
.00375 .14423 L
s
0 .16839 m
.00375 .16839 L
s
0 .19255 m
.00375 .19255 L
s
0 .24088 m
.00375 .24088 L
s
0 .26504 m
.00375 .26504 L
s
0 .2892 m
.00375 .2892 L
s
0 .33753 m
.00375 .33753 L
s
0 .36169 m
.00375 .36169 L
s
0 .38585 m
.00375 .38585 L
s
0 .43418 m
.00375 .43418 L
s
0 .45834 m
.00375 .45834 L
s
0 .48251 m
.00375 .48251 L
s
0 .53083 m
.00375 .53083 L
s
0 .55499 m
.00375 .55499 L
s
0 .57916 m
.00375 .57916 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02341 m
1 .02341 L
s
.99375 .12006 m
1 .12006 L
s
.99375 .21672 m
1 .21672 L
s
.99375 .31337 m
1 .31337 L
s
.99375 .41002 m
1 .41002 L
s
.99375 .50667 m
1 .50667 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04758 m
1 .04758 L
s
.99625 .07174 m
1 .07174 L
s
.99625 .0959 m
1 .0959 L
s
.99625 .14423 m
1 .14423 L
s
.99625 .16839 m
1 .16839 L
s
.99625 .19255 m
1 .19255 L
s
.99625 .24088 m
1 .24088 L
s
.99625 .26504 m
1 .26504 L
s
.99625 .2892 m
1 .2892 L
s
.99625 .33753 m
1 .33753 L
s
.99625 .36169 m
1 .36169 L
s
.99625 .38585 m
1 .38585 L
s
.99625 .43418 m
1 .43418 L
s
.99625 .45834 m
1 .45834 L
s
.99625 .48251 m
1 .48251 L
s
.99625 .53083 m
1 .53083 L
s
.99625 .55499 m
1 .55499 L
s
.99625 .57916 m
1 .57916 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .1104 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .19642 L
s
.008 w
.18254 .43901 Mdot
.5 Mabswid
.18254 .37812 m
.18254 .48734 L
s
.008 w
.5 .59365 Mdot
.5 Mabswid
.5 .57239 m
.5 .60235 L
s
.008 w
.65873 .59849 Mdot
.5 Mabswid
.65873 .58012 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58785 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58785 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Pooog0009ool0023oo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo0007
ool20004ool00`00ooooo`03ool20004ool20005ool00`00ooooo`03ool00`00ooooo`3]ool00`00
ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo0`000ooo00<00?ooool0jooo0`002Ooo0006ool01000ooooo`002Ooo0P001?oo
0P001Ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07
ool000Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`001ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00ooo00<0
0?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07
ool0023oo`8000Coo`03003ooooo0>coo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo
00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03
003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0
kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023o
o`8000Coo`03003ooooo0>coo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?oo
ool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo
00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<0
0?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Co
o`03003ooooo0>coo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`003Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0
0ooo00<00?ooool0kOoo00<00?ooool01ooo000<ool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000<ool01000ooooo`002ooo00<00?ooool0
0_oo0`000ooo00<00?ooool0jooo0`002Ooo000<ool01000ooooo`002Ooo0`001?oo00<00?ooool0
0ooo00<00?ooool0kOoo00<00?ooool01ooo000<ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`003?oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000goo`8000[oo`8000Goo`03
003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0
kOoo00<00?ooool01ooo000Pool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?o
o`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?oo
ool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo
00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<0
0?ooool01ooo000Pool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool0
1ooo000Pool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool0
0`00ooooo`07ool000Ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Coo`03003ooooo0??oo`03
003ooooo00Ooo`001_oo00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`3cool00`00oooo
o`07ool000Koo`04003ooooo000;ool01@00oooooooo00001_oo0`00lOoo0`002Ooo0006ool01000
ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool0looo00<00?ooool01ooo0006ool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0??oo`03003ooooo00Ooo`00
1_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0looo00<00?oo
ool01ooo0007ool2000:ool20004ool20005ool00`00ooooo`3cool00`00ooooo`07ool0023oo`03
003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`3cool00`00
ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?oo
ool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo
00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003o
oooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00oooo
o`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo0P00
2Ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Oo
o`008?oo00<00?ooool0looo00<00?ooool01ooo0007ool20004ool00`00ooooo`02ool30005ool0
0`00ooooo`03ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`03ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo000;ool0
0`00ool000040004ool3003aool30009ool000Koo`04003ooooo0009ool300001Ooo003ooooo0000
1Ooo00<00?ooool0looo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`03
003oo`0000Goo`03003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo
0003ool20005ool00`00ooooo`3cool00`00ooooo`07ool000Ooo`8000[oo`8000Goo`03003ooooo
00?oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`3c
ool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo
00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03
003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023o
o`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool0
0`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo
0<Koo`03003ooooo00Ooo`008?oo0P00:ooo00<00?ooool0aOoo0P002Ooo000Pool00`00ooooo`0Z
ool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003o
oooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo0007ool20004ool0
0`00ooooo`02ool30004ool20005ool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0
00Koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0:_oo00<00?oo
ool0a_oo00<00?ooool01ooo0006ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;o
o`<002[oo`03003ooooo0<Coo`<000Woo`001_oo00@00?ooool000Woo`<000;oo`<000Goo`03003o
oooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool000Koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0:_oo00<00?ooool0a_oo00<0
0?ooool01ooo0007ool2000:ool20004ool30004ool00`00ooooo`0Zool00`00ooooo`36ool00`00
ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo0P00:ooo
00<00?ooool0aOoo0P002Ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0
023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<0
0?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07
ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo0P00:ooo00<00?oo
ool0aOoo0P002Ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03
003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0
a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023o
o`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo0P00:ooo00<00?ooool0aOoo
0P002Ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo
0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo0007ool20004ool00`00
ooooo`02ool30004ool20005ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo000;
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0looo00<00?ooool01ooo0006ool01000
ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`<00?7oo`<000Woo`001_oo00@00?ooool0
00Woo`<000?oo`8000Goo`03003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0looo00<00?ooool01ooo0006ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3cool00`00ooooo`07ool000Oo
o`8000[oo`8000Coo`8000Goo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo
00<00?ooool01ooo000Pool2003cool20009ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`00
8?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023o
o`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool2
003cool20009ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<0
0?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo07Soo`03003o
oooo07Soo`03003ooooo00Ooo`008?oo00<00?ooool0N?oo00<00?ooool0N?oo00<00?ooool01ooo
000Pool2001iool00`00ooooo`0Tool00`00ooooo`1@ool20009ool0023oo`03003ooooo07Soo`03
003ooooo02Coo`03003ooooo057oo`03003ooooo00Ooo`008?oo00<00?ooool0N?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00
ooooo`1hool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`07ool001Soo`@000Coo`03003ooooo07Soo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`006_oo00<00?ooool00ooo00<00?ooool0N?oo
00<00?ooool08ooo0P009_oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Jool0
0`00ooooo`03ool3001hool00`00ooooo`0Tool00`00ooooo`0Sool2000Uool20003ool30009ool0
01[oo`03003ooooo00?oo`03003ooooo0??oo`03003ooooo00Ooo`006_oo00<00?ooool00ooo00<0
0?ooool00ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool00ooo00<00?ooool01ooo000Hool30005ooog0009ool001[oo`03003o
oooo0?ooo`Coo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool01_oo00<00?ooool0
3Ooo00<00?ooool0M_oo002=ool00`00ooooo`08ool00`00ooooo`0=ool00`00ooooo`1eool008go
o`03003ooooo00;oo`8000Coo`03003ooooo00Ooo`8000Coo`03003ooooo07Goo`00SOoo00D00?oo
ooooo`0000;oo`03003ooooo00[oo`04003ooooo0003ool00`00ooooo`1eool008coo`03003ooooo
00;oo`04003ooooo000<ool01000ooooo`001?oo00<00?ooool0M?oo002=ool01@00oooooooo0000
0_oo00<00?ooool02_oo00@00?ooool000?oo`03003ooooo07Goo`00SOoo00D00?ooooooo`0000;o
o`03003ooooo00[oo`04003ooooo0003ool00`00ooooo`1eool008koo`04003ooooo0002ool00`00
ooooo`0:ool01000ooooo`000_oo00<00?ooool0M_oo002Bool2000>ool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.864982, \
0.00256604, 0.000842843}}],

Cell[BoxData[
    \({783, 217, {0.7566`, 0.8078`}}\)], "Print"],

Cell[BoxData[
    \({897, 103, {0.877`, 0.9148`}}\)], "Print"],

Cell[BoxData[
    \({972, 28, {0.9604`, 0.981`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.81494 2.41826 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11967 -18 -4.5 ]
[-0.0125 .11967 0 4.5 ]
[-0.0125 .24058 -24 -4.5 ]
[-0.0125 .24058 0 4.5 ]
[-0.0125 .36149 -18 -4.5 ]
[-0.0125 .36149 0 4.5 ]
[-0.0125 .48241 -24 -4.5 ]
[-0.0125 .48241 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11967 m
.00625 .11967 L
s
[(0.8)] -0.0125 .11967 1 0 Mshowa
0 .24058 m
.00625 .24058 L
s
[(0.85)] -0.0125 .24058 1 0 Mshowa
0 .36149 m
.00625 .36149 L
s
[(0.9)] -0.0125 .36149 1 0 Mshowa
0 .48241 m
.00625 .48241 L
s
[(0.95)] -0.0125 .48241 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02294 m
.00375 .02294 L
s
0 .04712 m
.00375 .04712 L
s
0 .0713 m
.00375 .0713 L
s
0 .09548 m
.00375 .09548 L
s
0 .14385 m
.00375 .14385 L
s
0 .16803 m
.00375 .16803 L
s
0 .19222 m
.00375 .19222 L
s
0 .2164 m
.00375 .2164 L
s
0 .26476 m
.00375 .26476 L
s
0 .28895 m
.00375 .28895 L
s
0 .31313 m
.00375 .31313 L
s
0 .33731 m
.00375 .33731 L
s
0 .38568 m
.00375 .38568 L
s
0 .40986 m
.00375 .40986 L
s
0 .43404 m
.00375 .43404 L
s
0 .45822 m
.00375 .45822 L
s
0 .50659 m
.00375 .50659 L
s
0 .53077 m
.00375 .53077 L
s
0 .55495 m
.00375 .55495 L
s
0 .57914 m
.00375 .57914 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11967 m
1 .11967 L
s
.99375 .24058 m
1 .24058 L
s
.99375 .36149 m
1 .36149 L
s
.99375 .48241 m
1 .48241 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02294 m
1 .02294 L
s
.99625 .04712 m
1 .04712 L
s
.99625 .0713 m
1 .0713 L
s
.99625 .09548 m
1 .09548 L
s
.99625 .14385 m
1 .14385 L
s
.99625 .16803 m
1 .16803 L
s
.99625 .19222 m
1 .19222 L
s
.99625 .2164 m
1 .2164 L
s
.99625 .26476 m
1 .26476 L
s
.99625 .28895 m
1 .28895 L
s
.99625 .31313 m
1 .31313 L
s
.99625 .33731 m
1 .33731 L
s
.99625 .38568 m
1 .38568 L
s
.99625 .40986 m
1 .40986 L
s
.99625 .43404 m
1 .43404 L
s
.99625 .45822 m
1 .45822 L
s
.99625 .50659 m
1 .50659 L
s
.99625 .53077 m
1 .53077 L
s
.99625 .55495 m
1 .55495 L
s
.99625 .57914 m
1 .57914 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .07856 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .13853 L
s
.008 w
.18254 .35424 Mdot
.5 Mabswid
.18254 .30587 m
.18254 .39728 L
s
.008 w
.5 .53561 Mdot
.5 Mabswid
.5 .50756 m
.5 .55737 L
s
.008 w
.65873 .57914 Mdot
.5 Mabswid
.65873 .56076 m
.65873 .59123 L
s
.008 w
.81746 .59606 Mdot
.5 Mabswid
.81746 .58397 m
.81746 .60187 L
s
.008 w
.97619 .6009 Mdot
.5 Mabswid
.97619 .59171 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`00
1?oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000ooooo`002Ooo0P001Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool20003ool30005ool00`00ooooo`3S
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00ooooo`0Vool2002kool0
0`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool2000Xool00`00oooo
o`2gool3000Aool001Coo`04003ooooo0009ool30004ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool00_oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0
hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`1`
ool00`00ooooo`1_ool2000Aool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00oo
o`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo
00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`
ool00`00ooooo`1_ool2000Aool002Soo`03003ooooo06ooo`8007;oo`03003ooooo00ooo`00:?oo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00
:?oo00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00
:?oo00<00?ooool0U?oo00<00?ooool0Booo0P004Ooo000Xool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo02;oo`03003o
oooo02Ooo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`2hool2
000Sool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`800;[oo`03003ooooo
027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00oo
o`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03
003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Rool00`00oooo
o`1kool00:;oo`03003ooooo07_oo`00Rooo00<00?ooool04Ooo1@001_oo00<00?ooool0Looo002:
ool00`00ooooo`0Bool01000ooooo`002?oo00<00?ooool0L_oo002:ool00`00ooooo`07ool00`00
ooooo`09ool00`00ool00008ool00`00ooooo`1bool008[oo`03003ooooo00Soo`03003ooooo00Wo
o`8000Soo`03003ooooo07;oo`00R_oo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?oo
ool01_oo00<00?ooool0L_oo002:ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0
L_oo0029ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0LOoo002:ool01@00
oooooooo00000_oo00<00?ooool05ooo00<00?ooool0L_oo002:ool01@00oooooooo00000_oo00<0
0?ooool05ooo00<00?ooool0L_oo002:ool01@00oooooooo00000_oo00<00?ooool03?oo10001ooo
00<00?ooool0L_oo002:ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00ooooo`1bool0
08[oo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo07;oo`00Rooo00<00?ooool05?oo00<0
0?ooool01Ooo00<00?ooool0Looo002Rool00`00ooooo`1kool00:3oo`<007goo`00X_oo00<00?oo
ool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.729174, \
0.00273725, 0.00179668}}],

Cell[BoxData[
    \({574, 426, {0.5432`, 0.6044`}}\)], "Print"],

Cell[BoxData[
    \({714, 286, {0.6854`, 0.7414`}}\)], "Print"],

Cell[BoxData[
    \({895, 105, {0.875`, 0.913`}}\)], "Print"],

Cell[BoxData[
    \({941, 59, {0.9252`, 0.9546`}}\)], "Print"],

Cell[BoxData[
    \({971, 29, {0.9592`, 0.9802`}}\)], "Print"],

Cell[BoxData[
    \({975, 25, {0.964`, 0.9836`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.711283 1.33652 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09063 -18 -4.5 ]
[-0.0125 .09063 0 4.5 ]
[-0.0125 .22428 -18 -4.5 ]
[-0.0125 .22428 0 4.5 ]
[-0.0125 .35793 -18 -4.5 ]
[-0.0125 .35793 0 4.5 ]
[-0.0125 .49159 -18 -4.5 ]
[-0.0125 .49159 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09063 m
.00625 .09063 L
s
[(0.6)] -0.0125 .09063 1 0 Mshowa
0 .22428 m
.00625 .22428 L
s
[(0.7)] -0.0125 .22428 1 0 Mshowa
0 .35793 m
.00625 .35793 L
s
[(0.8)] -0.0125 .35793 1 0 Mshowa
0 .49159 m
.00625 .49159 L
s
[(0.9)] -0.0125 .49159 1 0 Mshowa
.125 Mabswid
0 .11736 m
.00375 .11736 L
s
0 .14409 m
.00375 .14409 L
s
0 .17082 m
.00375 .17082 L
s
0 .19755 m
.00375 .19755 L
s
0 .25101 m
.00375 .25101 L
s
0 .27774 m
.00375 .27774 L
s
0 .30447 m
.00375 .30447 L
s
0 .3312 m
.00375 .3312 L
s
0 .38466 m
.00375 .38466 L
s
0 .41139 m
.00375 .41139 L
s
0 .43812 m
.00375 .43812 L
s
0 .46486 m
.00375 .46486 L
s
0 .0639 m
.00375 .0639 L
s
0 .03717 m
.00375 .03717 L
s
0 .01044 m
.00375 .01044 L
s
0 .51832 m
.00375 .51832 L
s
0 .54505 m
.00375 .54505 L
s
0 .57178 m
.00375 .57178 L
s
0 .59851 m
.00375 .59851 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09063 m
1 .09063 L
s
.99375 .22428 m
1 .22428 L
s
.99375 .35793 m
1 .35793 L
s
.99375 .49159 m
1 .49159 L
s
.125 Mabswid
.99625 .11736 m
1 .11736 L
s
.99625 .14409 m
1 .14409 L
s
.99625 .17082 m
1 .17082 L
s
.99625 .19755 m
1 .19755 L
s
.99625 .25101 m
1 .25101 L
s
.99625 .27774 m
1 .27774 L
s
.99625 .30447 m
1 .30447 L
s
.99625 .3312 m
1 .3312 L
s
.99625 .38466 m
1 .38466 L
s
.99625 .41139 m
1 .41139 L
s
.99625 .43812 m
1 .43812 L
s
.99625 .46486 m
1 .46486 L
s
.99625 .0639 m
1 .0639 L
s
.99625 .03717 m
1 .03717 L
s
.99625 .01044 m
1 .01044 L
s
.99625 .51832 m
1 .51832 L
s
.99625 .54505 m
1 .54505 L
s
.99625 .57178 m
1 .57178 L
s
.99625 .59851 m
1 .59851 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05588 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09651 L
s
.008 w
.18254 .24299 Mdot
.5 Mabswid
.18254 .20477 m
.18254 .27961 L
s
.008 w
.5 .4849 Mdot
.5 Mabswid
.5 .45817 m
.5 .50896 L
s
.008 w
.65873 .54638 Mdot
.5 Mabswid
.65873 .52527 m
.65873 .56456 L
s
.008 w
.81746 .58648 Mdot
.5 Mabswid
.81746 .57071 m
.81746 .59877 L
s
.008 w
.97619 .59182 Mdot
.5 Mabswid
.97619 .57712 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03
ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool0
00Soo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`00
1?oo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Bool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2000Xool00`00
ooooo`2gool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Koo`800;_oo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000
ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo0`00
1Ooo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo0P00LOoo00<00?ooool0K_oo0`005?oo000Aool01000ooooo`002Ooo0`001?oo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000[oo`80
00Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2i
ool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0;Soo`8002?oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo01;oo`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009goo`@0
07ooo`00WOoo00<00?ooool0P?oo0028ool00`00ooooo`0Cool00`00ooooo`06ool00`00ooooo`1f
ool008Ooo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo07Goo`00Qooo00<00?ooool01ooo
00<00?ooool03?oo00<00?ooool01Ooo00<00?ooool0MOoo0027ool00`00ooooo`08ool00`00oooo
o`08ool01000ooooo`001ooo00<00?ooool0MOoo0027ool00`00ooooo`02ool20004ool00`00oooo
o`09ool20008ool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00
ooooo`1eool008Koo`03003ooooo00;oo`04003ooooo000<ool90005ool00`00ooooo`1dool008Oo
o`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003oooooool00002
ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00ooooo`0<ool4
0007ool00`00ooooo`1eool008Ooo`03003ooooo00;oo`80017oo`03003ooooo00Koo`03003ooooo
07Goo`00Qooo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0MOoo0028ool00`00ooooo`0D
ool00`00ooooo`05ool00`00ooooo`1fool009ooo`03003ooooo07koo`00WOoo0`00P?oo002Oool0
0`00ooooo`1nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.493578, \
0.00273725, 0.00325086}}],

Cell[BoxData[
    \({152, 848, {0.1306`, 0.1752`}}\)], "Print"],

Cell[BoxData[
    \({311, 689, {0.2828`, 0.3402`}}\)], "Print"],

Cell[BoxData[
    \({570, 430, {0.5392`, 0.6006`}}\)], "Print"],

Cell[BoxData[
    \({661, 339, {0.6312`, 0.6898`}}\)], "Print"],

Cell[BoxData[
    \({729, 271, {0.7008`, 0.756`}}\)], "Print"],

Cell[BoxData[
    \({814, 186, {0.789`, 0.8372`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0940758 0.833008 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07253 -18 -4.5 ]
[-0.0125 .07253 0 4.5 ]
[-0.0125 .15583 -18 -4.5 ]
[-0.0125 .15583 0 4.5 ]
[-0.0125 .23913 -18 -4.5 ]
[-0.0125 .23913 0 4.5 ]
[-0.0125 .32243 -18 -4.5 ]
[-0.0125 .32243 0 4.5 ]
[-0.0125 .40573 -18 -4.5 ]
[-0.0125 .40573 0 4.5 ]
[-0.0125 .48903 -18 -4.5 ]
[-0.0125 .48903 0 4.5 ]
[-0.0125 .57233 -18 -4.5 ]
[-0.0125 .57233 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07253 m
.00625 .07253 L
s
[(0.2)] -0.0125 .07253 1 0 Mshowa
0 .15583 m
.00625 .15583 L
s
[(0.3)] -0.0125 .15583 1 0 Mshowa
0 .23913 m
.00625 .23913 L
s
[(0.4)] -0.0125 .23913 1 0 Mshowa
0 .32243 m
.00625 .32243 L
s
[(0.5)] -0.0125 .32243 1 0 Mshowa
0 .40573 m
.00625 .40573 L
s
[(0.6)] -0.0125 .40573 1 0 Mshowa
0 .48903 m
.00625 .48903 L
s
[(0.7)] -0.0125 .48903 1 0 Mshowa
0 .57233 m
.00625 .57233 L
s
[(0.8)] -0.0125 .57233 1 0 Mshowa
.125 Mabswid
0 .08919 m
.00375 .08919 L
s
0 .10585 m
.00375 .10585 L
s
0 .12251 m
.00375 .12251 L
s
0 .13917 m
.00375 .13917 L
s
0 .17249 m
.00375 .17249 L
s
0 .18915 m
.00375 .18915 L
s
0 .20581 m
.00375 .20581 L
s
0 .22247 m
.00375 .22247 L
s
0 .25579 m
.00375 .25579 L
s
0 .27245 m
.00375 .27245 L
s
0 .28911 m
.00375 .28911 L
s
0 .30577 m
.00375 .30577 L
s
0 .33909 m
.00375 .33909 L
s
0 .35575 m
.00375 .35575 L
s
0 .37241 m
.00375 .37241 L
s
0 .38907 m
.00375 .38907 L
s
0 .42239 m
.00375 .42239 L
s
0 .43905 m
.00375 .43905 L
s
0 .45571 m
.00375 .45571 L
s
0 .47237 m
.00375 .47237 L
s
0 .50569 m
.00375 .50569 L
s
0 .52235 m
.00375 .52235 L
s
0 .53901 m
.00375 .53901 L
s
0 .55567 m
.00375 .55567 L
s
0 .05587 m
.00375 .05587 L
s
0 .03921 m
.00375 .03921 L
s
0 .02255 m
.00375 .02255 L
s
0 .00589 m
.00375 .00589 L
s
0 .58899 m
.00375 .58899 L
s
0 .60565 m
.00375 .60565 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07253 m
1 .07253 L
s
.99375 .15583 m
1 .15583 L
s
.99375 .23913 m
1 .23913 L
s
.99375 .32243 m
1 .32243 L
s
.99375 .40573 m
1 .40573 L
s
.99375 .48903 m
1 .48903 L
s
.99375 .57233 m
1 .57233 L
s
.125 Mabswid
.99625 .08919 m
1 .08919 L
s
.99625 .10585 m
1 .10585 L
s
.99625 .12251 m
1 .12251 L
s
.99625 .13917 m
1 .13917 L
s
.99625 .17249 m
1 .17249 L
s
.99625 .18915 m
1 .18915 L
s
.99625 .20581 m
1 .20581 L
s
.99625 .22247 m
1 .22247 L
s
.99625 .25579 m
1 .25579 L
s
.99625 .27245 m
1 .27245 L
s
.99625 .28911 m
1 .28911 L
s
.99625 .30577 m
1 .30577 L
s
.99625 .33909 m
1 .33909 L
s
.99625 .35575 m
1 .35575 L
s
.99625 .37241 m
1 .37241 L
s
.99625 .38907 m
1 .38907 L
s
.99625 .42239 m
1 .42239 L
s
.99625 .43905 m
1 .43905 L
s
.99625 .45571 m
1 .45571 L
s
.99625 .47237 m
1 .47237 L
s
.99625 .50569 m
1 .50569 L
s
.99625 .52235 m
1 .52235 L
s
.99625 .53901 m
1 .53901 L
s
.99625 .55567 m
1 .55567 L
s
.99625 .05587 m
1 .05587 L
s
.99625 .03921 m
1 .03921 L
s
.99625 .02255 m
1 .02255 L
s
.99625 .00589 m
1 .00589 L
s
.99625 .58899 m
1 .58899 L
s
.99625 .60565 m
1 .60565 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03254 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .05187 L
s
.008 w
.18254 .16499 Mdot
.5 Mabswid
.18254 .1415 m
.18254 .18931 L
s
.008 w
.5 .38074 Mdot
.5 Mabswid
.5 .35508 m
.5 .40623 L
s
.008 w
.65873 .45654 Mdot
.5 Mabswid
.65873 .43172 m
.65873 .48053 L
s
.008 w
.81746 .51319 Mdot
.5 Mabswid
.81746 .4897 m
.81746 .53568 L
s
.008 w
.97619 .58399 Mdot
.5 Mabswid
.97619 .56317 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`005?oo
000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Koo`800;_oo`03003o
oooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0017oo`04003ooooo0007ool0
1000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo
00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2ooo00<00?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0h_oo0P005?oo000B
ool20009ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001bool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00LOoo00<00?ooool0
K_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2
000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool001;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`800;[oo`03003ooooo02Goo`<001Co
o`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo0;Woo`03003ooooo02Ko
o`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00oooo
o`2hool2000Yool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Nool01000oooooooo0`005?oo
000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0=goo`03003ooooo00;oo`8001Co
o`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;o
o`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009ooo`03003ooooo07ko
o`00Wooo00<00?ooool0O_oo0028ool00`00ooooo`0Aool50006ool00`00ooooo`1fool008Ooo`03
003ooooo01;oo`04003ooooo0008ool00`00ooooo`1eool008Ooo`03003ooooo00Ooo`03003ooooo
00Woo`03003oo`0000Soo`03003ooooo07Goo`00Qooo00<00?ooool02?oo00<00?ooool02Ooo0P00
2?oo00<00?ooool0MOoo0027ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`06
ool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool0
08Koo`03003ooooo00;oo`04003ooooo000<ool90005ool00`00ooooo`1dool008Ooo`05003ooooo
ool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00oooo
o`0Gool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00ooooo`0=ool20008ool00`00
ooooo`1eool008Ooo`03003ooooo00;oo`8000ooo`04003ooooo0007ool00`00ooooo`1eool008Oo
o`03003ooooo01Koo`03003ooooo00Goo`03003ooooo07Goo`00R?oo00<00?ooool04ooo0P001ooo
00<00?ooool0M_oo002Pool00`00ooooo`1mool009goo`04003ooooo001oool009koo`80083oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.0509827, \
0.00273725, 0.00521585}}],

Cell[BoxData[
    \({779, 221, {0.7526`, 0.804`}}\)], "Print"],

Cell[BoxData[
    \({894, 106, {0.8738`, 0.912`}}\)], "Print"],

Cell[BoxData[
    \({974, 26, {0.9628`, 0.9828`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.77584 2.37916 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00853 -24 -4.5 ]
[-0.0125 .00853 0 4.5 ]
[-0.0125 .12749 -18 -4.5 ]
[-0.0125 .12749 0 4.5 ]
[-0.0125 .24645 -24 -4.5 ]
[-0.0125 .24645 0 4.5 ]
[-0.0125 .3654 -18 -4.5 ]
[-0.0125 .3654 0 4.5 ]
[-0.0125 .48436 -24 -4.5 ]
[-0.0125 .48436 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00853 m
.00625 .00853 L
s
[(0.75)] -0.0125 .00853 1 0 Mshowa
0 .12749 m
.00625 .12749 L
s
[(0.8)] -0.0125 .12749 1 0 Mshowa
0 .24645 m
.00625 .24645 L
s
[(0.85)] -0.0125 .24645 1 0 Mshowa
0 .3654 m
.00625 .3654 L
s
[(0.9)] -0.0125 .3654 1 0 Mshowa
0 .48436 m
.00625 .48436 L
s
[(0.95)] -0.0125 .48436 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03232 m
.00375 .03232 L
s
0 .05611 m
.00375 .05611 L
s
0 .0799 m
.00375 .0799 L
s
0 .1037 m
.00375 .1037 L
s
0 .15128 m
.00375 .15128 L
s
0 .17507 m
.00375 .17507 L
s
0 .19886 m
.00375 .19886 L
s
0 .22265 m
.00375 .22265 L
s
0 .27024 m
.00375 .27024 L
s
0 .29403 m
.00375 .29403 L
s
0 .31782 m
.00375 .31782 L
s
0 .34161 m
.00375 .34161 L
s
0 .38919 m
.00375 .38919 L
s
0 .41299 m
.00375 .41299 L
s
0 .43678 m
.00375 .43678 L
s
0 .46057 m
.00375 .46057 L
s
0 .50815 m
.00375 .50815 L
s
0 .53194 m
.00375 .53194 L
s
0 .55574 m
.00375 .55574 L
s
0 .57953 m
.00375 .57953 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00853 m
1 .00853 L
s
.99375 .12749 m
1 .12749 L
s
.99375 .24645 m
1 .24645 L
s
.99375 .3654 m
1 .3654 L
s
.99375 .48436 m
1 .48436 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03232 m
1 .03232 L
s
.99625 .05611 m
1 .05611 L
s
.99625 .0799 m
1 .0799 L
s
.99625 .1037 m
1 .1037 L
s
.99625 .15128 m
1 .15128 L
s
.99625 .17507 m
1 .17507 L
s
.99625 .19886 m
1 .19886 L
s
.99625 .22265 m
1 .22265 L
s
.99625 .27024 m
1 .27024 L
s
.99625 .29403 m
1 .29403 L
s
.99625 .31782 m
1 .31782 L
s
.99625 .34161 m
1 .34161 L
s
.99625 .38919 m
1 .38919 L
s
.99625 .41299 m
1 .41299 L
s
.99625 .43678 m
1 .43678 L
s
.99625 .46057 m
1 .46057 L
s
.99625 .50815 m
1 .50815 L
s
.99625 .53194 m
1 .53194 L
s
.99625 .55574 m
1 .55574 L
s
.99625 .57953 m
1 .57953 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .07752 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .137 L
s
.008 w
.18254 .35113 Mdot
.5 Mabswid
.18254 .30307 m
.18254 .39395 L
s
.008 w
.5 .54146 Mdot
.5 Mabswid
.5 .51481 m
.5 .5624 L
s
.008 w
.65873 .58904 Mdot
.5 Mabswid
.65873 .57382 m
.65873 .59761 L
s
.008 w
.81746 .5938 Mdot
.5 Mabswid
.81746 .58095 m
.81746 .60046 L
s
.008 w
.97619 .60094 Mdot
.5 Mabswid
.97619 .5919 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`003ooo0P001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`001Oooi`004Ooo000>ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`003_oo00@00?oo
ool000[oo`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo
000;ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003ooo0P002Ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Eool20004ool00`00ooooo`03ool20005ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`8000?oo`03
003ooooo0=coo`<0017oo`005?oo00@00?ooool000Woo`8000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20003ool30005ool00`00ooooo`3S
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool40004ool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Vool2002kool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003o
oooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Eool2000:ool20005
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool30005ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00oooo
o`02ool2003Rool3000Aool000koo`04003ooooo0009ool30002ool30005ool00`00ooooo`3Sool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003o
oooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00oooo
o`1`ool00`00ooooo`1_ool2000Aool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo
00ooo`00:?oo00<00?ooool0Kooo0P00L_oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00oo
o`00:?oo00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?oo
ool08_oo00<00?ooool09_oo0P004Ooo000Xool00`00ooooo`2Dool00`00ooooo`0Rool00`00oooo
o`0Wool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03
003ooooo00ooo`008?oo10001?oo00<00?ooool0U?oo00<00?ooool08Ooo0P008ooo00<00?ooool0
0ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`800;[oo`03003o
oooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;o
o`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Cool00`00
ooooo`2:ool009?oo`03003ooooo08[oo`00Rooo00<00?ooool00_oo1@005Ooo00<00?ooool0Looo
002:ool00`00ooooo`03ool01000ooooo`005ooo00<00?ooool0L_oo002:ool00`00ooooo`04ool0
0`00ool00006ool00`00ooooo`0>ool00`00ooooo`1bool008[oo`03003ooooo00Goo`8000Ooo`03
003ooooo00goo`03003ooooo07;oo`00R_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0
1ooo0P001?oo00<00?ooool0L_oo002:ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0
L_oo0029ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0LOoo002:ool00`00
ooooo`0Gool01000ooooo`000ooo00<00?ooool0L_oo002:ool00`00ooooo`0Gool01000ooooo`00
0ooo00<00?ooool0L_oo002:ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<00?ooool0
L_oo002:ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1bool008[oo`03003o
oooo00Koo`03003ooooo01Goo`03003ooooo07;oo`00Rooo00<00?ooool01Ooo00<00?ooool05?oo
00<00?ooool0Looo002Cool00`00ooooo`2:ool0097oo`<008coo`00Tooo00<00?ooool0R_oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.724724, \
0.00273725, 0.00182621}}],

Cell[BoxData[
    \({625, 375, {0.5946`, 0.6546`}}\)], "Print"],

Cell[BoxData[
    \({819, 181, {0.7942`, 0.842`}}\)], "Print"],

Cell[BoxData[
    \({930, 70, {0.913`, 0.9448`}}\)], "Print"],

Cell[BoxData[
    \({959, 41, {0.9454`, 0.9702`}}\)], "Print"],

Cell[BoxData[
    \({980, 20, {0.97`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({986, 14, {0.9774`, 0.9922`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.865526 1.48039 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02271 -18 -4.5 ]
[-0.0125 .02271 0 4.5 ]
[-0.0125 .17075 -18 -4.5 ]
[-0.0125 .17075 0 4.5 ]
[-0.0125 .31879 -18 -4.5 ]
[-0.0125 .31879 0 4.5 ]
[-0.0125 .46683 -18 -4.5 ]
[-0.0125 .46683 0 4.5 ]
[-0.0125 .61487 -6 -4.5 ]
[-0.0125 .61487 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02271 m
.00625 .02271 L
s
[(0.6)] -0.0125 .02271 1 0 Mshowa
0 .17075 m
.00625 .17075 L
s
[(0.7)] -0.0125 .17075 1 0 Mshowa
0 .31879 m
.00625 .31879 L
s
[(0.8)] -0.0125 .31879 1 0 Mshowa
0 .46683 m
.00625 .46683 L
s
[(0.9)] -0.0125 .46683 1 0 Mshowa
0 .61487 m
.00625 .61487 L
s
[(1)] -0.0125 .61487 1 0 Mshowa
.125 Mabswid
0 .05232 m
.00375 .05232 L
s
0 .08192 m
.00375 .08192 L
s
0 .11153 m
.00375 .11153 L
s
0 .14114 m
.00375 .14114 L
s
0 .20036 m
.00375 .20036 L
s
0 .22996 m
.00375 .22996 L
s
0 .25957 m
.00375 .25957 L
s
0 .28918 m
.00375 .28918 L
s
0 .3484 m
.00375 .3484 L
s
0 .378 m
.00375 .378 L
s
0 .40761 m
.00375 .40761 L
s
0 .43722 m
.00375 .43722 L
s
0 .49643 m
.00375 .49643 L
s
0 .52604 m
.00375 .52604 L
s
0 .55565 m
.00375 .55565 L
s
0 .58526 m
.00375 .58526 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02271 m
1 .02271 L
s
.99375 .17075 m
1 .17075 L
s
.99375 .31879 m
1 .31879 L
s
.99375 .46683 m
1 .46683 L
s
.99375 .61487 m
1 .61487 L
s
.125 Mabswid
.99625 .05232 m
1 .05232 L
s
.99625 .08192 m
1 .08192 L
s
.99625 .11153 m
1 .11153 L
s
.99625 .14114 m
1 .14114 L
s
.99625 .20036 m
1 .20036 L
s
.99625 .22996 m
1 .22996 L
s
.99625 .25957 m
1 .25957 L
s
.99625 .28918 m
1 .28918 L
s
.99625 .3484 m
1 .3484 L
s
.99625 .378 m
1 .378 L
s
.99625 .40761 m
1 .40761 L
s
.99625 .43722 m
1 .43722 L
s
.99625 .49643 m
1 .49643 L
s
.99625 .52604 m
1 .52604 L
s
.99625 .55565 m
1 .55565 L
s
.99625 .58526 m
1 .58526 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05972 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .10354 L
s
.008 w
.18254 .34692 Mdot
.5 Mabswid
.18254 .3102 m
.18254 .38096 L
s
.008 w
.5 .51124 Mdot
.5 Mabswid
.5 .48607 m
.5 .53315 L
s
.008 w
.65873 .55417 Mdot
.5 Mabswid
.65873 .53404 m
.65873 .57075 L
s
.008 w
.81746 .58526 Mdot
.5 Mabswid
.81746 .57045 m
.81746 .59651 L
s
.008 w
.97619 .59414 Mdot
.5 Mabswid
.97619 .58141 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00oooo
o`03ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?oo
ool000Soo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`004_oo0P002_oo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo
0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool20009ool40004ool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
01;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00:?oo00<00?ooool0]ooo
0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Koo`800;[oo`80
01Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`80
01Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<0
0?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool0
0_oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0`001?oo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`80
00[oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03003ooooo
0;Soo`8002?oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;o
o`007Ooo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`80
00?oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`04003oooooool3000Dool001ooo`03003ooooo00?oonL001Coo`007ooo00<00?ooool0o_oo
000Mool3003oool1ool001ooo`03003ooooo0?koo`00oooo8Ooo002=ool00`00ooooo`0Cool00`00
ooooo`1jool008goo`03003ooooo01?oo`03003ooooo07[oo`00QOoo00<00?ooool00_oo1@004Ooo
1@001Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Oo
o`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool02_oo00<00?oo
00001ooo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool0
0`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo
00Goo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03
ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo
00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool4000Bool40006ool00`00oooo
o`1bool008Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00
Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00
ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1cool008goo`03003ooooo01?o
o`03003ooooo07[oo`00Rooo0`004ooo0`00O?oo002=ool00`00ooooo`0Cool00`00ooooo`1jool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.549801, \
0.00273725, 0.00293493}}],

Cell[BoxData[
    \({387, 613, {0.357`, 0.4174`}}\)], "Print"],

Cell[BoxData[
    \({579, 421, {0.5482`, 0.6094`}}\)], "Print"],

Cell[BoxData[
    \({788, 212, {0.762`, 0.8126`}}\)], "Print"],

Cell[BoxData[
    \({854, 146, {0.8312`, 0.875`}}\)], "Print"],

Cell[BoxData[
    \({878, 122, {0.8568`, 0.8974`}}\)], "Print"],

Cell[BoxData[
    \({934, 66, {0.9174`, 0.9482`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.340717 0.995609 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05753 -18 -4.5 ]
[-0.0125 .05753 0 4.5 ]
[-0.0125 .15709 -18 -4.5 ]
[-0.0125 .15709 0 4.5 ]
[-0.0125 .25665 -18 -4.5 ]
[-0.0125 .25665 0 4.5 ]
[-0.0125 .35621 -18 -4.5 ]
[-0.0125 .35621 0 4.5 ]
[-0.0125 .45577 -18 -4.5 ]
[-0.0125 .45577 0 4.5 ]
[-0.0125 .55533 -18 -4.5 ]
[-0.0125 .55533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05753 m
.00625 .05753 L
s
[(0.4)] -0.0125 .05753 1 0 Mshowa
0 .15709 m
.00625 .15709 L
s
[(0.5)] -0.0125 .15709 1 0 Mshowa
0 .25665 m
.00625 .25665 L
s
[(0.6)] -0.0125 .25665 1 0 Mshowa
0 .35621 m
.00625 .35621 L
s
[(0.7)] -0.0125 .35621 1 0 Mshowa
0 .45577 m
.00625 .45577 L
s
[(0.8)] -0.0125 .45577 1 0 Mshowa
0 .55533 m
.00625 .55533 L
s
[(0.9)] -0.0125 .55533 1 0 Mshowa
.125 Mabswid
0 .07744 m
.00375 .07744 L
s
0 .09735 m
.00375 .09735 L
s
0 .11726 m
.00375 .11726 L
s
0 .13717 m
.00375 .13717 L
s
0 .177 m
.00375 .177 L
s
0 .19691 m
.00375 .19691 L
s
0 .21682 m
.00375 .21682 L
s
0 .23674 m
.00375 .23674 L
s
0 .27656 m
.00375 .27656 L
s
0 .29647 m
.00375 .29647 L
s
0 .31638 m
.00375 .31638 L
s
0 .3363 m
.00375 .3363 L
s
0 .37612 m
.00375 .37612 L
s
0 .39603 m
.00375 .39603 L
s
0 .41595 m
.00375 .41595 L
s
0 .43586 m
.00375 .43586 L
s
0 .47568 m
.00375 .47568 L
s
0 .49559 m
.00375 .49559 L
s
0 .51551 m
.00375 .51551 L
s
0 .53542 m
.00375 .53542 L
s
0 .03761 m
.00375 .03761 L
s
0 .0177 m
.00375 .0177 L
s
0 .57524 m
.00375 .57524 L
s
0 .59515 m
.00375 .59515 L
s
0 .61507 m
.00375 .61507 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05753 m
1 .05753 L
s
.99375 .15709 m
1 .15709 L
s
.99375 .25665 m
1 .25665 L
s
.99375 .35621 m
1 .35621 L
s
.99375 .45577 m
1 .45577 L
s
.99375 .55533 m
1 .55533 L
s
.125 Mabswid
.99625 .07744 m
1 .07744 L
s
.99625 .09735 m
1 .09735 L
s
.99625 .11726 m
1 .11726 L
s
.99625 .13717 m
1 .13717 L
s
.99625 .177 m
1 .177 L
s
.99625 .19691 m
1 .19691 L
s
.99625 .21682 m
1 .21682 L
s
.99625 .23674 m
1 .23674 L
s
.99625 .27656 m
1 .27656 L
s
.99625 .29647 m
1 .29647 L
s
.99625 .31638 m
1 .31638 L
s
.99625 .3363 m
1 .3363 L
s
.99625 .37612 m
1 .37612 L
s
.99625 .39603 m
1 .39603 L
s
.99625 .41595 m
1 .41595 L
s
.99625 .43586 m
1 .43586 L
s
.99625 .47568 m
1 .47568 L
s
.99625 .49559 m
1 .49559 L
s
.99625 .51551 m
1 .51551 L
s
.99625 .53542 m
1 .53542 L
s
.99625 .03761 m
1 .03761 L
s
.99625 .0177 m
1 .0177 L
s
.99625 .57524 m
1 .57524 L
s
.99625 .59515 m
1 .59515 L
s
.99625 .61507 m
1 .61507 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04458 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .07485 L
s
.008 w
.18254 .23574 Mdot
.5 Mabswid
.18254 .20508 m
.18254 .26601 L
s
.008 w
.5 .44382 Mdot
.5 Mabswid
.5 .41794 m
.5 .46831 L
s
.008 w
.65873 .50953 Mdot
.5 Mabswid
.65873 .48683 m
.65873 .53044 L
s
.008 w
.81746 .53343 Mdot
.5 Mabswid
.81746 .51232 m
.81746 .55274 L
s
.008 w
.97619 .58918 Mdot
.5 Mabswid
.97619 .57265 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P000ooo00<00?ooool0g?oo0`00
5?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
gOoo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<0
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<0
01Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ko
o`800;[oo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000ooooo`002?oo
0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004ool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`800>;oo`<001Coo`004Ooo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`80
01Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool20004ool00`00
ooooo`03ool20005ool00`00ooooo`1_ool2001bool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`80077oo`03003ooooo06koo`<001Coo`004Ooo00@00?ooool0
00Woo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Bool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003o
oooo02Koo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2h
ool2000Xool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00^_oo00<00?ooool09Ooo0`005?oo
000Aool01000ooooo`002Ooo0`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo
0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo0P00
5?oo000UoooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool0
4Ooo1000Nooo002=ool00`00ooooo`0Aool00`00ooooo`1lool008Goo`03003ooooo00;oo`D001?o
o`03003ooooo00Goo`03003ooooo07?oo`00Q?oo00<00?ooool00ooo00@00?ooool001Goo`03003o
oooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo
00<00?ooool01?oo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`09ool0
1000ooooo`001_oo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool00`00oooo
o`0:ool20007ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<0
0?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1b
ool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo10004_oo10001_oo
00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00oooo
o`1bool008Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00
QOoo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0Looo002=ool00`00
ooooo`0Cool00`00ooooo`1jool008_oo`<001?oo`<007coo`00SOoo00<00?ooool04ooo00<00?oo
ool0N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.290385, \
0.00273725, 0.004364}}],

Cell[BoxData[
    \({67, 933, {0.0526`, 0.0838`}}\)], "Print"],

Cell[BoxData[
    \({151, 849, {0.1296`, 0.174`}}\)], "Print"],

Cell[BoxData[
    \({360, 640, {0.3306`, 0.3902`}}\)], "Print"],

Cell[BoxData[
    \({470, 530, {0.4392`, 0.501`}}\)], "Print"],

Cell[BoxData[
    \({543, 457, {0.512`, 0.5738`}}\)], "Print"],

Cell[BoxData[
    \({651, 349, {0.6212`, 0.6802`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0346166 0.937865 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05917 -18 -4.5 ]
[-0.0125 .05917 0 4.5 ]
[-0.0125 .15296 -18 -4.5 ]
[-0.0125 .15296 0 4.5 ]
[-0.0125 .24674 -18 -4.5 ]
[-0.0125 .24674 0 4.5 ]
[-0.0125 .34053 -18 -4.5 ]
[-0.0125 .34053 0 4.5 ]
[-0.0125 .43432 -18 -4.5 ]
[-0.0125 .43432 0 4.5 ]
[-0.0125 .5281 -18 -4.5 ]
[-0.0125 .5281 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05917 m
.00625 .05917 L
s
[(0.1)] -0.0125 .05917 1 0 Mshowa
0 .15296 m
.00625 .15296 L
s
[(0.2)] -0.0125 .15296 1 0 Mshowa
0 .24674 m
.00625 .24674 L
s
[(0.3)] -0.0125 .24674 1 0 Mshowa
0 .34053 m
.00625 .34053 L
s
[(0.4)] -0.0125 .34053 1 0 Mshowa
0 .43432 m
.00625 .43432 L
s
[(0.5)] -0.0125 .43432 1 0 Mshowa
0 .5281 m
.00625 .5281 L
s
[(0.6)] -0.0125 .5281 1 0 Mshowa
.125 Mabswid
0 .07793 m
.00375 .07793 L
s
0 .09668 m
.00375 .09668 L
s
0 .11544 m
.00375 .11544 L
s
0 .1342 m
.00375 .1342 L
s
0 .17171 m
.00375 .17171 L
s
0 .19047 m
.00375 .19047 L
s
0 .20923 m
.00375 .20923 L
s
0 .22799 m
.00375 .22799 L
s
0 .2655 m
.00375 .2655 L
s
0 .28426 m
.00375 .28426 L
s
0 .30301 m
.00375 .30301 L
s
0 .32177 m
.00375 .32177 L
s
0 .35929 m
.00375 .35929 L
s
0 .37804 m
.00375 .37804 L
s
0 .3968 m
.00375 .3968 L
s
0 .41556 m
.00375 .41556 L
s
0 .45307 m
.00375 .45307 L
s
0 .47183 m
.00375 .47183 L
s
0 .49059 m
.00375 .49059 L
s
0 .50934 m
.00375 .50934 L
s
0 .54686 m
.00375 .54686 L
s
0 .56562 m
.00375 .56562 L
s
0 .58437 m
.00375 .58437 L
s
0 .60313 m
.00375 .60313 L
s
0 .04041 m
.00375 .04041 L
s
0 .02166 m
.00375 .02166 L
s
0 .0029 m
.00375 .0029 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05917 m
1 .05917 L
s
.99375 .15296 m
1 .15296 L
s
.99375 .24674 m
1 .24674 L
s
.99375 .34053 m
1 .34053 L
s
.99375 .43432 m
1 .43432 L
s
.99375 .5281 m
1 .5281 L
s
.125 Mabswid
.99625 .07793 m
1 .07793 L
s
.99625 .09668 m
1 .09668 L
s
.99625 .11544 m
1 .11544 L
s
.99625 .1342 m
1 .1342 L
s
.99625 .17171 m
1 .17171 L
s
.99625 .19047 m
1 .19047 L
s
.99625 .20923 m
1 .20923 L
s
.99625 .22799 m
1 .22799 L
s
.99625 .2655 m
1 .2655 L
s
.99625 .28426 m
1 .28426 L
s
.99625 .30301 m
1 .30301 L
s
.99625 .32177 m
1 .32177 L
s
.99625 .35929 m
1 .35929 L
s
.99625 .37804 m
1 .37804 L
s
.99625 .3968 m
1 .3968 L
s
.99625 .41556 m
1 .41556 L
s
.99625 .45307 m
1 .45307 L
s
.99625 .47183 m
1 .47183 L
s
.99625 .49059 m
1 .49059 L
s
.99625 .50934 m
1 .50934 L
s
.99625 .54686 m
1 .54686 L
s
.99625 .56562 m
1 .56562 L
s
.99625 .58437 m
1 .58437 L
s
.99625 .60313 m
1 .60313 L
s
.99625 .04041 m
1 .04041 L
s
.99625 .02166 m
1 .02166 L
s
.99625 .0029 m
1 .0029 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02822 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .04398 L
s
.008 w
.18254 .107 Mdot
.5 Mabswid
.18254 .08693 m
.18254 .12857 L
s
.008 w
.5 .30301 Mdot
.5 Mabswid
.5 .27544 m
.5 .33134 L
s
.008 w
.65873 .40618 Mdot
.5 Mabswid
.65873 .37729 m
.65873 .43525 L
s
.008 w
.81746 .47464 Mdot
.5 Mabswid
.81746 .44557 m
.81746 .50353 L
s
.008 w
.97619 .57593 Mdot
.5 Mabswid
.97619 .54798 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<0
0?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool2000;ool00`00ooooo`03ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Koo`800;_oo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo
00;oo`@000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`80
0>;oo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`80
00[oo`8000Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;
ool00`00ooooo`02ool2003Rool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4_oo000Bool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1_ool2000Dool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool0
00Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo
0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P00
5?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000Coo`03003o
oooo00;oo`<000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo
00@00?ooool000_oo`03003ooooo00;oo`8009Goo`03003ooooo04[oo`<001Coo`004Ooo00@00?oo
ool000Soo`<000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P002Ooo
10001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool0
0`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
9Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo
00<00?ooool0^?oo0P00:Ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P002_oo0`001?oo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool0
0`00ooooo`0Cool00`00ooooo`1jool008goo`03003ooooo01?oo`03003ooooo07[oo`00QOoo00<0
0?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool01000ooooo`00
4_oo00@00?ooool000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<0
0?ooool02_oo00<00?oo00001ooo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00
ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00_oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo
0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03
003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool4000C
ool20007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo017oo`04003ooooo0006
ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03003o
oooo07;oo`00QOoo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0Looo002=ool0
0`00ooooo`0Dool00`00ooooo`1iool008_oo`<001?oo`04003ooooo001kool008goo`03003ooooo
01;oo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0181158, \
0.00273725, 0.00463269}}],

Cell[BoxData[
    \({575, 425, {0.5442`, 0.6054`}}\)], "Print"],

Cell[BoxData[
    \({735, 265, {0.707`, 0.7618`}}\)], "Print"],

Cell[BoxData[
    \({901, 99, {0.8814`, 0.9186`}}\)], "Print"],

Cell[BoxData[
    \({937, 63, {0.9208`, 0.951`}}\)], "Print"],

Cell[BoxData[
    \({969, 31, {0.957`, 0.9786`}}\)], "Print"],

Cell[BoxData[
    \({981, 19, {0.9712`, 0.9884`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.706397 1.32509 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08865 -18 -4.5 ]
[-0.0125 .08865 0 4.5 ]
[-0.0125 .22116 -18 -4.5 ]
[-0.0125 .22116 0 4.5 ]
[-0.0125 .35367 -18 -4.5 ]
[-0.0125 .35367 0 4.5 ]
[-0.0125 .48618 -18 -4.5 ]
[-0.0125 .48618 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08865 m
.00625 .08865 L
s
[(0.6)] -0.0125 .08865 1 0 Mshowa
0 .22116 m
.00625 .22116 L
s
[(0.7)] -0.0125 .22116 1 0 Mshowa
0 .35367 m
.00625 .35367 L
s
[(0.8)] -0.0125 .35367 1 0 Mshowa
0 .48618 m
.00625 .48618 L
s
[(0.9)] -0.0125 .48618 1 0 Mshowa
.125 Mabswid
0 .11516 m
.00375 .11516 L
s
0 .14166 m
.00375 .14166 L
s
0 .16816 m
.00375 .16816 L
s
0 .19466 m
.00375 .19466 L
s
0 .24767 m
.00375 .24767 L
s
0 .27417 m
.00375 .27417 L
s
0 .30067 m
.00375 .30067 L
s
0 .32717 m
.00375 .32717 L
s
0 .38017 m
.00375 .38017 L
s
0 .40668 m
.00375 .40668 L
s
0 .43318 m
.00375 .43318 L
s
0 .45968 m
.00375 .45968 L
s
0 .51268 m
.00375 .51268 L
s
0 .53918 m
.00375 .53918 L
s
0 .56569 m
.00375 .56569 L
s
0 .59219 m
.00375 .59219 L
s
0 .06215 m
.00375 .06215 L
s
0 .03565 m
.00375 .03565 L
s
0 .00915 m
.00375 .00915 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08865 m
1 .08865 L
s
.99375 .22116 m
1 .22116 L
s
.99375 .35367 m
1 .35367 L
s
.99375 .48618 m
1 .48618 L
s
.125 Mabswid
.99625 .11516 m
1 .11516 L
s
.99625 .14166 m
1 .14166 L
s
.99625 .16816 m
1 .16816 L
s
.99625 .19466 m
1 .19466 L
s
.99625 .24767 m
1 .24767 L
s
.99625 .27417 m
1 .27417 L
s
.99625 .30067 m
1 .30067 L
s
.99625 .32717 m
1 .32717 L
s
.99625 .38017 m
1 .38017 L
s
.99625 .40668 m
1 .40668 L
s
.99625 .43318 m
1 .43318 L
s
.99625 .45968 m
1 .45968 L
s
.99625 .51268 m
1 .51268 L
s
.99625 .53918 m
1 .53918 L
s
.99625 .56569 m
1 .56569 L
s
.99625 .59219 m
1 .59219 L
s
.99625 .06215 m
1 .06215 L
s
.99625 .03565 m
1 .03565 L
s
.99625 .00915 m
1 .00915 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05553 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09581 L
s
.008 w
.18254 .26754 Mdot
.5 Mabswid
.18254 .23044 m
.18254 .30305 L
s
.008 w
.5 .48751 Mdot
.5 Mabswid
.5 .46153 m
.5 .51083 L
s
.008 w
.65873 .53521 Mdot
.5 Mabswid
.65873 .51374 m
.65873 .55376 L
s
.008 w
.81746 .57761 Mdot
.5 Mabswid
.81746 .56171 m
.81746 .59033 L
s
.008 w
.97619 .59351 Mdot
.5 Mabswid
.97619 .58053 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03
ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool0
00Soo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002Ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002_oo00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Vool2002kool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`80
0>;oo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool20004ool0
0`00ooooo`02ool30005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
017oo`04003ooooo000;ool00`00ooooo`02ool2001aool00`00ooooo`1^ool3000Dool0017oo`04
003ooooo0009ool30004ool00`00ooooo`1_ool2001bool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`004_oo0P002_oo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
06ooo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;o
o`009Ooo00<00?ooool0^?oo0P008ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool0
0_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03
003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`009Oooi`005?oo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool008koo`@008koo`00S_oo00<00?ooool0Sooo0028ool00`00ooooo`04
ool00`00ooooo`0Eool00`00ooooo`1fool008Ooo`03003ooooo00Koo`03003ooooo01Goo`03003o
oooo07Goo`00Qooo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0MOoo
0027ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0MOoo0027ool0
0`00ooooo`05ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1eool008Ooo`03003ooooo
01Ooo`04003ooooo0003ool00`00ooooo`1eool008Koo`03003ooooo00?oo`P000goo`04003ooooo
0004ool00`00ooooo`1dool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool0
08Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003ooooo00Coo`@0
00ooo`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003ooooo00Koo`03003ooooo00ooo`80
00Coo`03003ooooo07Goo`00Qooo00<00?ooool01_oo00<00?ooool05Ooo00<00?ooool0MOoo0028
ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`1fool0093oo`03003ooooo08goo`00S_oo
0`00Sooo002@ool00`00ooooo`2=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.494148, \
0.00273725, 0.0032789}}],

Cell[BoxData[
    \({381, 619, {0.3512`, 0.4114`}}\)], "Print"],

Cell[BoxData[
    \({553, 447, {0.522`, 0.5836`}}\)], "Print"],

Cell[BoxData[
    \({786, 214, {0.7598`, 0.8106`}}\)], "Print"],

Cell[BoxData[
    \({845, 155, {0.8216`, 0.8666`}}\)], "Print"],

Cell[BoxData[
    \({907, 93, {0.888`, 0.924`}}\)], "Print"],

Cell[BoxData[
    \({928, 72, {0.9108`, 0.943`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.334588 0.994599 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06325 -18 -4.5 ]
[-0.0125 .06325 0 4.5 ]
[-0.0125 .16271 -18 -4.5 ]
[-0.0125 .16271 0 4.5 ]
[-0.0125 .26217 -18 -4.5 ]
[-0.0125 .26217 0 4.5 ]
[-0.0125 .36163 -18 -4.5 ]
[-0.0125 .36163 0 4.5 ]
[-0.0125 .46109 -18 -4.5 ]
[-0.0125 .46109 0 4.5 ]
[-0.0125 .56055 -18 -4.5 ]
[-0.0125 .56055 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06325 m
.00625 .06325 L
s
[(0.4)] -0.0125 .06325 1 0 Mshowa
0 .16271 m
.00625 .16271 L
s
[(0.5)] -0.0125 .16271 1 0 Mshowa
0 .26217 m
.00625 .26217 L
s
[(0.6)] -0.0125 .26217 1 0 Mshowa
0 .36163 m
.00625 .36163 L
s
[(0.7)] -0.0125 .36163 1 0 Mshowa
0 .46109 m
.00625 .46109 L
s
[(0.8)] -0.0125 .46109 1 0 Mshowa
0 .56055 m
.00625 .56055 L
s
[(0.9)] -0.0125 .56055 1 0 Mshowa
.125 Mabswid
0 .08314 m
.00375 .08314 L
s
0 .10304 m
.00375 .10304 L
s
0 .12293 m
.00375 .12293 L
s
0 .14282 m
.00375 .14282 L
s
0 .1826 m
.00375 .1826 L
s
0 .2025 m
.00375 .2025 L
s
0 .22239 m
.00375 .22239 L
s
0 .24228 m
.00375 .24228 L
s
0 .28206 m
.00375 .28206 L
s
0 .30196 m
.00375 .30196 L
s
0 .32185 m
.00375 .32185 L
s
0 .34174 m
.00375 .34174 L
s
0 .38152 m
.00375 .38152 L
s
0 .40142 m
.00375 .40142 L
s
0 .42131 m
.00375 .42131 L
s
0 .4412 m
.00375 .4412 L
s
0 .48098 m
.00375 .48098 L
s
0 .50088 m
.00375 .50088 L
s
0 .52077 m
.00375 .52077 L
s
0 .54066 m
.00375 .54066 L
s
0 .04336 m
.00375 .04336 L
s
0 .02347 m
.00375 .02347 L
s
0 .00358 m
.00375 .00358 L
s
0 .58044 m
.00375 .58044 L
s
0 .60034 m
.00375 .60034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06325 m
1 .06325 L
s
.99375 .16271 m
1 .16271 L
s
.99375 .26217 m
1 .26217 L
s
.99375 .36163 m
1 .36163 L
s
.99375 .46109 m
1 .46109 L
s
.99375 .56055 m
1 .56055 L
s
.125 Mabswid
.99625 .08314 m
1 .08314 L
s
.99625 .10304 m
1 .10304 L
s
.99625 .12293 m
1 .12293 L
s
.99625 .14282 m
1 .14282 L
s
.99625 .1826 m
1 .1826 L
s
.99625 .2025 m
1 .2025 L
s
.99625 .22239 m
1 .22239 L
s
.99625 .24228 m
1 .24228 L
s
.99625 .28206 m
1 .28206 L
s
.99625 .30196 m
1 .30196 L
s
.99625 .32185 m
1 .32185 L
s
.99625 .34174 m
1 .34174 L
s
.99625 .38152 m
1 .38152 L
s
.99625 .40142 m
1 .40142 L
s
.99625 .42131 m
1 .42131 L
s
.99625 .4412 m
1 .4412 L
s
.99625 .48098 m
1 .48098 L
s
.99625 .50088 m
1 .50088 L
s
.99625 .52077 m
1 .52077 L
s
.99625 .54066 m
1 .54066 L
s
.99625 .04336 m
1 .04336 L
s
.99625 .02347 m
1 .02347 L
s
.99625 .00358 m
1 .00358 L
s
.99625 .58044 m
1 .58044 L
s
.99625 .60034 m
1 .60034 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04435 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .07459 L
s
.008 w
.18254 .21543 Mdot
.5 Mabswid
.18254 .18459 m
.18254 .24586 L
s
.008 w
.5 .44717 Mdot
.5 Mabswid
.5 .42111 m
.5 .47163 L
s
.008 w
.65873 .50585 Mdot
.5 Mabswid
.65873 .48257 m
.65873 .52733 L
s
.008 w
.81746 .56751 Mdot
.5 Mabswid
.81746 .54862 m
.81746 .58442 L
s
.008 w
.97619 .5884 Mdot
.5 Mabswid
.97619 .57129 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003o
oooo0007ool50004ool20003ool00`00ooooo`3Lool3000Dool0017oo`04003ooooo0007ool01000
ooooo`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?oo00001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000
ooooo`002Ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool2000;
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2ooo00<00?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool20009ool40004ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Bool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`1`
ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2001aool00`00ooooo`1^ool3000D
ool0017oo`04003ooooo0009ool20005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool0
0`00ooooo`02ool30005ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0
017oo`04003ooooo000;ool00`00ooooo`02ool2002jool00`00ooooo`0Uool3000Dool0017oo`04
003ooooo0009ool30004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0^?oo0P00:Ooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02ool2
000Dool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW000Dool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00Rooo10005?oo00<00?ooool0N_oo002;ool00`00ooooo`0E
ool00`00ooooo`1jool008Goo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo07?o
o`00Q?oo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo07;oo`00Q?oo
00<00?ooool01ooo00<00?ooool00ooo00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0L_oo
0024ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo
0024ool00`00ooooo`05ool20007ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool0
08Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<0
0?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003o
oooo07;oo`00Q?oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0L_oo0024ool00`00oooo
o`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03
003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<00?ooool0
4ooo00<00?ooool01?oo00<00?ooool0Looo002=ool00`00ooooo`0Cool00`00ooooo`1jool008_o
o`<001?oo`<007coo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.284518, \
0.00273725, 0.00436843}}],

Cell[BoxData[
    \({170, 830, {0.1476`, 0.1942`}}\)], "Print"],

Cell[BoxData[
    \({297, 703, {0.2692`, 0.3258`}}\)], "Print"],

Cell[BoxData[
    \({550, 450, {0.519`, 0.5806`}}\)], "Print"],

Cell[BoxData[
    \({661, 339, {0.6312`, 0.6898`}}\)], "Print"],

Cell[BoxData[
    \({737, 263, {0.709`, 0.7636`}}\)], "Print"],

Cell[BoxData[
    \({790, 210, {0.764`, 0.8146`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.115537 0.882464 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06096 -18 -4.5 ]
[-0.0125 .06096 0 4.5 ]
[-0.0125 .1492 -18 -4.5 ]
[-0.0125 .1492 0 4.5 ]
[-0.0125 .23745 -18 -4.5 ]
[-0.0125 .23745 0 4.5 ]
[-0.0125 .3257 -18 -4.5 ]
[-0.0125 .3257 0 4.5 ]
[-0.0125 .41394 -18 -4.5 ]
[-0.0125 .41394 0 4.5 ]
[-0.0125 .50219 -18 -4.5 ]
[-0.0125 .50219 0 4.5 ]
[-0.0125 .59043 -18 -4.5 ]
[-0.0125 .59043 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06096 m
.00625 .06096 L
s
[(0.2)] -0.0125 .06096 1 0 Mshowa
0 .1492 m
.00625 .1492 L
s
[(0.3)] -0.0125 .1492 1 0 Mshowa
0 .23745 m
.00625 .23745 L
s
[(0.4)] -0.0125 .23745 1 0 Mshowa
0 .3257 m
.00625 .3257 L
s
[(0.5)] -0.0125 .3257 1 0 Mshowa
0 .41394 m
.00625 .41394 L
s
[(0.6)] -0.0125 .41394 1 0 Mshowa
0 .50219 m
.00625 .50219 L
s
[(0.7)] -0.0125 .50219 1 0 Mshowa
0 .59043 m
.00625 .59043 L
s
[(0.8)] -0.0125 .59043 1 0 Mshowa
.125 Mabswid
0 .07861 m
.00375 .07861 L
s
0 .09625 m
.00375 .09625 L
s
0 .1139 m
.00375 .1139 L
s
0 .13155 m
.00375 .13155 L
s
0 .16685 m
.00375 .16685 L
s
0 .1845 m
.00375 .1845 L
s
0 .20215 m
.00375 .20215 L
s
0 .2198 m
.00375 .2198 L
s
0 .2551 m
.00375 .2551 L
s
0 .27275 m
.00375 .27275 L
s
0 .2904 m
.00375 .2904 L
s
0 .30805 m
.00375 .30805 L
s
0 .34334 m
.00375 .34334 L
s
0 .36099 m
.00375 .36099 L
s
0 .37864 m
.00375 .37864 L
s
0 .39629 m
.00375 .39629 L
s
0 .43159 m
.00375 .43159 L
s
0 .44924 m
.00375 .44924 L
s
0 .46689 m
.00375 .46689 L
s
0 .48454 m
.00375 .48454 L
s
0 .51984 m
.00375 .51984 L
s
0 .53749 m
.00375 .53749 L
s
0 .55514 m
.00375 .55514 L
s
0 .57279 m
.00375 .57279 L
s
0 .04331 m
.00375 .04331 L
s
0 .02566 m
.00375 .02566 L
s
0 .00801 m
.00375 .00801 L
s
0 .60808 m
.00375 .60808 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06096 m
1 .06096 L
s
.99375 .1492 m
1 .1492 L
s
.99375 .23745 m
1 .23745 L
s
.99375 .3257 m
1 .3257 L
s
.99375 .41394 m
1 .41394 L
s
.99375 .50219 m
1 .50219 L
s
.99375 .59043 m
1 .59043 L
s
.125 Mabswid
.99625 .07861 m
1 .07861 L
s
.99625 .09625 m
1 .09625 L
s
.99625 .1139 m
1 .1139 L
s
.99625 .13155 m
1 .13155 L
s
.99625 .16685 m
1 .16685 L
s
.99625 .1845 m
1 .1845 L
s
.99625 .20215 m
1 .20215 L
s
.99625 .2198 m
1 .2198 L
s
.99625 .2551 m
1 .2551 L
s
.99625 .27275 m
1 .27275 L
s
.99625 .2904 m
1 .2904 L
s
.99625 .30805 m
1 .30805 L
s
.99625 .34334 m
1 .34334 L
s
.99625 .36099 m
1 .36099 L
s
.99625 .37864 m
1 .37864 L
s
.99625 .39629 m
1 .39629 L
s
.99625 .43159 m
1 .43159 L
s
.99625 .44924 m
1 .44924 L
s
.99625 .46689 m
1 .46689 L
s
.99625 .48454 m
1 .48454 L
s
.99625 .51984 m
1 .51984 L
s
.99625 .53749 m
1 .53749 L
s
.99625 .55514 m
1 .55514 L
s
.99625 .57279 m
1 .57279 L
s
.99625 .04331 m
1 .04331 L
s
.99625 .02566 m
1 .02566 L
s
.99625 .00801 m
1 .00801 L
s
.99625 .60808 m
1 .60808 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03448 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .05584 L
s
.008 w
.18254 .14656 Mdot
.5 Mabswid
.18254 .12202 m
.18254 .17197 L
s
.008 w
.5 .36982 Mdot
.5 Mabswid
.5 .34246 m
.5 .39682 L
s
.008 w
.65873 .46777 Mdot
.5 Mabswid
.65873 .44147 m
.65873 .49319 L
s
.008 w
.81746 .53484 Mdot
.5 Mabswid
.81746 .51013 m
.81746 .55831 L
s
.008 w
.97619 .58161 Mdot
.5 Mabswid
.97619 .55867 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;o
o`8002Ooo`800;Woo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo02Oo
o`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0
017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`00
2?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`1`ool00`00ooooo`1_
ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Soo`<000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`800>;oo`<001Coo`00
4Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool001;oo`8000Woo`@000Coo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo
00<00?ooool0^?oo0P00:?oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000D
ool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`800=koo`04003oooooool3000Dool0017oo`04003ooooo0009ool20005
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P00
2_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;o
o`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008_oo`@001;oo`@007_o
o`00Rooo00<00?ooool04ooo00<00?ooool0O?oo0025ool00`00ooooo`04ool00`00ooooo`0Cool0
0`00ooooo`05ool00`00ooooo`1cool008Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo
00Goo`03003ooooo07;oo`00Q?oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool03Ooo00<0
0?ooool01?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool0
2Ooo00@00?ooool000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool0
2_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003o
oooo00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo
0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03
003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0
L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Go
o`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?oo
ool04ooo00<00?ooool0N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03003ooooo
07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.0724451, \
0.00273725, 0.00492353}}],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({46, 954, {0.034`, 0.0602`}}\)], "Print"],

Cell[BoxData[
    \({181, 819, {0.158`, 0.2058`}}\)], "Print"],

Cell[BoxData[
    \({225, 775, {0.1998`, 0.2516`}}\)], "Print"],

Cell[BoxData[
    \({324, 676, {0.2954`, 0.3534`}}\)], "Print"],

Cell[BoxData[
    \({376, 624, {0.3464`, 0.4064`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.00529743 1.47151 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0053 -6 -4.5 ]
[-0.0125 .0053 0 4.5 ]
[-0.0125 .15245 -18 -4.5 ]
[-0.0125 .15245 0 4.5 ]
[-0.0125 .2996 -18 -4.5 ]
[-0.0125 .2996 0 4.5 ]
[-0.0125 .44675 -18 -4.5 ]
[-0.0125 .44675 0 4.5 ]
[-0.0125 .5939 -18 -4.5 ]
[-0.0125 .5939 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0053 m
.00625 .0053 L
s
[(0)] -0.0125 .0053 1 0 Mshowa
0 .15245 m
.00625 .15245 L
s
[(0.1)] -0.0125 .15245 1 0 Mshowa
0 .2996 m
.00625 .2996 L
s
[(0.2)] -0.0125 .2996 1 0 Mshowa
0 .44675 m
.00625 .44675 L
s
[(0.3)] -0.0125 .44675 1 0 Mshowa
0 .5939 m
.00625 .5939 L
s
[(0.4)] -0.0125 .5939 1 0 Mshowa
.125 Mabswid
0 .03473 m
.00375 .03473 L
s
0 .06416 m
.00375 .06416 L
s
0 .09359 m
.00375 .09359 L
s
0 .12302 m
.00375 .12302 L
s
0 .18188 m
.00375 .18188 L
s
0 .21131 m
.00375 .21131 L
s
0 .24074 m
.00375 .24074 L
s
0 .27017 m
.00375 .27017 L
s
0 .32903 m
.00375 .32903 L
s
0 .35846 m
.00375 .35846 L
s
0 .38789 m
.00375 .38789 L
s
0 .41732 m
.00375 .41732 L
s
0 .47618 m
.00375 .47618 L
s
0 .50561 m
.00375 .50561 L
s
0 .53504 m
.00375 .53504 L
s
0 .56447 m
.00375 .56447 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0053 m
1 .0053 L
s
.99375 .15245 m
1 .15245 L
s
.99375 .2996 m
1 .2996 L
s
.99375 .44675 m
1 .44675 L
s
.99375 .5939 m
1 .5939 L
s
.125 Mabswid
.99625 .03473 m
1 .03473 L
s
.99625 .06416 m
1 .06416 L
s
.99625 .09359 m
1 .09359 L
s
.99625 .12302 m
1 .12302 L
s
.99625 .18188 m
1 .18188 L
s
.99625 .21131 m
1 .21131 L
s
.99625 .24074 m
1 .24074 L
s
.99625 .27017 m
1 .27017 L
s
.99625 .32903 m
1 .32903 L
s
.99625 .35846 m
1 .35846 L
s
.99625 .38789 m
1 .38789 L
s
.99625 .41732 m
1 .41732 L
s
.99625 .47618 m
1 .47618 L
s
.99625 .50561 m
1 .50561 L
s
.99625 .53504 m
1 .53504 L
s
.99625 .56447 m
1 .56447 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02296 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03502 L
s
.008 w
.18254 .07299 Mdot
.5 Mabswid
.18254 .05533 m
.18254 .09388 L
s
.008 w
.5 .27164 Mdot
.5 Mabswid
.5 .2378 m
.5 .30813 L
s
.008 w
.65873 .33639 Mdot
.5 Mabswid
.65873 .29931 m
.65873 .37553 L
s
.008 w
.81746 .48207 Mdot
.5 Mabswid
.81746 .43998 m
.81746 .52533 L
s
.008 w
.97619 .55859 Mdot
.5 Mabswid
.97619 .51503 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`007_oo0P001Oooi`005?oo000Mool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000Mool01000ooooo`001?oo0P00
0ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<001Coo`007Ooo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00
ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03
ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001aool2000D
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`80077oo`03003ooooo
027oo`03003ooooo04[oo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool001;oo`8000[oo`8000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800;[o
o`03003ooooo02Goo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo
0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2hool2000Yool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000U
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00
ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00
ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00g_oo00@00?ooooooo`<001Co
o`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0B
ool001;oo`8000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW
000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Rooo10005?oo00<00?ooool0N_oo
002;ool00`00ooooo`0Eool00`00ooooo`1jool008Goo`03003ooooo00Coo`03003ooooo017oo`D0
00Goo`03003ooooo07?oo`00Q?oo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03
003ooooo07;oo`00Q?oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool02_oo00<00?oo0000
1ooo00<00?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool02_oo0P00
1ooo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0;ool00`00ooooo`05
ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo
20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03
003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0
L_oo0024ool00`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0L_oo0024
ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1bool008Goo`03003o
oooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo07?oo`00SOoo00<00?ooool05?oo00<00?oo
ool0NOoo002;ool3000Cool01000ooooo`00Nooo002=ool00`00ooooo`0Bool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0386706, \
0.00273725, 0.00295264}}],

Cell[BoxData[
    \({148, 852, {0.127`, 0.171`}}\)], "Print"],

Cell[BoxData[
    \({279, 721, {0.2518`, 0.3074`}}\)], "Print"],

Cell[BoxData[
    \({549, 451, {0.518`, 0.5796`}}\)], "Print"],

Cell[BoxData[
    \({661, 339, {0.6312`, 0.6898`}}\)], "Print"],

Cell[BoxData[
    \({744, 256, {0.7162`, 0.7704`}}\)], "Print"],

Cell[BoxData[
    \({793, 207, {0.7672`, 0.8174`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0935594 0.852555 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07695 -18 -4.5 ]
[-0.0125 .07695 0 4.5 ]
[-0.0125 .16221 -18 -4.5 ]
[-0.0125 .16221 0 4.5 ]
[-0.0125 .24746 -18 -4.5 ]
[-0.0125 .24746 0 4.5 ]
[-0.0125 .33272 -18 -4.5 ]
[-0.0125 .33272 0 4.5 ]
[-0.0125 .41797 -18 -4.5 ]
[-0.0125 .41797 0 4.5 ]
[-0.0125 .50323 -18 -4.5 ]
[-0.0125 .50323 0 4.5 ]
[-0.0125 .58848 -18 -4.5 ]
[-0.0125 .58848 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07695 m
.00625 .07695 L
s
[(0.2)] -0.0125 .07695 1 0 Mshowa
0 .16221 m
.00625 .16221 L
s
[(0.3)] -0.0125 .16221 1 0 Mshowa
0 .24746 m
.00625 .24746 L
s
[(0.4)] -0.0125 .24746 1 0 Mshowa
0 .33272 m
.00625 .33272 L
s
[(0.5)] -0.0125 .33272 1 0 Mshowa
0 .41797 m
.00625 .41797 L
s
[(0.6)] -0.0125 .41797 1 0 Mshowa
0 .50323 m
.00625 .50323 L
s
[(0.7)] -0.0125 .50323 1 0 Mshowa
0 .58848 m
.00625 .58848 L
s
[(0.8)] -0.0125 .58848 1 0 Mshowa
.125 Mabswid
0 .094 m
.00375 .094 L
s
0 .11105 m
.00375 .11105 L
s
0 .1281 m
.00375 .1281 L
s
0 .14516 m
.00375 .14516 L
s
0 .17926 m
.00375 .17926 L
s
0 .19631 m
.00375 .19631 L
s
0 .21336 m
.00375 .21336 L
s
0 .23041 m
.00375 .23041 L
s
0 .26451 m
.00375 .26451 L
s
0 .28156 m
.00375 .28156 L
s
0 .29862 m
.00375 .29862 L
s
0 .31567 m
.00375 .31567 L
s
0 .34977 m
.00375 .34977 L
s
0 .36682 m
.00375 .36682 L
s
0 .38387 m
.00375 .38387 L
s
0 .40092 m
.00375 .40092 L
s
0 .43502 m
.00375 .43502 L
s
0 .45208 m
.00375 .45208 L
s
0 .46913 m
.00375 .46913 L
s
0 .48618 m
.00375 .48618 L
s
0 .52028 m
.00375 .52028 L
s
0 .53733 m
.00375 .53733 L
s
0 .55438 m
.00375 .55438 L
s
0 .57143 m
.00375 .57143 L
s
0 .0599 m
.00375 .0599 L
s
0 .04285 m
.00375 .04285 L
s
0 .0258 m
.00375 .0258 L
s
0 .00875 m
.00375 .00875 L
s
0 .60554 m
.00375 .60554 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07695 m
1 .07695 L
s
.99375 .16221 m
1 .16221 L
s
.99375 .24746 m
1 .24746 L
s
.99375 .33272 m
1 .33272 L
s
.99375 .41797 m
1 .41797 L
s
.99375 .50323 m
1 .50323 L
s
.99375 .58848 m
1 .58848 L
s
.125 Mabswid
.99625 .094 m
1 .094 L
s
.99625 .11105 m
1 .11105 L
s
.99625 .1281 m
1 .1281 L
s
.99625 .14516 m
1 .14516 L
s
.99625 .17926 m
1 .17926 L
s
.99625 .19631 m
1 .19631 L
s
.99625 .21336 m
1 .21336 L
s
.99625 .23041 m
1 .23041 L
s
.99625 .26451 m
1 .26451 L
s
.99625 .28156 m
1 .28156 L
s
.99625 .29862 m
1 .29862 L
s
.99625 .31567 m
1 .31567 L
s
.99625 .34977 m
1 .34977 L
s
.99625 .36682 m
1 .36682 L
s
.99625 .38387 m
1 .38387 L
s
.99625 .40092 m
1 .40092 L
s
.99625 .43502 m
1 .43502 L
s
.99625 .45208 m
1 .45208 L
s
.99625 .46913 m
1 .46913 L
s
.99625 .48618 m
1 .48618 L
s
.99625 .52028 m
1 .52028 L
s
.99625 .53733 m
1 .53733 L
s
.99625 .55438 m
1 .55438 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .0599 m
1 .0599 L
s
.99625 .04285 m
1 .04285 L
s
.99625 .0258 m
1 .0258 L
s
.99625 .00875 m
1 .00875 L
s
.99625 .60554 m
1 .60554 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03262 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .05223 L
s
.008 w
.18254 .1443 Mdot
.5 Mabswid
.18254 .12111 m
.18254 .16852 L
s
.008 w
.5 .37449 Mdot
.5 Mabswid
.5 .34806 m
.5 .40058 L
s
.008 w
.65873 .46998 Mdot
.5 Mabswid
.65873 .44457 m
.65873 .49453 L
s
.008 w
.81746 .54074 Mdot
.5 Mabswid
.81746 .51704 m
.81746 .56325 L
s
.008 w
.97619 .58252 Mdot
.5 Mabswid
.97619 .56052 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool0
0`00ooooo`04ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04_oo000Bool2000:ool20005ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Vool2002jool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`8002Soo`03
003ooooo0;Ooo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`001ooo00@0
0?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_o
o`03003ooooo00;oo`800>;oo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;o
o`004_oo0P002Ooo10001?oo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03
003ooooo00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo
00?oo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`00
9Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2hool2000Yool0
0`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0V
ool2000Dool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo
00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`03ool20005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800=koo`04003oooooool3000Dool0017o
o`04003ooooo0009ool20005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo01;oo`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0SOoo0028ool00`00ooooo`02ool5000Eool0
0`00ooooo`1fool008Ooo`03003ooooo00?oo`04003ooooo000Gool00`00ooooo`1eool008Ooo`03
003ooooo00Coo`03003oo`0000Koo`03003ooooo00koo`03003ooooo07Goo`00Qooo00<00?ooool0
1Ooo0P001ooo00<00?ooool03Ooo00<00?ooool0MOoo0027ool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`07ool20004ool00`00ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003
ool00`00ooooo`1eool008Koo`03003ooooo00?oo`P000goo`04003ooooo0004ool00`00ooooo`1d
ool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003ooooo01Oo
o`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003ooooo00Goo`80013oo`04003ooooo0003
ool00`00ooooo`1eool008Ooo`03003ooooo00Coo`04003ooooo000@ool20004ool00`00ooooo`1e
ool008Ooo`03003ooooo00Ooo`03003ooooo01Coo`03003ooooo07Goo`00R?oo00<00?ooool01?oo
0P005_oo00<00?ooool0M_oo002Aool00`00ooooo`2<ool008koo`04003ooooo002>ool008ooo`80
08ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.0492081, \
0.00273725, 0.00509626}}],

Cell[BoxData[
    \({60, 940, {0.0464`, 0.076`}}\)], "Print"],

Cell[BoxData[
    \({178, 822, {0.1552`, 0.2026`}}\)], "Print"],

Cell[BoxData[
    \({396, 604, {0.366`, 0.4266`}}\)], "Print"],

Cell[BoxData[
    \({492, 508, {0.461`, 0.523`}}\)], "Print"],

Cell[BoxData[
    \({555, 445, {0.524`, 0.5856`}}\)], "Print"],

Cell[BoxData[
    \({618, 382, {0.5876`, 0.6478`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0306976 0.978723 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06717 -18 -4.5 ]
[-0.0125 .06717 0 4.5 ]
[-0.0125 .16505 -18 -4.5 ]
[-0.0125 .16505 0 4.5 ]
[-0.0125 .26292 -18 -4.5 ]
[-0.0125 .26292 0 4.5 ]
[-0.0125 .36079 -18 -4.5 ]
[-0.0125 .36079 0 4.5 ]
[-0.0125 .45866 -18 -4.5 ]
[-0.0125 .45866 0 4.5 ]
[-0.0125 .55654 -18 -4.5 ]
[-0.0125 .55654 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06717 m
.00625 .06717 L
s
[(0.1)] -0.0125 .06717 1 0 Mshowa
0 .16505 m
.00625 .16505 L
s
[(0.2)] -0.0125 .16505 1 0 Mshowa
0 .26292 m
.00625 .26292 L
s
[(0.3)] -0.0125 .26292 1 0 Mshowa
0 .36079 m
.00625 .36079 L
s
[(0.4)] -0.0125 .36079 1 0 Mshowa
0 .45866 m
.00625 .45866 L
s
[(0.5)] -0.0125 .45866 1 0 Mshowa
0 .55654 m
.00625 .55654 L
s
[(0.6)] -0.0125 .55654 1 0 Mshowa
.125 Mabswid
0 .08675 m
.00375 .08675 L
s
0 .10632 m
.00375 .10632 L
s
0 .1259 m
.00375 .1259 L
s
0 .14547 m
.00375 .14547 L
s
0 .18462 m
.00375 .18462 L
s
0 .2042 m
.00375 .2042 L
s
0 .22377 m
.00375 .22377 L
s
0 .24334 m
.00375 .24334 L
s
0 .28249 m
.00375 .28249 L
s
0 .30207 m
.00375 .30207 L
s
0 .32164 m
.00375 .32164 L
s
0 .34122 m
.00375 .34122 L
s
0 .38037 m
.00375 .38037 L
s
0 .39994 m
.00375 .39994 L
s
0 .41951 m
.00375 .41951 L
s
0 .43909 m
.00375 .43909 L
s
0 .47824 m
.00375 .47824 L
s
0 .49781 m
.00375 .49781 L
s
0 .51739 m
.00375 .51739 L
s
0 .53696 m
.00375 .53696 L
s
0 .0476 m
.00375 .0476 L
s
0 .02803 m
.00375 .02803 L
s
0 .00845 m
.00375 .00845 L
s
0 .57611 m
.00375 .57611 L
s
0 .59568 m
.00375 .59568 L
s
0 .61526 m
.00375 .61526 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06717 m
1 .06717 L
s
.99375 .16505 m
1 .16505 L
s
.99375 .26292 m
1 .26292 L
s
.99375 .36079 m
1 .36079 L
s
.99375 .45866 m
1 .45866 L
s
.99375 .55654 m
1 .55654 L
s
.125 Mabswid
.99625 .08675 m
1 .08675 L
s
.99625 .10632 m
1 .10632 L
s
.99625 .1259 m
1 .1259 L
s
.99625 .14547 m
1 .14547 L
s
.99625 .18462 m
1 .18462 L
s
.99625 .2042 m
1 .2042 L
s
.99625 .22377 m
1 .22377 L
s
.99625 .24334 m
1 .24334 L
s
.99625 .28249 m
1 .28249 L
s
.99625 .30207 m
1 .30207 L
s
.99625 .32164 m
1 .32164 L
s
.99625 .34122 m
1 .34122 L
s
.99625 .38037 m
1 .38037 L
s
.99625 .39994 m
1 .39994 L
s
.99625 .41951 m
1 .41951 L
s
.99625 .43909 m
1 .43909 L
s
.99625 .47824 m
1 .47824 L
s
.99625 .49781 m
1 .49781 L
s
.99625 .51739 m
1 .51739 L
s
.99625 .53696 m
1 .53696 L
s
.99625 .0476 m
1 .0476 L
s
.99625 .02803 m
1 .02803 L
s
.99625 .00845 m
1 .00845 L
s
.99625 .57611 m
1 .57611 L
s
.99625 .59568 m
1 .59568 L
s
.99625 .61526 m
1 .61526 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02803 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .04369 L
s
.008 w
.18254 .14351 Mdot
.5 Mabswid
.18254 .1212 m
.18254 .16759 L
s
.008 w
.5 .35688 Mdot
.5 Mabswid
.5 .32751 m
.5 .38683 L
s
.008 w
.65873 .45083 Mdot
.5 Mabswid
.65873 .42049 m
.65873 .48117 L
s
.008 w
.81746 .51249 Mdot
.5 Mabswid
.81746 .48215 m
.81746 .54244 L
s
.008 w
.97619 .57415 Mdot
.5 Mabswid
.97619 .5444 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`800>;o
o`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?oo
ool00ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Koo`80
0;[oo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`02ool40004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool0017oo`04003ooooo0009ool00`00ooooo`04ool2000Xool00`00ooooo`2gool3000Dool0017o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03
003ooooo00;oo`800>;oo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0
01;oo`8000[oo`8000Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000oooo
o`001ooo1@001?oo0P00L?oo0P00L?oo0`005?oo000Aool01000ooooo`001ooo00@00?ooool000Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003o
o`0000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Wo
o`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P002ooo00<00?oo
ool00ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000Co
o`03003ooooo00;oo`<000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`004Ooo00@00?ooool000_oo`03003ooooo00;oo`8009Goo`03003ooooo04[oo`<001Coo`004Ooo
00@00?ooool000Soo`<000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Vool2000Dool002Goo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003o
oooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^?oo0P00:Ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo0P00g_oo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000So
o`<000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004_oo
0P002_oo0`001?oo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Co
o`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo0P005?oo000UoooW000Dool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00
ooooo`0Cool00`00ooooo`1jool008Goo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?o
o`00Q?oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1bool008Co
o`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;o
o`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool0
0`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool0
08Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<0
0?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003o
oooo07;oo`00Q?oo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0L_oo0024ool00`00oooo
o`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`07ool0
0`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Coo`8001Goo`03
003ooooo00Coo`03003ooooo07?oo`00S_oo00<00?ooool04_oo00<00?ooool0N_oo002;ool01000
ooooo`004_oo0`00O?oo002<ool2000Eool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0213637, \
0.00273725, 0.0044393}}],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({36, 964, {0.0256`, 0.0488`}}\)], "Print"],

Cell[BoxData[
    \({157, 843, {0.1352`, 0.1804`}}\)], "Print"],

Cell[BoxData[
    \({250, 750, {0.2238`, 0.2774`}}\)], "Print"],

Cell[BoxData[
    \({302, 698, {0.274`, 0.331`}}\)], "Print"],

Cell[BoxData[
    \({381, 619, {0.3512`, 0.4114`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0045266 1.4555 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00453 -6 -4.5 ]
[-0.0125 .00453 0 4.5 ]
[-0.0125 .15008 -18 -4.5 ]
[-0.0125 .15008 0 4.5 ]
[-0.0125 .29563 -18 -4.5 ]
[-0.0125 .29563 0 4.5 ]
[-0.0125 .44118 -18 -4.5 ]
[-0.0125 .44118 0 4.5 ]
[-0.0125 .58673 -18 -4.5 ]
[-0.0125 .58673 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00453 m
.00625 .00453 L
s
[(0)] -0.0125 .00453 1 0 Mshowa
0 .15008 m
.00625 .15008 L
s
[(0.1)] -0.0125 .15008 1 0 Mshowa
0 .29563 m
.00625 .29563 L
s
[(0.2)] -0.0125 .29563 1 0 Mshowa
0 .44118 m
.00625 .44118 L
s
[(0.3)] -0.0125 .44118 1 0 Mshowa
0 .58673 m
.00625 .58673 L
s
[(0.4)] -0.0125 .58673 1 0 Mshowa
.125 Mabswid
0 .03364 m
.00375 .03364 L
s
0 .06275 m
.00375 .06275 L
s
0 .09186 m
.00375 .09186 L
s
0 .12097 m
.00375 .12097 L
s
0 .17919 m
.00375 .17919 L
s
0 .2083 m
.00375 .2083 L
s
0 .23741 m
.00375 .23741 L
s
0 .26652 m
.00375 .26652 L
s
0 .32474 m
.00375 .32474 L
s
0 .35385 m
.00375 .35385 L
s
0 .38296 m
.00375 .38296 L
s
0 .41207 m
.00375 .41207 L
s
0 .47029 m
.00375 .47029 L
s
0 .4994 m
.00375 .4994 L
s
0 .52851 m
.00375 .52851 L
s
0 .55762 m
.00375 .55762 L
s
0 .61584 m
.00375 .61584 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00453 m
1 .00453 L
s
.99375 .15008 m
1 .15008 L
s
.99375 .29563 m
1 .29563 L
s
.99375 .44118 m
1 .44118 L
s
.99375 .58673 m
1 .58673 L
s
.125 Mabswid
.99625 .03364 m
1 .03364 L
s
.99625 .06275 m
1 .06275 L
s
.99625 .09186 m
1 .09186 L
s
.99625 .12097 m
1 .12097 L
s
.99625 .17919 m
1 .17919 L
s
.99625 .2083 m
1 .2083 L
s
.99625 .23741 m
1 .23741 L
s
.99625 .26652 m
1 .26652 L
s
.99625 .32474 m
1 .32474 L
s
.99625 .35385 m
1 .35385 L
s
.99625 .38296 m
1 .38296 L
s
.99625 .41207 m
1 .41207 L
s
.99625 .47029 m
1 .47029 L
s
.99625 .4994 m
1 .4994 L
s
.99625 .52851 m
1 .52851 L
s
.99625 .55762 m
1 .55762 L
s
.99625 .61584 m
1 .61584 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02345 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03567 L
s
.008 w
.18254 .05692 Mdot
.5 Mabswid
.18254 .04179 m
.18254 .07555 L
s
.008 w
.5 .23304 Mdot
.5 Mabswid
.5 .20131 m
.5 .2671 L
s
.008 w
.65873 .3684 Mdot
.5 Mabswid
.65873 .33027 m
.65873 .40828 L
s
.008 w
.81746 .44409 Mdot
.5 Mabswid
.81746 .40333 m
.81746 .4863 L
s
.008 w
.97619 .55907 Mdot
.5 Mabswid
.97619 .5157 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool001koo`800?ooo`7oo`007Ooo00@00?ooool000CoonL001Coo`00
7Ooo00@00?ooool000Coo`8000?oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`04003oooooool3000Dool001goo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`80
01Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Koo`800;_oo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002_oo00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo0`001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1_ool2001bool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool2003Rool3000Dool0017oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2002jool00`00
ooooo`0Uool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`2hool2000Yool00`00
ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo
00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00oooo
o`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0007ool5
0004ool2003Nool01000oooooooo0`005?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`80
00Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool0
0ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo0P005?oo000UoooW000Dool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool04Ooo1000Nooo002=ool00`00ooooo`0Aool0
0`00ooooo`1lool008Goo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo07?oo`00
Q?oo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<0
0?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool0L_oo0024
ool00`00ooooo`05ool20007ool00`00ooooo`09ool01000ooooo`001_oo00<00?ooool0L_oo0024
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool20007ool00`00ooooo`1bool008Co
o`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?oo
ool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo
07;oo`00Q?oo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0L_oo0024ool00`00ooooo`04
ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`07ool00`00
ooooo`0Bool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Coo`8001Goo`03003o
oooo00Coo`03003ooooo07?oo`00S_oo00<00?ooool04_oo00<00?ooool0N_oo002;ool01000oooo
o`004_oo0`00O?oo002<ool2000Eool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0385664, \
0.00273725, 0.00298512}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({35, 965, {0.0248`, 0.0478`}}\)], "Print"],

Cell[BoxData[
    \({74, 926, {0.0588`, 0.0914`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 6.43987 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14351 -24 -4.5 ]
[-0.0125 .14351 0 4.5 ]
[-0.0125 .27231 -24 -4.5 ]
[-0.0125 .27231 0 4.5 ]
[-0.0125 .40111 -24 -4.5 ]
[-0.0125 .40111 0 4.5 ]
[-0.0125 .5299 -24 -4.5 ]
[-0.0125 .5299 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14351 m
.00625 .14351 L
s
[(0.02)] -0.0125 .14351 1 0 Mshowa
0 .27231 m
.00625 .27231 L
s
[(0.04)] -0.0125 .27231 1 0 Mshowa
0 .40111 m
.00625 .40111 L
s
[(0.06)] -0.0125 .40111 1 0 Mshowa
0 .5299 m
.00625 .5299 L
s
[(0.08)] -0.0125 .5299 1 0 Mshowa
.125 Mabswid
0 .04691 m
.00375 .04691 L
s
0 .07911 m
.00375 .07911 L
s
0 .11131 m
.00375 .11131 L
s
0 .17571 m
.00375 .17571 L
s
0 .20791 m
.00375 .20791 L
s
0 .24011 m
.00375 .24011 L
s
0 .30451 m
.00375 .30451 L
s
0 .33671 m
.00375 .33671 L
s
0 .36891 m
.00375 .36891 L
s
0 .43331 m
.00375 .43331 L
s
0 .46551 m
.00375 .46551 L
s
0 .49771 m
.00375 .49771 L
s
0 .5621 m
.00375 .5621 L
s
0 .5943 m
.00375 .5943 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14351 m
1 .14351 L
s
.99375 .27231 m
1 .27231 L
s
.99375 .40111 m
1 .40111 L
s
.99375 .5299 m
1 .5299 L
s
.125 Mabswid
.99625 .04691 m
1 .04691 L
s
.99625 .07911 m
1 .07911 L
s
.99625 .11131 m
1 .11131 L
s
.99625 .17571 m
1 .17571 L
s
.99625 .20791 m
1 .20791 L
s
.99625 .24011 m
1 .24011 L
s
.99625 .30451 m
1 .30451 L
s
.99625 .33671 m
1 .33671 L
s
.99625 .36891 m
1 .36891 L
s
.99625 .43331 m
1 .43331 L
s
.99625 .46551 m
1 .46551 L
s
.99625 .49771 m
1 .49771 L
s
.99625 .5621 m
1 .5621 L
s
.99625 .5943 m
1 .5943 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03532 L
s
.008 w
.18254 .02759 Mdot
.5 Mabswid
.18254 .016 m
.18254 .05593 L
s
.008 w
.5 .05979 Mdot
.5 Mabswid
.5 .03403 m
.5 .1023 L
s
.008 w
.65873 .08555 Mdot
.5 Mabswid
.65873 .05078 m
.65873 .13578 L
s
.008 w
.81746 .24011 Mdot
.5 Mabswid
.81746 .17442 m
.81746 .32254 L
s
.008 w
.97619 .49127 Mdot
.5 Mabswid
.97619 .39338 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<0017oo`008?oo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo027oo`800;_oo`03003o
oooo00ooo`008Ooo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool0L?oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo
073oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0Kooo0P00
4Ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`1<ool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo04co
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?oo
ool03ooo000Xool00`00ooooo`1_ool2000Sool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03
003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00
ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027o
o`03003ooooo04_oo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo
00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00oooo
o`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00
:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0Booo0P004Ooo
000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
3ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool000ooo`8000Coo`03003o
oooo00?oo`8000?oo`@000Coo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo0P00
h_oo0`004Ooo000>ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool0
0`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`2i
ool00`00ooooo`0Vool2000Aool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00oo
o`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Koo`80017o
o`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00oooo
o`2hool2000Xool2000Aool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00
:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool00ooo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?o
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`003_oo00@00?ooool000Soo`05003o
oooo003oo`050004ool2002jool00`00ooooo`0Uool3000Aool000koo`04003ooooo0008ool01P00
ooooo`00ool000;oo`03003ooooo00?oo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000?ool2000:ool20005ool00`00ooooo`03
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo
000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03
003ooooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000X
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo0P00g_oo00@00?ooooooo`<0017oo`003_oo00@00?ooool000Soo`04
003ooooo0002ool30005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool2003Nool01000oooooooo0`004Ooo000>ool01000
ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000Co
o`8000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2000A
ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool03ooo000XoooW000Aool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00T?oo00<00?ooool04ooo00<00?ooool0Mooo002@ool00`00ooooo`0Cool00`00
ooooo`1gool008Soo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo073oo`00Qooo00<00?oo
ool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1_ool008Ooo`03003ooooo00Co
o`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo06ooo`00Qooo00<00?oo
ool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0Kooo0027ool00`00ooooo`06ool0
0`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo
02Coo`03003ooooo06ooo`00Q_oo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0K_oo0027
ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Qooo
00<00?ooool01Ooo0P005?oo0P001ooo00<00?ooool0Kooo0027ool00`00ooooo`04ool01000oooo
o`004_oo00@00?ooool000Koo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00<00?ooool04ooo
00<00?ooool01?oo00<00?ooool0Kooo0028ool00`00ooooo`04ool2000Dool20006ool00`00oooo
o`1`ool0097oo`03003ooooo01?oo`03003ooooo07Koo`00S_oo00@00?ooool001;oo`04003ooooo
001hool008ooo`8001Coo`8007Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0102986, \
0.00273725, 0.000674678}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10c.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          0, 100}, 
        906}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        967}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        996}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10k.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          1\/4, 100}, 
        778}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 1\/4, 100}, 
        897}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 1\/4, 100}, 
        978}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 1\/4, 100}, 
        997}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 1\/4, 100}, 996}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10o.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 3\/10, 0, 
          0, 100}, 
        899}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          2\/5, 0, 0, 100}, 
        958}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          3\/5, 0, 0, 100}, 
        998}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({899, 101, {0.8792`, 0.9166`}}\)], "Print"],

Cell[BoxData[
    \({958, 42, {0.9444`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.26923 4.87255 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01861 -24 -4.5 ]
[-0.0125 .01861 0 4.5 ]
[-0.0125 .11606 -18 -4.5 ]
[-0.0125 .11606 0 4.5 ]
[-0.0125 .21352 -24 -4.5 ]
[-0.0125 .21352 0 4.5 ]
[-0.0125 .31097 -24 -4.5 ]
[-0.0125 .31097 0 4.5 ]
[-0.0125 .40842 -24 -4.5 ]
[-0.0125 .40842 0 4.5 ]
[-0.0125 .50587 -24 -4.5 ]
[-0.0125 .50587 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01861 m
.00625 .01861 L
s
[(0.88)] -0.0125 .01861 1 0 Mshowa
0 .11606 m
.00625 .11606 L
s
[(0.9)] -0.0125 .11606 1 0 Mshowa
0 .21352 m
.00625 .21352 L
s
[(0.92)] -0.0125 .21352 1 0 Mshowa
0 .31097 m
.00625 .31097 L
s
[(0.94)] -0.0125 .31097 1 0 Mshowa
0 .40842 m
.00625 .40842 L
s
[(0.96)] -0.0125 .40842 1 0 Mshowa
0 .50587 m
.00625 .50587 L
s
[(0.98)] -0.0125 .50587 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04298 m
.00375 .04298 L
s
0 .06734 m
.00375 .06734 L
s
0 .0917 m
.00375 .0917 L
s
0 .14043 m
.00375 .14043 L
s
0 .16479 m
.00375 .16479 L
s
0 .18915 m
.00375 .18915 L
s
0 .23788 m
.00375 .23788 L
s
0 .26224 m
.00375 .26224 L
s
0 .2866 m
.00375 .2866 L
s
0 .33533 m
.00375 .33533 L
s
0 .35969 m
.00375 .35969 L
s
0 .38405 m
.00375 .38405 L
s
0 .43278 m
.00375 .43278 L
s
0 .45714 m
.00375 .45714 L
s
0 .48151 m
.00375 .48151 L
s
0 .53023 m
.00375 .53023 L
s
0 .55459 m
.00375 .55459 L
s
0 .57896 m
.00375 .57896 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01861 m
1 .01861 L
s
.99375 .11606 m
1 .11606 L
s
.99375 .21352 m
1 .21352 L
s
.99375 .31097 m
1 .31097 L
s
.99375 .40842 m
1 .40842 L
s
.99375 .50587 m
1 .50587 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04298 m
1 .04298 L
s
.99625 .06734 m
1 .06734 L
s
.99625 .0917 m
1 .0917 L
s
.99625 .14043 m
1 .14043 L
s
.99625 .16479 m
1 .16479 L
s
.99625 .18915 m
1 .18915 L
s
.99625 .23788 m
1 .23788 L
s
.99625 .26224 m
1 .26224 L
s
.99625 .2866 m
1 .2866 L
s
.99625 .33533 m
1 .33533 L
s
.99625 .35969 m
1 .35969 L
s
.99625 .38405 m
1 .38405 L
s
.99625 .43278 m
1 .43278 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .48151 m
1 .48151 L
s
.99625 .53023 m
1 .53023 L
s
.99625 .55459 m
1 .55459 L
s
.99625 .57896 m
1 .57896 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .11119 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .19695 L
s
.008 w
.18254 .39867 Mdot
.5 Mabswid
.18254 .33241 m
.18254 .45422 L
s
.008 w
.5 .59357 Mdot
.5 Mabswid
.5 .57213 m
.5 .60234 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58773 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58773 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58773 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Pooog0009ool0023oo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00Ooo`001ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1Ooo00<00?ooool0looo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Coo`<000?oo`03003ooooo0>_oo`<000Woo`001_oo
00@00?ooool000Woo`8000Coo`8000Goo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Oo
o`001_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<0
0?ooool0kOoo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Ooo`8000[oo`8000Coo`80
00Goo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<0
0?ooool0kOoo00<00?ooool01ooo000Pool20004ool00`00ooooo`3/ool20009ool0023oo`03003o
oooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo
00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03
003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0
kOoo00<00?ooool01ooo000Pool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?o
o`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?oo
ool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo
00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<0
0?ooool01ooo000Pool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000goo`8000Coo`03003ooooo
00;oo`<000Goo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`003?oo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`003?oo00@0
0?ooool000_oo`03003ooooo00;oo`<000?oo`03003ooooo0>_oo`<000Woo`003?oo00@00?ooool0
00Woo`<000Coo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`003?oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000coo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
000=ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03
003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P00
2Ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?o
o`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?oo
ool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo
00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo0007ool20004ool00`00oooo
o`02ool30003ool40004ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo000;ool0
1000ooooo`001ooo00<00?ooool0looo00<00?ooool01ooo0006ool01000ooooo`002ooo00D00?oo
ooooo`0000Koo`<00?7oo`<000Woo`001_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03
003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0??oo`03003ooooo00Ooo`001ooo0P002_oo0P001?oo0P001Ooo
00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`80
0??oo`8000Woo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00
ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?oo
ool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`800??oo`8000Woo`008?oo00<0
0?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003o
oooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00oooo
o`3cool00`00ooooo`07ool0023oo`800??oo`8000Woo`008?oo00<00?ooool0looo00<00?ooool0
1ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Oo
o`001ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0looo00<00?oo
ool01ooo0006ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0looo
00<00?ooool01ooo0006ool01000ooooo`002ooo00<00?oo000010001?oo0`00lOoo0`002Ooo0006
ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo0??oo`03003ooooo00Ooo`00
1_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`3cool00`00oooo
o`07ool000Koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0looo00<00?oo
ool01ooo0007ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`3cool00`00ooooo`07ool0
023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo0P00:ooo00<00?ooool0
aOoo0P002Ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003o
oooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo
00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03
003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo0P00:ooo00<00?ooool0aOoo0P00
2Ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[o
o`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?oo
ool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo
02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo0P00:ooo00<00?ooool0aOoo0P002Ooo000P
ool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003o
oooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo
0007ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Zool00`00ooooo`36ool0
0`00ooooo`07ool000Koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0:_oo00<00?ooool0a_oo00<00?ooool01ooo0006ool01000ooooo`002ooo00@00?ooool000;o
o`03003ooooo00;oo`<002[oo`03003ooooo0<Coo`<000Woo`001_oo00@00?ooool000Woo`<000;o
o`<000Goo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`001_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07
ool000Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0:_oo00<0
0?ooool0a_oo00<00?ooool01ooo0007ool2000:ool20004ool30004ool00`00ooooo`0Zool00`00
ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Oo
o`008?oo0P00:ooo00<00?ooool0aOoo0P002Ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool0
0`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<0
0?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36
ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo
0P00looo0P002Ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03
003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00
ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool0
0`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<0
0?ooool0looo00<00?ooool01ooo0007ool20004ool00`00ooooo`02ool30004ool20005ool00`00
ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0looo00<00?ooool01ooo0006ool01000ooooo`002ooo00@00?ooool000;oo`03
003ooooo00;oo`<00?7oo`<000Woo`001_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo
0??oo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0looo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3cool00`00ooooo`07ool000Ooo`8000[oo`8000Coo`8000Goo`03003o
oooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool2003cool2
0009ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool0
1ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Oo
o`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool2003cool20009ool0023oo`03003ooooo
0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3c
ool00`00ooooo`07ool0023oo`03003ooooo07Soo`03003ooooo07Soo`03003ooooo00Ooo`008?oo
00<00?ooool0N?oo00<00?ooool0N?oo00<00?ooool01ooo000Pool2001iool00`00ooooo`1gool2
0009ool0023oo`03003ooooo07Soo`03003ooooo07Soo`03003ooooo00Ooo`008?oo00<00?ooool0
N?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool0
1ooo000Pool00`00ooooo`1hool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`07ool001Soo`@000Coo`03003ooooo07Soo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`006_oo00<00?ooool00ooo
00<00?ooool0N?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo
00<00?ooool01ooo000Jool00`00ooooo`03ool3001hool00`00ooooo`0Sool2000Uool2000Uool2
0003ool30009ool001[oo`03003ooooo00?oo`03003ooooo0??oo`03003ooooo00Ooo`006_oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool01ooo000Hool30005ooog0009
ool001[oo`03003ooooo0?ooo`Coo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool0
1_oo00<00?ooool03Ooo00<00?ooool0M_oo002=ool00`00ooooo`08ool00`00ooooo`0=ool00`00
ooooo`1eool008goo`03003ooooo00;oo`8000Coo`03003ooooo00Ooo`8000Coo`03003ooooo07Go
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00[oo`04003ooooo0003ool00`00ooooo`1eool0
08coo`03003ooooo00;oo`04003ooooo000<ool01000ooooo`001?oo00<00?ooool0M?oo002=ool0
1@00oooooooo00000_oo00<00?ooool02_oo00@00?ooool000?oo`03003ooooo07Goo`00SOoo00D0
0?ooooooo`0000;oo`03003ooooo00[oo`04003ooooo0003ool00`00ooooo`1eool008koo`04003o
oooo0002ool00`00ooooo`0:ool01000ooooo`000_oo00<00?ooool0M_oo002Bool2000>ool2001l
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.86609, \
0.00256604, 0.000835922}}],

Cell[BoxData[
    \({809, 191, {0.7838`, 0.8326`}}\)], "Print"],

Cell[BoxData[
    \({895, 105, {0.875`, 0.913`}}\)], "Print"],

Cell[BoxData[
    \({980, 20, {0.97`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.11918 2.7225 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05882 -18 -4.5 ]
[-0.0125 .05882 0 4.5 ]
[-0.0125 .19494 -24 -4.5 ]
[-0.0125 .19494 0 4.5 ]
[-0.0125 .33107 -18 -4.5 ]
[-0.0125 .33107 0 4.5 ]
[-0.0125 .46719 -24 -4.5 ]
[-0.0125 .46719 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05882 m
.00625 .05882 L
s
[(0.8)] -0.0125 .05882 1 0 Mshowa
0 .19494 m
.00625 .19494 L
s
[(0.85)] -0.0125 .19494 1 0 Mshowa
0 .33107 m
.00625 .33107 L
s
[(0.9)] -0.0125 .33107 1 0 Mshowa
0 .46719 m
.00625 .46719 L
s
[(0.95)] -0.0125 .46719 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08604 m
.00375 .08604 L
s
0 .11327 m
.00375 .11327 L
s
0 .14049 m
.00375 .14049 L
s
0 .16772 m
.00375 .16772 L
s
0 .22217 m
.00375 .22217 L
s
0 .24939 m
.00375 .24939 L
s
0 .27662 m
.00375 .27662 L
s
0 .30384 m
.00375 .30384 L
s
0 .35829 m
.00375 .35829 L
s
0 .38552 m
.00375 .38552 L
s
0 .41274 m
.00375 .41274 L
s
0 .43997 m
.00375 .43997 L
s
0 .49442 m
.00375 .49442 L
s
0 .52164 m
.00375 .52164 L
s
0 .54887 m
.00375 .54887 L
s
0 .57609 m
.00375 .57609 L
s
0 .03159 m
.00375 .03159 L
s
0 .00437 m
.00375 .00437 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05882 m
1 .05882 L
s
.99375 .19494 m
1 .19494 L
s
.99375 .33107 m
1 .33107 L
s
.99375 .46719 m
1 .46719 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08604 m
1 .08604 L
s
.99625 .11327 m
1 .11327 L
s
.99625 .14049 m
1 .14049 L
s
.99625 .16772 m
1 .16772 L
s
.99625 .22217 m
1 .22217 L
s
.99625 .24939 m
1 .24939 L
s
.99625 .27662 m
1 .27662 L
s
.99625 .30384 m
1 .30384 L
s
.99625 .35829 m
1 .35829 L
s
.99625 .38552 m
1 .38552 L
s
.99625 .41274 m
1 .41274 L
s
.99625 .43997 m
1 .43997 L
s
.99625 .49442 m
1 .49442 L
s
.99625 .52164 m
1 .52164 L
s
.99625 .54887 m
1 .54887 L
s
.99625 .57609 m
1 .57609 L
s
.99625 .03159 m
1 .03159 L
s
.99625 .00437 m
1 .00437 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .14757 L
s
.008 w
.18254 .31746 Mdot
.5 Mabswid
.18254 .26301 m
.18254 .36646 L
s
.008 w
.5 .54887 Mdot
.5 Mabswid
.5 .52164 m
.5 .56956 L
s
.008 w
.65873 .57882 Mdot
.5 Mabswid
.65873 .55921 m
.65873 .59188 L
s
.008 w
.81746 .58971 Mdot
.5 Mabswid
.81746 .57337 m
.81746 .59842 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59461 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
5Ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool20003ool00`00ooooo`3Lool3
000Aool001Coo`04003ooooo0009ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool2
0003ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`8000?o
o`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003
ool40004ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Koo`800;_oo`03003ooooo00ooo`005Ooo
0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo
000Dool01000ooooo`002Ooo0`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00h_oo
0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1_ool2000Aool002Soo`03
003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002So
o`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool0
02Soo`03003ooooo06ooo`80077oo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?
ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03
003ooooo09Coo`03003ooooo02;oo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0U?oo00<0
0?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo02;oo`03003o
oooo02Ooo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0U?oo00<00?ooool08Ooo0P008ooo
00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`2iool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`800=koo`04003ooooo
ool3000Aool002;oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03
003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Rool00`00oooo
o`1kool00:;oo`03003ooooo07_oo`00Rooo00<00?ooool04Ooo1@001_oo00<00?ooool0Looo002:
ool00`00ooooo`0Bool01000ooooo`002?oo00<00?ooool0L_oo002:ool00`00ooooo`07ool00`00
ooooo`09ool00`00ool00008ool00`00ooooo`1bool008[oo`03003ooooo00Soo`03003ooooo00Wo
o`8000Soo`03003ooooo07;oo`00R_oo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?oo
ool01_oo00<00?ooool0L_oo002:ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0
L_oo0029ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0LOoo002:ool01@00
oooooooo00000_oo00<00?ooool05ooo00<00?ooool0L_oo002:ool01@00oooooooo00000_oo00<0
0?ooool05ooo00<00?ooool0L_oo002:ool01@00oooooooo00000_oo00<00?ooool03?oo10001ooo
00<00?ooool0L_oo002:ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00ooooo`1bool0
08[oo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo07;oo`00Rooo00<00?ooool05?oo00<0
0?ooool01Ooo00<00?ooool0Looo002Rool00`00ooooo`1kool00:3oo`<007goo`00X_oo00<00?oo
ool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.759439, \
0.00273725, 0.0015959}}],

Cell[BoxData[
    \({554, 446, {0.523`, 0.5846`}}\)], "Print"],

Cell[BoxData[
    \({719, 281, {0.6906`, 0.7464`}}\)], "Print"],

Cell[BoxData[
    \({897, 103, {0.877`, 0.9148`}}\)], "Print"],

Cell[BoxData[
    \({941, 59, {0.9252`, 0.9546`}}\)], "Print"],

Cell[BoxData[
    \({973, 27, {0.9616`, 0.9818`}}\)], "Print"],

Cell[BoxData[
    \({986, 14, {0.9774`, 0.9922`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.64138 1.25448 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11131 -18 -4.5 ]
[-0.0125 .11131 0 4.5 ]
[-0.0125 .23676 -18 -4.5 ]
[-0.0125 .23676 0 4.5 ]
[-0.0125 .36221 -18 -4.5 ]
[-0.0125 .36221 0 4.5 ]
[-0.0125 .48766 -18 -4.5 ]
[-0.0125 .48766 0 4.5 ]
[-0.0125 .6131 -6 -4.5 ]
[-0.0125 .6131 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11131 m
.00625 .11131 L
s
[(0.6)] -0.0125 .11131 1 0 Mshowa
0 .23676 m
.00625 .23676 L
s
[(0.7)] -0.0125 .23676 1 0 Mshowa
0 .36221 m
.00625 .36221 L
s
[(0.8)] -0.0125 .36221 1 0 Mshowa
0 .48766 m
.00625 .48766 L
s
[(0.9)] -0.0125 .48766 1 0 Mshowa
0 .6131 m
.00625 .6131 L
s
[(1)] -0.0125 .6131 1 0 Mshowa
.125 Mabswid
0 .1364 m
.00375 .1364 L
s
0 .16149 m
.00375 .16149 L
s
0 .18658 m
.00375 .18658 L
s
0 .21167 m
.00375 .21167 L
s
0 .26185 m
.00375 .26185 L
s
0 .28694 m
.00375 .28694 L
s
0 .31203 m
.00375 .31203 L
s
0 .33712 m
.00375 .33712 L
s
0 .3873 m
.00375 .3873 L
s
0 .41239 m
.00375 .41239 L
s
0 .43748 m
.00375 .43748 L
s
0 .46257 m
.00375 .46257 L
s
0 .51275 m
.00375 .51275 L
s
0 .53783 m
.00375 .53783 L
s
0 .56292 m
.00375 .56292 L
s
0 .58801 m
.00375 .58801 L
s
0 .08622 m
.00375 .08622 L
s
0 .06113 m
.00375 .06113 L
s
0 .03604 m
.00375 .03604 L
s
0 .01095 m
.00375 .01095 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11131 m
1 .11131 L
s
.99375 .23676 m
1 .23676 L
s
.99375 .36221 m
1 .36221 L
s
.99375 .48766 m
1 .48766 L
s
.99375 .6131 m
1 .6131 L
s
.125 Mabswid
.99625 .1364 m
1 .1364 L
s
.99625 .16149 m
1 .16149 L
s
.99625 .18658 m
1 .18658 L
s
.99625 .21167 m
1 .21167 L
s
.99625 .26185 m
1 .26185 L
s
.99625 .28694 m
1 .28694 L
s
.99625 .31203 m
1 .31203 L
s
.99625 .33712 m
1 .33712 L
s
.99625 .3873 m
1 .3873 L
s
.99625 .41239 m
1 .41239 L
s
.99625 .43748 m
1 .43748 L
s
.99625 .46257 m
1 .46257 L
s
.99625 .51275 m
1 .51275 L
s
.99625 .53783 m
1 .53783 L
s
.99625 .56292 m
1 .56292 L
s
.99625 .58801 m
1 .58801 L
s
.99625 .08622 m
1 .08622 L
s
.99625 .06113 m
1 .06113 L
s
.99625 .03604 m
1 .03604 L
s
.99625 .01095 m
1 .01095 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0536 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09199 L
s
.008 w
.18254 .26059 Mdot
.5 Mabswid
.18254 .22497 m
.18254 .29497 L
s
.008 w
.5 .48389 Mdot
.5 Mabswid
.5 .4588 m
.5 .50622 L
s
.008 w
.65873 .53909 Mdot
.5 Mabswid
.65873 .51927 m
.65873 .55615 L
s
.008 w
.81746 .57923 Mdot
.5 Mabswid
.81746 .56493 m
.81746 .59027 L
s
.008 w
.97619 .59554 Mdot
.5 Mabswid
.97619 .58475 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`80
00[oo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Bool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2000Xool00`00oooo
o`2gool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09_oo0P00^_oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003o
oooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`
ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo06ooo`8007;oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`80
077oo`03003ooooo06koo`<001Coo`004Ooo00@00?ooool000Woo`<000Coo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool2000:ool20005ool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^?oo0P00:Ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`007Ooo10001?oo
00<00?ooool0hooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`8000?oo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`04003ooooo
ool3000Dool001ooo`03003ooooo00?oonL001Coo`007ooo00<00?ooool0o_oo000Mool3003oool1
ool001ooo`03003ooooo0?koo`00oooo8Ooo002Mool4001oool009goo`03003ooooo083oo`00R?oo
00<00?ooool04ooo00<00?ooool01_oo00<00?ooool0M_oo0027ool00`00ooooo`0Eool00`00oooo
o`06ool00`00ooooo`1eool008Ooo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo00Goo`03
003ooooo07Goo`00Qooo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000Ooo`03003ooooo
07Goo`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P002?oo00<00?ooool0MOoo0027
ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0026ool00`00ooooo`02ool0
1000ooooo`003?oo2@001Ooo00<00?ooool0M?oo0027ool01@00oooooooo00000_oo00<00?ooool0
5ooo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo
0027ool01@00oooooooo00000_oo00<00?ooool03?oo10001ooo00<00?ooool0MOoo0027ool00`00
ooooo`02ool2000Aool00`00ooooo`06ool00`00ooooo`1eool008Ooo`03003ooooo01Goo`03003o
oooo00Koo`03003ooooo07Goo`00R?oo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool0M_oo
002Oool00`00ooooo`1nool009goo`<0083oo`00Wooo00<00?ooool0O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.470134, \
0.00273725, 0.00346346}}],

Cell[BoxData[
    \({171, 829, {0.1484`, 0.1952`}}\)], "Print"],

Cell[BoxData[
    \({322, 678, {0.2934`, 0.3514`}}\)], "Print"],

Cell[BoxData[
    \({569, 431, {0.5382`, 0.5996`}}\)], "Print"],

Cell[BoxData[
    \({642, 358, {0.612`, 0.6714`}}\)], "Print"],

Cell[BoxData[
    \({710, 290, {0.6814`, 0.7376`}}\)], "Print"],

Cell[BoxData[
    \({789, 211, {0.763`, 0.8136`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.116597 0.884852 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06037 -18 -4.5 ]
[-0.0125 .06037 0 4.5 ]
[-0.0125 .14886 -18 -4.5 ]
[-0.0125 .14886 0 4.5 ]
[-0.0125 .23734 -18 -4.5 ]
[-0.0125 .23734 0 4.5 ]
[-0.0125 .32583 -18 -4.5 ]
[-0.0125 .32583 0 4.5 ]
[-0.0125 .41431 -18 -4.5 ]
[-0.0125 .41431 0 4.5 ]
[-0.0125 .5028 -18 -4.5 ]
[-0.0125 .5028 0 4.5 ]
[-0.0125 .59128 -18 -4.5 ]
[-0.0125 .59128 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06037 m
.00625 .06037 L
s
[(0.2)] -0.0125 .06037 1 0 Mshowa
0 .14886 m
.00625 .14886 L
s
[(0.3)] -0.0125 .14886 1 0 Mshowa
0 .23734 m
.00625 .23734 L
s
[(0.4)] -0.0125 .23734 1 0 Mshowa
0 .32583 m
.00625 .32583 L
s
[(0.5)] -0.0125 .32583 1 0 Mshowa
0 .41431 m
.00625 .41431 L
s
[(0.6)] -0.0125 .41431 1 0 Mshowa
0 .5028 m
.00625 .5028 L
s
[(0.7)] -0.0125 .5028 1 0 Mshowa
0 .59128 m
.00625 .59128 L
s
[(0.8)] -0.0125 .59128 1 0 Mshowa
.125 Mabswid
0 .07807 m
.00375 .07807 L
s
0 .09577 m
.00375 .09577 L
s
0 .11346 m
.00375 .11346 L
s
0 .13116 m
.00375 .13116 L
s
0 .16656 m
.00375 .16656 L
s
0 .18425 m
.00375 .18425 L
s
0 .20195 m
.00375 .20195 L
s
0 .21965 m
.00375 .21965 L
s
0 .25504 m
.00375 .25504 L
s
0 .27274 m
.00375 .27274 L
s
0 .29044 m
.00375 .29044 L
s
0 .30813 m
.00375 .30813 L
s
0 .34353 m
.00375 .34353 L
s
0 .36122 m
.00375 .36122 L
s
0 .37892 m
.00375 .37892 L
s
0 .39662 m
.00375 .39662 L
s
0 .43201 m
.00375 .43201 L
s
0 .44971 m
.00375 .44971 L
s
0 .46741 m
.00375 .46741 L
s
0 .4851 m
.00375 .4851 L
s
0 .5205 m
.00375 .5205 L
s
0 .53819 m
.00375 .53819 L
s
0 .55589 m
.00375 .55589 L
s
0 .57359 m
.00375 .57359 L
s
0 .04268 m
.00375 .04268 L
s
0 .02498 m
.00375 .02498 L
s
0 .00728 m
.00375 .00728 L
s
0 .60898 m
.00375 .60898 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06037 m
1 .06037 L
s
.99375 .14886 m
1 .14886 L
s
.99375 .23734 m
1 .23734 L
s
.99375 .32583 m
1 .32583 L
s
.99375 .41431 m
1 .41431 L
s
.99375 .5028 m
1 .5028 L
s
.99375 .59128 m
1 .59128 L
s
.125 Mabswid
.99625 .07807 m
1 .07807 L
s
.99625 .09577 m
1 .09577 L
s
.99625 .11346 m
1 .11346 L
s
.99625 .13116 m
1 .13116 L
s
.99625 .16656 m
1 .16656 L
s
.99625 .18425 m
1 .18425 L
s
.99625 .20195 m
1 .20195 L
s
.99625 .21965 m
1 .21965 L
s
.99625 .25504 m
1 .25504 L
s
.99625 .27274 m
1 .27274 L
s
.99625 .29044 m
1 .29044 L
s
.99625 .30813 m
1 .30813 L
s
.99625 .34353 m
1 .34353 L
s
.99625 .36122 m
1 .36122 L
s
.99625 .37892 m
1 .37892 L
s
.99625 .39662 m
1 .39662 L
s
.99625 .43201 m
1 .43201 L
s
.99625 .44971 m
1 .44971 L
s
.99625 .46741 m
1 .46741 L
s
.99625 .4851 m
1 .4851 L
s
.99625 .5205 m
1 .5205 L
s
.99625 .53819 m
1 .53819 L
s
.99625 .55589 m
1 .55589 L
s
.99625 .57359 m
1 .57359 L
s
.99625 .04268 m
1 .04268 L
s
.99625 .02498 m
1 .02498 L
s
.99625 .00728 m
1 .00728 L
s
.99625 .60898 m
1 .60898 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03471 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .05613 L
s
.008 w
.18254 .16833 Mdot
.5 Mabswid
.18254 .14302 m
.18254 .19434 L
s
.008 w
.5 .38688 Mdot
.5 Mabswid
.5 .35963 m
.5 .41396 L
s
.008 w
.65873 .45148 Mdot
.5 Mabswid
.65873 .42493 m
.65873 .47749 L
s
.008 w
.81746 .51165 Mdot
.5 Mabswid
.81746 .48634 m
.81746 .53607 L
s
.008 w
.97619 .58155 Mdot
.5 Mabswid
.97619 .55855 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000_o
o`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<001Coo`004Ooo00@00?ooool000Woo`8000Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000[o
o`8000Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09_oo0P00^ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2
003Rool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool0
0`00ooooo`03ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo0`001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`005?oo000A
ool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000Uool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Co
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool20004ool00`00oooo
o`03ool20005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`80077oo`03003ooooo06koo`<001Coo`004Ooo00@00?oo
ool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004_oo0P002_oo
0`001?oo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo
00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0
01;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`800;[oo`03003ooooo
02Goo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`2hool2000Yool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo0;Woo`03003ooooo
02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00
ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03
003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo0P00g_oo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000Wo
o`8000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03003ooooo00;o
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo01;oo`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool009ooo`03003ooooo07koo`00Wooo00<00?ooool0O_oo0028ool00`00ooooo`0Aool5
0006ool00`00ooooo`1fool008Ooo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`1eool0
08Ooo`03003ooooo00Ooo`03003ooooo00Woo`03003oo`0000Soo`03003ooooo07Goo`00Qooo00<0
0?ooool02?oo00<00?ooool02Ooo0P002?oo00<00?ooool0MOoo0027ool00`00ooooo`02ool20004
ool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`1eool008Ooo`05003oooooool00002ool0
0`00ooooo`0Gool00`00ooooo`1eool008Koo`03003ooooo00;oo`04003ooooo000<ool90005ool0
0`00ooooo`1dool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Oo
o`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003oooooool00002
ool00`00ooooo`0=ool20008ool00`00ooooo`1eool008Ooo`03003ooooo00;oo`8000ooo`04003o
oooo0007ool00`00ooooo`1eool008Ooo`03003ooooo01Koo`03003ooooo00Goo`03003ooooo07Go
o`00R?oo00<00?ooool04ooo0P001ooo00<00?ooool0M_oo002Pool00`00ooooo`1mool009goo`04
003ooooo001oool009koo`80083oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.0734476, \
0.00273725, 0.00491025}}],

Cell[BoxData[
    \({791, 209, {0.765`, 0.8154`}}\)], "Print"],

Cell[BoxData[
    \({897, 103, {0.877`, 0.9148`}}\)], "Print"],

Cell[BoxData[
    \({980, 20, {0.97`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.90138 2.5047 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10238 -18 -4.5 ]
[-0.0125 .10238 0 4.5 ]
[-0.0125 .22761 -24 -4.5 ]
[-0.0125 .22761 0 4.5 ]
[-0.0125 .35285 -18 -4.5 ]
[-0.0125 .35285 0 4.5 ]
[-0.0125 .47808 -24 -4.5 ]
[-0.0125 .47808 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10238 m
.00625 .10238 L
s
[(0.8)] -0.0125 .10238 1 0 Mshowa
0 .22761 m
.00625 .22761 L
s
[(0.85)] -0.0125 .22761 1 0 Mshowa
0 .35285 m
.00625 .35285 L
s
[(0.9)] -0.0125 .35285 1 0 Mshowa
0 .47808 m
.00625 .47808 L
s
[(0.95)] -0.0125 .47808 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .12743 m
.00375 .12743 L
s
0 .15247 m
.00375 .15247 L
s
0 .17752 m
.00375 .17752 L
s
0 .20257 m
.00375 .20257 L
s
0 .25266 m
.00375 .25266 L
s
0 .27771 m
.00375 .27771 L
s
0 .30276 m
.00375 .30276 L
s
0 .3278 m
.00375 .3278 L
s
0 .3779 m
.00375 .3779 L
s
0 .40294 m
.00375 .40294 L
s
0 .42799 m
.00375 .42799 L
s
0 .45304 m
.00375 .45304 L
s
0 .50313 m
.00375 .50313 L
s
0 .52818 m
.00375 .52818 L
s
0 .55322 m
.00375 .55322 L
s
0 .57827 m
.00375 .57827 L
s
0 .07733 m
.00375 .07733 L
s
0 .05229 m
.00375 .05229 L
s
0 .02724 m
.00375 .02724 L
s
0 .00219 m
.00375 .00219 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10238 m
1 .10238 L
s
.99375 .22761 m
1 .22761 L
s
.99375 .35285 m
1 .35285 L
s
.99375 .47808 m
1 .47808 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .12743 m
1 .12743 L
s
.99625 .15247 m
1 .15247 L
s
.99625 .17752 m
1 .17752 L
s
.99625 .20257 m
1 .20257 L
s
.99625 .25266 m
1 .25266 L
s
.99625 .27771 m
1 .27771 L
s
.99625 .30276 m
1 .30276 L
s
.99625 .3278 m
1 .3278 L
s
.99625 .3779 m
1 .3779 L
s
.99625 .40294 m
1 .40294 L
s
.99625 .42799 m
1 .42799 L
s
.99625 .45304 m
1 .45304 L
s
.99625 .50313 m
1 .50313 L
s
.99625 .52818 m
1 .52818 L
s
.99625 .55322 m
1 .55322 L
s
.99625 .57827 m
1 .57827 L
s
.99625 .07733 m
1 .07733 L
s
.99625 .05229 m
1 .05229 L
s
.99625 .02724 m
1 .02724 L
s
.99625 .00219 m
1 .00219 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .07984 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .14095 L
s
.008 w
.18254 .34534 Mdot
.5 Mabswid
.18254 .29524 m
.18254 .38992 L
s
.008 w
.5 .55322 Mdot
.5 Mabswid
.5 .52818 m
.5 .57226 L
s
.008 w
.65873 .57577 Mdot
.5 Mabswid
.65873 .55623 m
.65873 .58929 L
s
.008 w
.81746 .59831 Mdot
.5 Mabswid
.81746 .58729 m
.81746 .60282 L
s
.008 w
.97619 .60081 Mdot
.5 Mabswid
.97619 .5913 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000oooo
o`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`005?oo00@00?ooool000Wo
o`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000E
ool2000:ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`003ooo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool0hooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool2003Rool3
000Aool000koo`04003ooooo0009ool20003ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;o
o`<000Goo`03003ooooo02Koo`800;_oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005?oo00@00?ooool000_o
o`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`005?oo00@00?ooool000Woo`<000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Eool2000:
ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo
00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool40004ool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0Kooo0P00
4Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073o
o`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0Kooo0P008ooo00<00?ooool0
Booo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?
ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0Booo0P004Ooo000X
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003o
oooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0^Ooo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`2iool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`800;Woo`80
02?oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00oo
o`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03
003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Cool00`00oooo
o`2:ool009?oo`03003ooooo08[oo`00Rooo00<00?ooool00_oo1@005Ooo00<00?ooool0Looo002:
ool00`00ooooo`03ool01000ooooo`005ooo00<00?ooool0L_oo002:ool00`00ooooo`04ool00`00
ool00006ool00`00ooooo`0>ool00`00ooooo`1bool008[oo`03003ooooo00Goo`8000Ooo`03003o
oooo00goo`03003ooooo07;oo`00R_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01ooo
0P001?oo00<00?ooool0L_oo002:ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0L_oo
0029ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0LOoo002:ool00`00oooo
o`0Gool01000ooooo`000ooo00<00?ooool0L_oo002:ool00`00ooooo`0Gool01000ooooo`000ooo
00<00?ooool0L_oo002:ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<00?ooool0L_oo
002:ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1bool008[oo`03003ooooo
00Koo`03003ooooo01Goo`03003ooooo07;oo`00Rooo00<00?ooool01Ooo00<00?ooool05?oo00<0
0?ooool0Looo002Cool00`00ooooo`2:ool0097oo`<008coo`00Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.738521, \
0.00273725, 0.00173468}}],

Cell[BoxData[
    \({651, 349, {0.6212`, 0.6802`}}\)], "Print"],

Cell[BoxData[
    \({793, 207, {0.7672`, 0.8174`}}\)], "Print"],

Cell[BoxData[
    \({943, 57, {0.9274`, 0.9562`}}\)], "Print"],

Cell[BoxData[
    \({970, 30, {0.958`, 0.9794`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.959807 1.56877 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0599 -24 -4.5 ]
[-0.0125 .0599 0 4.5 ]
[-0.0125 .13833 -18 -4.5 ]
[-0.0125 .13833 0 4.5 ]
[-0.0125 .21677 -24 -4.5 ]
[-0.0125 .21677 0 4.5 ]
[-0.0125 .29521 -18 -4.5 ]
[-0.0125 .29521 0 4.5 ]
[-0.0125 .37365 -24 -4.5 ]
[-0.0125 .37365 0 4.5 ]
[-0.0125 .45209 -18 -4.5 ]
[-0.0125 .45209 0 4.5 ]
[-0.0125 .53053 -24 -4.5 ]
[-0.0125 .53053 0 4.5 ]
[-0.0125 .60897 -6 -4.5 ]
[-0.0125 .60897 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0599 m
.00625 .0599 L
s
[(0.65)] -0.0125 .0599 1 0 Mshowa
0 .13833 m
.00625 .13833 L
s
[(0.7)] -0.0125 .13833 1 0 Mshowa
0 .21677 m
.00625 .21677 L
s
[(0.75)] -0.0125 .21677 1 0 Mshowa
0 .29521 m
.00625 .29521 L
s
[(0.8)] -0.0125 .29521 1 0 Mshowa
0 .37365 m
.00625 .37365 L
s
[(0.85)] -0.0125 .37365 1 0 Mshowa
0 .45209 m
.00625 .45209 L
s
[(0.9)] -0.0125 .45209 1 0 Mshowa
0 .53053 m
.00625 .53053 L
s
[(0.95)] -0.0125 .53053 1 0 Mshowa
0 .60897 m
.00625 .60897 L
s
[(1)] -0.0125 .60897 1 0 Mshowa
.125 Mabswid
0 .07558 m
.00375 .07558 L
s
0 .09127 m
.00375 .09127 L
s
0 .10696 m
.00375 .10696 L
s
0 .12265 m
.00375 .12265 L
s
0 .15402 m
.00375 .15402 L
s
0 .16971 m
.00375 .16971 L
s
0 .1854 m
.00375 .1854 L
s
0 .20109 m
.00375 .20109 L
s
0 .23246 m
.00375 .23246 L
s
0 .24815 m
.00375 .24815 L
s
0 .26384 m
.00375 .26384 L
s
0 .27952 m
.00375 .27952 L
s
0 .3109 m
.00375 .3109 L
s
0 .32659 m
.00375 .32659 L
s
0 .34227 m
.00375 .34227 L
s
0 .35796 m
.00375 .35796 L
s
0 .38934 m
.00375 .38934 L
s
0 .40503 m
.00375 .40503 L
s
0 .42071 m
.00375 .42071 L
s
0 .4364 m
.00375 .4364 L
s
0 .46778 m
.00375 .46778 L
s
0 .48346 m
.00375 .48346 L
s
0 .49915 m
.00375 .49915 L
s
0 .51484 m
.00375 .51484 L
s
0 .54622 m
.00375 .54622 L
s
0 .5619 m
.00375 .5619 L
s
0 .57759 m
.00375 .57759 L
s
0 .59328 m
.00375 .59328 L
s
0 .04421 m
.00375 .04421 L
s
0 .02852 m
.00375 .02852 L
s
0 .01283 m
.00375 .01283 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0599 m
1 .0599 L
s
.99375 .13833 m
1 .13833 L
s
.99375 .21677 m
1 .21677 L
s
.99375 .29521 m
1 .29521 L
s
.99375 .37365 m
1 .37365 L
s
.99375 .45209 m
1 .45209 L
s
.99375 .53053 m
1 .53053 L
s
.99375 .60897 m
1 .60897 L
s
.125 Mabswid
.99625 .07558 m
1 .07558 L
s
.99625 .09127 m
1 .09127 L
s
.99625 .10696 m
1 .10696 L
s
.99625 .12265 m
1 .12265 L
s
.99625 .15402 m
1 .15402 L
s
.99625 .16971 m
1 .16971 L
s
.99625 .1854 m
1 .1854 L
s
.99625 .20109 m
1 .20109 L
s
.99625 .23246 m
1 .23246 L
s
.99625 .24815 m
1 .24815 L
s
.99625 .26384 m
1 .26384 L
s
.99625 .27952 m
1 .27952 L
s
.99625 .3109 m
1 .3109 L
s
.99625 .32659 m
1 .32659 L
s
.99625 .34227 m
1 .34227 L
s
.99625 .35796 m
1 .35796 L
s
.99625 .38934 m
1 .38934 L
s
.99625 .40503 m
1 .40503 L
s
.99625 .42071 m
1 .42071 L
s
.99625 .4364 m
1 .4364 L
s
.99625 .46778 m
1 .46778 L
s
.99625 .48346 m
1 .48346 L
s
.99625 .49915 m
1 .49915 L
s
.99625 .51484 m
1 .51484 L
s
.99625 .54622 m
1 .54622 L
s
.99625 .5619 m
1 .5619 L
s
.99625 .57759 m
1 .57759 L
s
.99625 .59328 m
1 .59328 L
s
.99625 .04421 m
1 .04421 L
s
.99625 .02852 m
1 .02852 L
s
.99625 .01283 m
1 .01283 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .06146 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .10727 L
s
.008 w
.18254 .28423 Mdot
.5 Mabswid
.18254 .24376 m
.18254 .32251 L
s
.008 w
.5 .51955 Mdot
.5 Mabswid
.5 .49507 m
.5 .54025 L
s
.008 w
.65873 .5619 Mdot
.5 Mabswid
.65873 .54308 m
.65873 .57665 L
s
.008 w
.81746 .58543 Mdot
.5 Mabswid
.81746 .57132 m
.81746 .59548 L
s
.008 w
.97619 .59642 Mdot
.5 Mabswid
.97619 .58543 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`003ooo0P00
1?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0008ool30003ool30005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool00`00oooo
o`03ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04
003ooooo0008ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000ooo`8000[oo`<000;oo`@000Coo`03003ooooo00;oo`03003ooooo0=goo`80
017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Rool2000Aool001Goo`8000Coo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Woo`03003ooooo00Coo`03
003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000[oo`03003ooooo00?oo`800>;oo`<0
017oo`005?oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`00
5?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Goo`8000Woo`@0
00Coo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Rool2000Aool000ooo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000[oo`04003oooooool30005
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002Ooo10000_oo10001?oo00<00?ooool0
h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00
5Ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool09_oo0P00^ooo00<00?ooool03ooo000D
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool2000Xool00`00ooooo`2gool3000Aool0
01Coo`04003ooooo0009ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
01Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`003ooo0P001?oo00<00?ooool00ooo
0P000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool20003
ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P00
0ooo10001?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>;oo`80017oo`005Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<0
0?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`004Ooo000D
ool01000ooooo`002Ooo0`001?oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo
0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03
003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003o
oooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00oooo
o`1`ool00`00ooooo`1_ool2000Aool002Soo`03003ooooo06ooo`8007;oo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool00_oo0P00LOoo00<00?ooool0K_oo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`00
1Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`2Dool00`00ooooo`1;ool2000Aool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
3ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Co
o`03003ooooo04_oo`80017oo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo
000Xool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03
003ooooo09Coo`03003ooooo02;oo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo0;Soo`8002?oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000R
ool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0
017oo`008?oo0`00oOoo000Rool00`00ooooo`3kool00?ooob7oo`00oooo8Ooo002@ool00`00oooo
o`0Cool00`00ooooo`1gool0093oo`03003ooooo01?oo`03003ooooo07Ooo`00R?oo00<00?ooool0
0_oo1@004Ooo1@001Ooo00<00?ooool0L?oo0027ool00`00ooooo`03ool01000ooooo`004_oo00@0
0?ooool000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool0
2_oo00<00?oo00001ooo00<00?ooool0Kooo0027ool00`00ooooo`05ool20007ool00`00ooooo`0:
ool20007ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00_o
o`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0026ool0
0`00ooooo`03ool8000=ool90005ool00`00ooooo`1^ool008Ooo`03003ooooo02Coo`03003ooooo
06ooo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027ool00`00ooooo`04ool4000Bool40006
ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003o
oooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0Kooo
0028ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1`ool0093oo`03
003ooooo01?oo`03003ooooo07Ooo`00S_oo0`004ooo0`00NOoo002@ool00`00ooooo`0Cool00`00
ooooo`1gool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.578925, \
0.00273725, 0.00276958}}],

Cell[BoxData[
    \({366, 634, {0.3364`, 0.3962`}}\)], "Print"],

Cell[BoxData[
    \({558, 442, {0.527`, 0.5886`}}\)], "Print"],

Cell[BoxData[
    \({796, 204, {0.7702`, 0.8202`}}\)], "Print"],

Cell[BoxData[
    \({852, 148, {0.829`, 0.873`}}\)], "Print"],

Cell[BoxData[
    \({909, 91, {0.89`, 0.9258`}}\)], "Print"],

Cell[BoxData[
    \({935, 65, {0.9186`, 0.9492`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.308402 0.960515 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0758 -18 -4.5 ]
[-0.0125 .0758 0 4.5 ]
[-0.0125 .17186 -18 -4.5 ]
[-0.0125 .17186 0 4.5 ]
[-0.0125 .26791 -18 -4.5 ]
[-0.0125 .26791 0 4.5 ]
[-0.0125 .36396 -18 -4.5 ]
[-0.0125 .36396 0 4.5 ]
[-0.0125 .46001 -18 -4.5 ]
[-0.0125 .46001 0 4.5 ]
[-0.0125 .55606 -18 -4.5 ]
[-0.0125 .55606 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0758 m
.00625 .0758 L
s
[(0.4)] -0.0125 .0758 1 0 Mshowa
0 .17186 m
.00625 .17186 L
s
[(0.5)] -0.0125 .17186 1 0 Mshowa
0 .26791 m
.00625 .26791 L
s
[(0.6)] -0.0125 .26791 1 0 Mshowa
0 .36396 m
.00625 .36396 L
s
[(0.7)] -0.0125 .36396 1 0 Mshowa
0 .46001 m
.00625 .46001 L
s
[(0.8)] -0.0125 .46001 1 0 Mshowa
0 .55606 m
.00625 .55606 L
s
[(0.9)] -0.0125 .55606 1 0 Mshowa
.125 Mabswid
0 .09501 m
.00375 .09501 L
s
0 .11422 m
.00375 .11422 L
s
0 .13343 m
.00375 .13343 L
s
0 .15265 m
.00375 .15265 L
s
0 .19107 m
.00375 .19107 L
s
0 .21028 m
.00375 .21028 L
s
0 .22949 m
.00375 .22949 L
s
0 .2487 m
.00375 .2487 L
s
0 .28712 m
.00375 .28712 L
s
0 .30633 m
.00375 .30633 L
s
0 .32554 m
.00375 .32554 L
s
0 .34475 m
.00375 .34475 L
s
0 .38317 m
.00375 .38317 L
s
0 .40238 m
.00375 .40238 L
s
0 .42159 m
.00375 .42159 L
s
0 .4408 m
.00375 .4408 L
s
0 .47922 m
.00375 .47922 L
s
0 .49843 m
.00375 .49843 L
s
0 .51764 m
.00375 .51764 L
s
0 .53685 m
.00375 .53685 L
s
0 .05659 m
.00375 .05659 L
s
0 .03738 m
.00375 .03738 L
s
0 .01817 m
.00375 .01817 L
s
0 .57527 m
.00375 .57527 L
s
0 .59448 m
.00375 .59448 L
s
0 .61369 m
.00375 .61369 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0758 m
1 .0758 L
s
.99375 .17186 m
1 .17186 L
s
.99375 .26791 m
1 .26791 L
s
.99375 .36396 m
1 .36396 L
s
.99375 .46001 m
1 .46001 L
s
.99375 .55606 m
1 .55606 L
s
.125 Mabswid
.99625 .09501 m
1 .09501 L
s
.99625 .11422 m
1 .11422 L
s
.99625 .13343 m
1 .13343 L
s
.99625 .15265 m
1 .15265 L
s
.99625 .19107 m
1 .19107 L
s
.99625 .21028 m
1 .21028 L
s
.99625 .22949 m
1 .22949 L
s
.99625 .2487 m
1 .2487 L
s
.99625 .28712 m
1 .28712 L
s
.99625 .30633 m
1 .30633 L
s
.99625 .32554 m
1 .32554 L
s
.99625 .34475 m
1 .34475 L
s
.99625 .38317 m
1 .38317 L
s
.99625 .40238 m
1 .40238 L
s
.99625 .42159 m
1 .42159 L
s
.99625 .4408 m
1 .4408 L
s
.99625 .47922 m
1 .47922 L
s
.99625 .49843 m
1 .49843 L
s
.99625 .51764 m
1 .51764 L
s
.99625 .53685 m
1 .53685 L
s
.99625 .05659 m
1 .05659 L
s
.99625 .03738 m
1 .03738 L
s
.99625 .01817 m
1 .01817 L
s
.99625 .57527 m
1 .57527 L
s
.99625 .59448 m
1 .59448 L
s
.99625 .61369 m
1 .61369 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04315 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .07215 L
s
.008 w
.18254 .22757 Mdot
.5 Mabswid
.18254 .19779 m
.18254 .25696 L
s
.008 w
.5 .45617 Mdot
.5 Mabswid
.5 .43139 m
.5 .47941 L
s
.008 w
.65873 .50996 Mdot
.5 Mabswid
.65873 .48786 m
.65873 .53013 L
s
.008 w
.81746 .56471 Mdot
.5 Mabswid
.81746 .54646 m
.81746 .58084 L
s
.008 w
.97619 .58968 Mdot
.5 Mabswid
.97619 .57393 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04
003ooooo0007ool50004ool2003Rool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003o
oooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;o
o`800>;oo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002Ooo
10001?oo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^_oo0P00
5?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool0
00Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo0P00L?oo0P00L?oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000[oo`80
00Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0Kooo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?oo
ool00_oo0`001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool0
1000ooooo`002ooo00<00?ooool00_oo0P00^_oo00<00?ooool09Ooo0`005?oo000Aool01000oooo
o`002Ooo0`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2hool2000Yool00`00ooooo`0Bool001;o
o`8000[oo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool08Ooo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`2iool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo0P005?oo000UoooW000Dool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool04Ooo1000Nooo002=ool00`00
ooooo`0Aool00`00ooooo`1lool008Goo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003o
oooo07?oo`00Q?oo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo07;o
o`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?oo
ool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`09ool01000ooooo`001_oo00<00?oo
ool0L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool20007ool00`00oooo
o`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Co
o`03003ooooo07;oo`00Q?oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0L_oo0024ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0Looo002=ool00`00ooooo`0Cool00`00ooooo`1j
ool008_oo`<001?oo`<007coo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.267352, \
0.00273725, 0.00452345}}],

Cell[BoxData[
    \({71, 929, {0.0562`, 0.0882`}}\)], "Print"],

Cell[BoxData[
    \({158, 842, {0.1362`, 0.1814`}}\)], "Print"],

Cell[BoxData[
    \({356, 644, {0.3266`, 0.386`}}\)], "Print"],

Cell[BoxData[
    \({503, 497, {0.472`, 0.534`}}\)], "Print"],

Cell[BoxData[
    \({559, 441, {0.528`, 0.5896`}}\)], "Print"],

Cell[BoxData[
    \({619, 381, {0.5886`, 0.6488`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0411059 0.993256 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05822 -18 -4.5 ]
[-0.0125 .05822 0 4.5 ]
[-0.0125 .15755 -18 -4.5 ]
[-0.0125 .15755 0 4.5 ]
[-0.0125 .25687 -18 -4.5 ]
[-0.0125 .25687 0 4.5 ]
[-0.0125 .3562 -18 -4.5 ]
[-0.0125 .3562 0 4.5 ]
[-0.0125 .45552 -18 -4.5 ]
[-0.0125 .45552 0 4.5 ]
[-0.0125 .55485 -18 -4.5 ]
[-0.0125 .55485 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05822 m
.00625 .05822 L
s
[(0.1)] -0.0125 .05822 1 0 Mshowa
0 .15755 m
.00625 .15755 L
s
[(0.2)] -0.0125 .15755 1 0 Mshowa
0 .25687 m
.00625 .25687 L
s
[(0.3)] -0.0125 .25687 1 0 Mshowa
0 .3562 m
.00625 .3562 L
s
[(0.4)] -0.0125 .3562 1 0 Mshowa
0 .45552 m
.00625 .45552 L
s
[(0.5)] -0.0125 .45552 1 0 Mshowa
0 .55485 m
.00625 .55485 L
s
[(0.6)] -0.0125 .55485 1 0 Mshowa
.125 Mabswid
0 .07808 m
.00375 .07808 L
s
0 .09795 m
.00375 .09795 L
s
0 .11782 m
.00375 .11782 L
s
0 .13768 m
.00375 .13768 L
s
0 .17741 m
.00375 .17741 L
s
0 .19728 m
.00375 .19728 L
s
0 .21714 m
.00375 .21714 L
s
0 .23701 m
.00375 .23701 L
s
0 .27674 m
.00375 .27674 L
s
0 .2966 m
.00375 .2966 L
s
0 .31647 m
.00375 .31647 L
s
0 .33633 m
.00375 .33633 L
s
0 .37606 m
.00375 .37606 L
s
0 .39593 m
.00375 .39593 L
s
0 .41579 m
.00375 .41579 L
s
0 .43566 m
.00375 .43566 L
s
0 .47539 m
.00375 .47539 L
s
0 .49525 m
.00375 .49525 L
s
0 .51512 m
.00375 .51512 L
s
0 .53498 m
.00375 .53498 L
s
0 .03835 m
.00375 .03835 L
s
0 .01849 m
.00375 .01849 L
s
0 .57471 m
.00375 .57471 L
s
0 .59458 m
.00375 .59458 L
s
0 .61444 m
.00375 .61444 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05822 m
1 .05822 L
s
.99375 .15755 m
1 .15755 L
s
.99375 .25687 m
1 .25687 L
s
.99375 .3562 m
1 .3562 L
s
.99375 .45552 m
1 .45552 L
s
.99375 .55485 m
1 .55485 L
s
.125 Mabswid
.99625 .07808 m
1 .07808 L
s
.99625 .09795 m
1 .09795 L
s
.99625 .11782 m
1 .11782 L
s
.99625 .13768 m
1 .13768 L
s
.99625 .17741 m
1 .17741 L
s
.99625 .19728 m
1 .19728 L
s
.99625 .21714 m
1 .21714 L
s
.99625 .23701 m
1 .23701 L
s
.99625 .27674 m
1 .27674 L
s
.99625 .2966 m
1 .2966 L
s
.99625 .31647 m
1 .31647 L
s
.99625 .33633 m
1 .33633 L
s
.99625 .37606 m
1 .37606 L
s
.99625 .39593 m
1 .39593 L
s
.99625 .41579 m
1 .41579 L
s
.99625 .43566 m
1 .43566 L
s
.99625 .47539 m
1 .47539 L
s
.99625 .49525 m
1 .49525 L
s
.99625 .51512 m
1 .51512 L
s
.99625 .53498 m
1 .53498 L
s
.99625 .03835 m
1 .03835 L
s
.99625 .01849 m
1 .01849 L
s
.99625 .57471 m
1 .57471 L
s
.99625 .59458 m
1 .59458 L
s
.99625 .61444 m
1 .61444 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02942 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0465 L
s
.008 w
.18254 .11583 Mdot
.5 Mabswid
.18254 .09418 m
.18254 .13907 L
s
.008 w
.5 .31249 Mdot
.5 Mabswid
.5 .28329 m
.5 .34229 L
s
.008 w
.65873 .4585 Mdot
.5 Mabswid
.65873 .42771 m
.65873 .48929 L
s
.008 w
.81746 .51412 Mdot
.5 Mabswid
.81746 .48333 m
.81746 .54452 L
s
.008 w
.97619 .57372 Mdot
.5 Mabswid
.97619 .54352 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2_oo00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<0
0?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Vool2002kool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Dool0
017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001aool2000Dool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Oo
o`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool001;o
o`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Bool20004
ool00`00ooooo`02ool30005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool0017oo`04003ooooo000;ool00`00ooooo`02ool2002Eool00`00ooooo`1:ool3000Dool0017o
o`04003ooooo0008ool30005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^?oo0P00:?oo0P005?oo000Uool00`00
ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`03ool20005ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800=koo`04003ooooo
ool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo0P005?oo000UoooW000Dool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002=
ool00`00ooooo`0Cool00`00ooooo`1jool008Goo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo07?oo`00Q?oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1b
ool008Coo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003o
oooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo
0024ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Co
o`03003ooooo07;oo`00Q?oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0L_oo0024ool0
0`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0L_oo0024ool00`00oooo
o`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03
003ooooo01;oo`8000Koo`03003ooooo07?oo`00SOoo00<00?ooool05?oo00<00?ooool0NOoo002;
ool3000Cool01000ooooo`00Nooo002=ool00`00ooooo`0Bool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0105722, \
0.00273725, 0.00437434}}],

Cell[BoxData[
    \({586, 414, {0.5552`, 0.6162`}}\)], "Print"],

Cell[BoxData[
    \({716, 284, {0.6874`, 0.7434`}}\)], "Print"],

Cell[BoxData[
    \({891, 109, {0.8706`, 0.9094`}}\)], "Print"],

Cell[BoxData[
    \({930, 70, {0.913`, 0.9448`}}\)], "Print"],

Cell[BoxData[
    \({967, 33, {0.9546`, 0.977`}}\)], "Print"],

Cell[BoxData[
    \({976, 24, {0.9652`, 0.9844`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.746685 1.3714 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07615 -18 -4.5 ]
[-0.0125 .07615 0 4.5 ]
[-0.0125 .21329 -18 -4.5 ]
[-0.0125 .21329 0 4.5 ]
[-0.0125 .35043 -18 -4.5 ]
[-0.0125 .35043 0 4.5 ]
[-0.0125 .48757 -18 -4.5 ]
[-0.0125 .48757 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07615 m
.00625 .07615 L
s
[(0.6)] -0.0125 .07615 1 0 Mshowa
0 .21329 m
.00625 .21329 L
s
[(0.7)] -0.0125 .21329 1 0 Mshowa
0 .35043 m
.00625 .35043 L
s
[(0.8)] -0.0125 .35043 1 0 Mshowa
0 .48757 m
.00625 .48757 L
s
[(0.9)] -0.0125 .48757 1 0 Mshowa
.125 Mabswid
0 .10358 m
.00375 .10358 L
s
0 .13101 m
.00375 .13101 L
s
0 .15844 m
.00375 .15844 L
s
0 .18587 m
.00375 .18587 L
s
0 .24072 m
.00375 .24072 L
s
0 .26815 m
.00375 .26815 L
s
0 .29558 m
.00375 .29558 L
s
0 .32301 m
.00375 .32301 L
s
0 .37786 m
.00375 .37786 L
s
0 .40529 m
.00375 .40529 L
s
0 .43272 m
.00375 .43272 L
s
0 .46014 m
.00375 .46014 L
s
0 .515 m
.00375 .515 L
s
0 .54243 m
.00375 .54243 L
s
0 .56986 m
.00375 .56986 L
s
0 .59728 m
.00375 .59728 L
s
0 .04873 m
.00375 .04873 L
s
0 .0213 m
.00375 .0213 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07615 m
1 .07615 L
s
.99375 .21329 m
1 .21329 L
s
.99375 .35043 m
1 .35043 L
s
.99375 .48757 m
1 .48757 L
s
.125 Mabswid
.99625 .10358 m
1 .10358 L
s
.99625 .13101 m
1 .13101 L
s
.99625 .15844 m
1 .15844 L
s
.99625 .18587 m
1 .18587 L
s
.99625 .24072 m
1 .24072 L
s
.99625 .26815 m
1 .26815 L
s
.99625 .29558 m
1 .29558 L
s
.99625 .32301 m
1 .32301 L
s
.99625 .37786 m
1 .37786 L
s
.99625 .40529 m
1 .40529 L
s
.99625 .43272 m
1 .43272 L
s
.99625 .46014 m
1 .46014 L
s
.99625 .515 m
1 .515 L
s
.99625 .54243 m
1 .54243 L
s
.99625 .56986 m
1 .56986 L
s
.99625 .59728 m
1 .59728 L
s
.99625 .04873 m
1 .04873 L
s
.99625 .0213 m
1 .0213 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05695 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09837 L
s
.008 w
.18254 .23524 Mdot
.5 Mabswid
.18254 .19601 m
.18254 .27281 L
s
.008 w
.5 .47523 Mdot
.5 Mabswid
.5 .44725 m
.5 .50046 L
s
.008 w
.65873 .52871 Mdot
.5 Mabswid
.65873 .5054 m
.65873 .54901 L
s
.008 w
.81746 .57946 Mdot
.5 Mabswid
.81746 .56245 m
.81746 .59317 L
s
.008 w
.97619 .5918 Mdot
.5 Mabswid
.97619 .57699 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00oooo
o`03ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?oo
ool000Soo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`004_oo0P002_oo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`80
02Soo`03003ooooo0;Ooo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0
017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1_ool2001bool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03
003ooooo00;oo`80077oo`03003ooooo06koo`<001Coo`004Ooo00@00?ooool000Woo`<000Coo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool2000:ool2
0005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
9Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0^?oo0P008ooo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02
ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`009Oooi`00
5?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`@008koo`00S_oo00<00?ooool0
Sooo0028ool00`00ooooo`04ool00`00ooooo`0Eool00`00ooooo`1fool008Ooo`03003ooooo00Ko
o`03003ooooo01Goo`03003ooooo07Goo`00Qooo00<00?ooool01ooo00<00?ooool00ooo00<00?oo
ool03_oo00<00?ooool0MOoo0027ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool03Ooo
00<00?ooool0MOoo0027ool00`00ooooo`05ool20007ool00`00ooooo`07ool20004ool00`00oooo
o`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Koo`03003ooooo
00?oo`P000goo`04003ooooo0004ool00`00ooooo`1dool008Ooo`03003ooooo01Ooo`04003ooooo
0003ool00`00ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool0
08Ooo`03003ooooo00Coo`@000ooo`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003ooooo
00Koo`03003ooooo00ooo`8000Coo`03003ooooo07Goo`00Qooo00<00?ooool01_oo00<00?ooool0
5Ooo00<00?ooool0MOoo0028ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`1fool0093o
o`03003ooooo08goo`00S_oo0`00Sooo002@ool00`00ooooo`2=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.506838, \
0.00273725, 0.00316818}}],

Cell[BoxData[
    \({379, 621, {0.3492`, 0.4094`}}\)], "Print"],

Cell[BoxData[
    \({566, 434, {0.5352`, 0.5966`}}\)], "Print"],

Cell[BoxData[
    \({776, 224, {0.7494`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({865, 135, {0.8428`, 0.8852`}}\)], "Print"],

Cell[BoxData[
    \({889, 111, {0.8686`, 0.9076`}}\)], "Print"],

Cell[BoxData[
    \({930, 70, {0.913`, 0.9448`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.330383 0.988254 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06492 -18 -4.5 ]
[-0.0125 .06492 0 4.5 ]
[-0.0125 .16374 -18 -4.5 ]
[-0.0125 .16374 0 4.5 ]
[-0.0125 .26257 -18 -4.5 ]
[-0.0125 .26257 0 4.5 ]
[-0.0125 .36139 -18 -4.5 ]
[-0.0125 .36139 0 4.5 ]
[-0.0125 .46022 -18 -4.5 ]
[-0.0125 .46022 0 4.5 ]
[-0.0125 .55905 -18 -4.5 ]
[-0.0125 .55905 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06492 m
.00625 .06492 L
s
[(0.4)] -0.0125 .06492 1 0 Mshowa
0 .16374 m
.00625 .16374 L
s
[(0.5)] -0.0125 .16374 1 0 Mshowa
0 .26257 m
.00625 .26257 L
s
[(0.6)] -0.0125 .26257 1 0 Mshowa
0 .36139 m
.00625 .36139 L
s
[(0.7)] -0.0125 .36139 1 0 Mshowa
0 .46022 m
.00625 .46022 L
s
[(0.8)] -0.0125 .46022 1 0 Mshowa
0 .55905 m
.00625 .55905 L
s
[(0.9)] -0.0125 .55905 1 0 Mshowa
.125 Mabswid
0 .08468 m
.00375 .08468 L
s
0 .10445 m
.00375 .10445 L
s
0 .12421 m
.00375 .12421 L
s
0 .14398 m
.00375 .14398 L
s
0 .18351 m
.00375 .18351 L
s
0 .20327 m
.00375 .20327 L
s
0 .22304 m
.00375 .22304 L
s
0 .2428 m
.00375 .2428 L
s
0 .28233 m
.00375 .28233 L
s
0 .3021 m
.00375 .3021 L
s
0 .32186 m
.00375 .32186 L
s
0 .34163 m
.00375 .34163 L
s
0 .38116 m
.00375 .38116 L
s
0 .40092 m
.00375 .40092 L
s
0 .42069 m
.00375 .42069 L
s
0 .44045 m
.00375 .44045 L
s
0 .47998 m
.00375 .47998 L
s
0 .49975 m
.00375 .49975 L
s
0 .51951 m
.00375 .51951 L
s
0 .53928 m
.00375 .53928 L
s
0 .04515 m
.00375 .04515 L
s
0 .02539 m
.00375 .02539 L
s
0 .00562 m
.00375 .00562 L
s
0 .57881 m
.00375 .57881 L
s
0 .59858 m
.00375 .59858 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06492 m
1 .06492 L
s
.99375 .16374 m
1 .16374 L
s
.99375 .26257 m
1 .26257 L
s
.99375 .36139 m
1 .36139 L
s
.99375 .46022 m
1 .46022 L
s
.99375 .55905 m
1 .55905 L
s
.125 Mabswid
.99625 .08468 m
1 .08468 L
s
.99625 .10445 m
1 .10445 L
s
.99625 .12421 m
1 .12421 L
s
.99625 .14398 m
1 .14398 L
s
.99625 .18351 m
1 .18351 L
s
.99625 .20327 m
1 .20327 L
s
.99625 .22304 m
1 .22304 L
s
.99625 .2428 m
1 .2428 L
s
.99625 .28233 m
1 .28233 L
s
.99625 .3021 m
1 .3021 L
s
.99625 .32186 m
1 .32186 L
s
.99625 .34163 m
1 .34163 L
s
.99625 .38116 m
1 .38116 L
s
.99625 .40092 m
1 .40092 L
s
.99625 .42069 m
1 .42069 L
s
.99625 .44045 m
1 .44045 L
s
.99625 .47998 m
1 .47998 L
s
.99625 .49975 m
1 .49975 L
s
.99625 .51951 m
1 .51951 L
s
.99625 .53928 m
1 .53928 L
s
.99625 .04515 m
1 .04515 L
s
.99625 .02539 m
1 .02539 L
s
.99625 .00562 m
1 .00562 L
s
.99625 .57881 m
1 .57881 L
s
.99625 .59858 m
1 .59858 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04417 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .07421 L
s
.008 w
.18254 .22897 Mdot
.5 Mabswid
.18254 .19853 m
.18254 .25921 L
s
.008 w
.5 .4365 Mdot
.5 Mabswid
.5 .41021 m
.5 .46141 L
s
.008 w
.65873 .52446 Mdot
.5 Mabswid
.65873 .50252 m
.65873 .54442 L
s
.008 w
.81746 .54817 Mdot
.5 Mabswid
.81746 .52801 m
.81746 .56656 L
s
.008 w
.97619 .58869 Mdot
.5 Mabswid
.97619 .57189 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003o
oooo0007ool50004ool20003ool00`00ooooo`3Lool3000Dool0017oo`04003ooooo0007ool01000
ooooo`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?oo00001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000
ooooo`002Ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool2000;
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2ooo00<00?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool20009ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0
9ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Bool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000U
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo0P00LOoo00<00?ooool0K_oo0`005?oo000Aool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Koo`8001Coo`009Ooo
00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Bool20004ool0
0`00ooooo`02ool30005ool00`00ooooo`2hool2000Yool00`00ooooo`0Bool0017oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04
003ooooo000;ool00`00ooooo`02ool2002jool00`00ooooo`0Uool3000Dool0017oo`04003ooooo
0009ool30004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;o
o`004_oo0P002_oo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW000D
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Rooo10005?oo00<00?ooool0N_oo002;
ool00`00ooooo`0Eool00`00ooooo`1jool008Goo`03003ooooo00Coo`03003ooooo017oo`D000Go
o`03003ooooo07?oo`00Q?oo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003o
oooo07;oo`00Q?oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool02_oo00<00?oo00001ooo
00<00?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool02_oo0P001ooo
00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0;ool00`00ooooo`05ool0
0`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo2000
3Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003o
oooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0L_oo
0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Coo`03
003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool0
1Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0Looo002=ool00`00ooooo`0Cool00`00
ooooo`1jool008_oo`<001?oo`<007coo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.28209, \
0.00273725, 0.00439648}}],

Cell[BoxData[
    \({162, 838, {0.14`, 0.1858`}}\)], "Print"],

Cell[BoxData[
    \({289, 711, {0.2614`, 0.3176`}}\)], "Print"],

Cell[BoxData[
    \({595, 405, {0.5644`, 0.6252`}}\)], "Print"],

Cell[BoxData[
    \({675, 325, {0.6456`, 0.7036`}}\)], "Print"],

Cell[BoxData[
    \({739, 261, {0.7112`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({799, 201, {0.7734`, 0.8232`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.1059 0.86154 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06641 -18 -4.5 ]
[-0.0125 .06641 0 4.5 ]
[-0.0125 .15256 -18 -4.5 ]
[-0.0125 .15256 0 4.5 ]
[-0.0125 .23872 -18 -4.5 ]
[-0.0125 .23872 0 4.5 ]
[-0.0125 .32487 -18 -4.5 ]
[-0.0125 .32487 0 4.5 ]
[-0.0125 .41102 -18 -4.5 ]
[-0.0125 .41102 0 4.5 ]
[-0.0125 .49718 -18 -4.5 ]
[-0.0125 .49718 0 4.5 ]
[-0.0125 .58333 -18 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06641 m
.00625 .06641 L
s
[(0.2)] -0.0125 .06641 1 0 Mshowa
0 .15256 m
.00625 .15256 L
s
[(0.3)] -0.0125 .15256 1 0 Mshowa
0 .23872 m
.00625 .23872 L
s
[(0.4)] -0.0125 .23872 1 0 Mshowa
0 .32487 m
.00625 .32487 L
s
[(0.5)] -0.0125 .32487 1 0 Mshowa
0 .41102 m
.00625 .41102 L
s
[(0.6)] -0.0125 .41102 1 0 Mshowa
0 .49718 m
.00625 .49718 L
s
[(0.7)] -0.0125 .49718 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(0.8)] -0.0125 .58333 1 0 Mshowa
.125 Mabswid
0 .08364 m
.00375 .08364 L
s
0 .10087 m
.00375 .10087 L
s
0 .1181 m
.00375 .1181 L
s
0 .13533 m
.00375 .13533 L
s
0 .16979 m
.00375 .16979 L
s
0 .18702 m
.00375 .18702 L
s
0 .20425 m
.00375 .20425 L
s
0 .22148 m
.00375 .22148 L
s
0 .25595 m
.00375 .25595 L
s
0 .27318 m
.00375 .27318 L
s
0 .29041 m
.00375 .29041 L
s
0 .30764 m
.00375 .30764 L
s
0 .3421 m
.00375 .3421 L
s
0 .35933 m
.00375 .35933 L
s
0 .37656 m
.00375 .37656 L
s
0 .39379 m
.00375 .39379 L
s
0 .42825 m
.00375 .42825 L
s
0 .44548 m
.00375 .44548 L
s
0 .46272 m
.00375 .46272 L
s
0 .47995 m
.00375 .47995 L
s
0 .51441 m
.00375 .51441 L
s
0 .53164 m
.00375 .53164 L
s
0 .54887 m
.00375 .54887 L
s
0 .5661 m
.00375 .5661 L
s
0 .04918 m
.00375 .04918 L
s
0 .03195 m
.00375 .03195 L
s
0 .01472 m
.00375 .01472 L
s
0 .60056 m
.00375 .60056 L
s
0 .61779 m
.00375 .61779 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06641 m
1 .06641 L
s
.99375 .15256 m
1 .15256 L
s
.99375 .23872 m
1 .23872 L
s
.99375 .32487 m
1 .32487 L
s
.99375 .41102 m
1 .41102 L
s
.99375 .49718 m
1 .49718 L
s
.99375 .58333 m
1 .58333 L
s
.125 Mabswid
.99625 .08364 m
1 .08364 L
s
.99625 .10087 m
1 .10087 L
s
.99625 .1181 m
1 .1181 L
s
.99625 .13533 m
1 .13533 L
s
.99625 .16979 m
1 .16979 L
s
.99625 .18702 m
1 .18702 L
s
.99625 .20425 m
1 .20425 L
s
.99625 .22148 m
1 .22148 L
s
.99625 .25595 m
1 .25595 L
s
.99625 .27318 m
1 .27318 L
s
.99625 .29041 m
1 .29041 L
s
.99625 .30764 m
1 .30764 L
s
.99625 .3421 m
1 .3421 L
s
.99625 .35933 m
1 .35933 L
s
.99625 .37656 m
1 .37656 L
s
.99625 .39379 m
1 .39379 L
s
.99625 .42825 m
1 .42825 L
s
.99625 .44548 m
1 .44548 L
s
.99625 .46272 m
1 .46272 L
s
.99625 .47995 m
1 .47995 L
s
.99625 .51441 m
1 .51441 L
s
.99625 .53164 m
1 .53164 L
s
.99625 .54887 m
1 .54887 L
s
.99625 .5661 m
1 .5661 L
s
.99625 .04918 m
1 .04918 L
s
.99625 .03195 m
1 .03195 L
s
.99625 .01472 m
1 .01472 L
s
.99625 .60056 m
1 .60056 L
s
.99625 .61779 m
1 .61779 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03367 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .05417 L
s
.008 w
.18254 .14308 Mdot
.5 Mabswid
.18254 .11931 m
.18254 .16772 L
s
.008 w
.5 .40672 Mdot
.5 Mabswid
.5 .38035 m
.5 .43273 L
s
.008 w
.65873 .47564 Mdot
.5 Mabswid
.65873 .45031 m
.65873 .50028 L
s
.008 w
.81746 .53078 Mdot
.5 Mabswid
.81746 .50683 m
.81746 .55369 L
s
.008 w
.97619 .58247 Mdot
.5 Mabswid
.97619 .56041 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Vool2002kool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00:?oo00<00?oo
ool0]ooo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0
017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`00
2?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06ooo`8007;oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool2001aool00`00ooooo`1^ool3000Dool0017o
o`04003ooooo0008ool30005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2002Eool00`00ooooo`1:ool3
000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`2iool00`00oooo
o`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0;Soo`8002Soo`8001Coo`009Ooo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0B
ool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool0
02Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
0ooo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool2003Nool01000oooooooo0`005?oo000Aool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
01;oo`8000[oo`8000Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`009Oooi`005?oo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008_oo`@001;oo`@007_oo`00Rooo00<00?oo
ool04ooo00<00?ooool0O?oo0025ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`05ool0
0`00ooooo`1cool008Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo
07;oo`00Q?oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool01?oo00<0
0?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool02Ooo00@00?ooool0
00Koo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<0
0?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003ooooo00?oo`P000go
o`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00oooo
o`0Tool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo07;oo`00
Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00
ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Go
o`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?ooool04ooo00<00?oo
ool0N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.0630188, \
0.00273725, 0.00504311}}],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({38, 962, {0.0272`, 0.051`}}\)], "Print"],

Cell[BoxData[
    \({171, 829, {0.1484`, 0.1952`}}\)], "Print"],

Cell[BoxData[
    \({223, 777, {0.198`, 0.2496`}}\)], "Print"],

Cell[BoxData[
    \({301, 699, {0.2732`, 0.33`}}\)], "Print"],

Cell[BoxData[
    \({393, 607, {0.363`, 0.4236`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.00682949 1.40814 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00683 -6 -4.5 ]
[-0.0125 .00683 0 4.5 ]
[-0.0125 .14764 -18 -4.5 ]
[-0.0125 .14764 0 4.5 ]
[-0.0125 .28846 -18 -4.5 ]
[-0.0125 .28846 0 4.5 ]
[-0.0125 .42927 -18 -4.5 ]
[-0.0125 .42927 0 4.5 ]
[-0.0125 .57009 -18 -4.5 ]
[-0.0125 .57009 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00683 m
.00625 .00683 L
s
[(0)] -0.0125 .00683 1 0 Mshowa
0 .14764 m
.00625 .14764 L
s
[(0.1)] -0.0125 .14764 1 0 Mshowa
0 .28846 m
.00625 .28846 L
s
[(0.2)] -0.0125 .28846 1 0 Mshowa
0 .42927 m
.00625 .42927 L
s
[(0.3)] -0.0125 .42927 1 0 Mshowa
0 .57009 m
.00625 .57009 L
s
[(0.4)] -0.0125 .57009 1 0 Mshowa
.125 Mabswid
0 .03499 m
.00375 .03499 L
s
0 .06316 m
.00375 .06316 L
s
0 .09132 m
.00375 .09132 L
s
0 .11948 m
.00375 .11948 L
s
0 .17581 m
.00375 .17581 L
s
0 .20397 m
.00375 .20397 L
s
0 .23213 m
.00375 .23213 L
s
0 .2603 m
.00375 .2603 L
s
0 .31662 m
.00375 .31662 L
s
0 .34478 m
.00375 .34478 L
s
0 .37295 m
.00375 .37295 L
s
0 .40111 m
.00375 .40111 L
s
0 .45744 m
.00375 .45744 L
s
0 .4856 m
.00375 .4856 L
s
0 .51376 m
.00375 .51376 L
s
0 .54192 m
.00375 .54192 L
s
0 .59825 m
.00375 .59825 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00683 m
1 .00683 L
s
.99375 .14764 m
1 .14764 L
s
.99375 .28846 m
1 .28846 L
s
.99375 .42927 m
1 .42927 L
s
.99375 .57009 m
1 .57009 L
s
.125 Mabswid
.99625 .03499 m
1 .03499 L
s
.99625 .06316 m
1 .06316 L
s
.99625 .09132 m
1 .09132 L
s
.99625 .11948 m
1 .11948 L
s
.99625 .17581 m
1 .17581 L
s
.99625 .20397 m
1 .20397 L
s
.99625 .23213 m
1 .23213 L
s
.99625 .2603 m
1 .2603 L
s
.99625 .31662 m
1 .31662 L
s
.99625 .34478 m
1 .34478 L
s
.99625 .37295 m
1 .37295 L
s
.99625 .40111 m
1 .40111 L
s
.99625 .45744 m
1 .45744 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51376 m
1 .51376 L
s
.99625 .54192 m
1 .54192 L
s
.99625 .59825 m
1 .59825 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02232 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0333 L
s
.008 w
.18254 .06034 Mdot
.5 Mabswid
.18254 .04513 m
.18254 .07864 L
s
.008 w
.5 .24762 Mdot
.5 Mabswid
.5 .2158 m
.5 .2817 L
s
.008 w
.65873 .32085 Mdot
.5 Mabswid
.65873 .28564 m
.65873 .3583 L
s
.008 w
.81746 .43068 Mdot
.5 Mabswid
.81746 .39153 m
.81746 .47152 L
s
.008 w
.97619 .56023 Mdot
.5 Mabswid
.97619 .51799 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`007_oo0P001Oooi`005?oo000Mool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000Mool01000ooooo`001?oo0P00
0ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<001Coo`007Ooo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0
9_oo0P00^_oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@0
00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`800>;oo`<0
01Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002Ooo
00<00?ooool01?oo0P00UOoo00<00?ooool0B_oo0`005?oo000Aool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Aool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004_oo
0P002_oo0P001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`80
01Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000D
ool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2002jool00`00oooo
o`0Uool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`2hool2000Yool00`00oooo
o`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0V
ool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003o
oooo0007ool50004ool2003Nool01000oooooooo0`005?oo000Aool01000ooooo`001ooo00@00?oo
ool000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`03003oo`0000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Woo`8000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P002ooo
00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`80
01Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW000Dool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Rooo10005?oo00<00?ooool0N_oo002;ool0
0`00ooooo`0Eool00`00ooooo`1jool008Goo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03
003ooooo07?oo`00Q?oo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo
07;oo`00Q?oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool02_oo00<00?oo00001ooo00<0
0?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool02_oo0P001ooo00<0
0?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0;ool00`00ooooo`05ool00`00
ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo
2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo
02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0L_oo0024
ool00`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0L_oo0024ool00`00
ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1bool008Goo`03003ooooo00Go
o`03003ooooo01;oo`8000Koo`03003ooooo07?oo`00SOoo00<00?ooool05?oo00<00?ooool0NOoo
002;ool3000Cool01000ooooo`00Nooo002=ool00`00ooooo`0Bool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0414989, \
0.00273725, 0.00308552}}],

Cell[BoxData[
    \({154, 846, {0.1324`, 0.1772`}}\)], "Print"],

Cell[BoxData[
    \({326, 674, {0.2974`, 0.3556`}}\)], "Print"],

Cell[BoxData[
    \({563, 437, {0.5322`, 0.5936`}}\)], "Print"],

Cell[BoxData[
    \({632, 368, {0.6018`, 0.6616`}}\)], "Print"],

Cell[BoxData[
    \({743, 257, {0.7152`, 0.7694`}}\)], "Print"],

Cell[BoxData[
    \({808, 192, {0.7828`, 0.8316`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0967425 0.841825 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07162 -18 -4.5 ]
[-0.0125 .07162 0 4.5 ]
[-0.0125 .1558 -18 -4.5 ]
[-0.0125 .1558 0 4.5 ]
[-0.0125 .23999 -18 -4.5 ]
[-0.0125 .23999 0 4.5 ]
[-0.0125 .32417 -18 -4.5 ]
[-0.0125 .32417 0 4.5 ]
[-0.0125 .40835 -18 -4.5 ]
[-0.0125 .40835 0 4.5 ]
[-0.0125 .49253 -18 -4.5 ]
[-0.0125 .49253 0 4.5 ]
[-0.0125 .57672 -18 -4.5 ]
[-0.0125 .57672 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07162 m
.00625 .07162 L
s
[(0.2)] -0.0125 .07162 1 0 Mshowa
0 .1558 m
.00625 .1558 L
s
[(0.3)] -0.0125 .1558 1 0 Mshowa
0 .23999 m
.00625 .23999 L
s
[(0.4)] -0.0125 .23999 1 0 Mshowa
0 .32417 m
.00625 .32417 L
s
[(0.5)] -0.0125 .32417 1 0 Mshowa
0 .40835 m
.00625 .40835 L
s
[(0.6)] -0.0125 .40835 1 0 Mshowa
0 .49253 m
.00625 .49253 L
s
[(0.7)] -0.0125 .49253 1 0 Mshowa
0 .57672 m
.00625 .57672 L
s
[(0.8)] -0.0125 .57672 1 0 Mshowa
.125 Mabswid
0 .08846 m
.00375 .08846 L
s
0 .1053 m
.00375 .1053 L
s
0 .12213 m
.00375 .12213 L
s
0 .13897 m
.00375 .13897 L
s
0 .17264 m
.00375 .17264 L
s
0 .18948 m
.00375 .18948 L
s
0 .20631 m
.00375 .20631 L
s
0 .22315 m
.00375 .22315 L
s
0 .25682 m
.00375 .25682 L
s
0 .27366 m
.00375 .27366 L
s
0 .2905 m
.00375 .2905 L
s
0 .30733 m
.00375 .30733 L
s
0 .34101 m
.00375 .34101 L
s
0 .35784 m
.00375 .35784 L
s
0 .37468 m
.00375 .37468 L
s
0 .39152 m
.00375 .39152 L
s
0 .42519 m
.00375 .42519 L
s
0 .44203 m
.00375 .44203 L
s
0 .45886 m
.00375 .45886 L
s
0 .4757 m
.00375 .4757 L
s
0 .50937 m
.00375 .50937 L
s
0 .52621 m
.00375 .52621 L
s
0 .54304 m
.00375 .54304 L
s
0 .55988 m
.00375 .55988 L
s
0 .05479 m
.00375 .05479 L
s
0 .03795 m
.00375 .03795 L
s
0 .02111 m
.00375 .02111 L
s
0 .00428 m
.00375 .00428 L
s
0 .59355 m
.00375 .59355 L
s
0 .61039 m
.00375 .61039 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07162 m
1 .07162 L
s
.99375 .1558 m
1 .1558 L
s
.99375 .23999 m
1 .23999 L
s
.99375 .32417 m
1 .32417 L
s
.99375 .40835 m
1 .40835 L
s
.99375 .49253 m
1 .49253 L
s
.99375 .57672 m
1 .57672 L
s
.125 Mabswid
.99625 .08846 m
1 .08846 L
s
.99625 .1053 m
1 .1053 L
s
.99625 .12213 m
1 .12213 L
s
.99625 .13897 m
1 .13897 L
s
.99625 .17264 m
1 .17264 L
s
.99625 .18948 m
1 .18948 L
s
.99625 .20631 m
1 .20631 L
s
.99625 .22315 m
1 .22315 L
s
.99625 .25682 m
1 .25682 L
s
.99625 .27366 m
1 .27366 L
s
.99625 .2905 m
1 .2905 L
s
.99625 .30733 m
1 .30733 L
s
.99625 .34101 m
1 .34101 L
s
.99625 .35784 m
1 .35784 L
s
.99625 .37468 m
1 .37468 L
s
.99625 .39152 m
1 .39152 L
s
.99625 .42519 m
1 .42519 L
s
.99625 .44203 m
1 .44203 L
s
.99625 .45886 m
1 .45886 L
s
.99625 .4757 m
1 .4757 L
s
.99625 .50937 m
1 .50937 L
s
.99625 .52621 m
1 .52621 L
s
.99625 .54304 m
1 .54304 L
s
.99625 .55988 m
1 .55988 L
s
.99625 .05479 m
1 .05479 L
s
.99625 .03795 m
1 .03795 L
s
.99625 .02111 m
1 .02111 L
s
.99625 .00428 m
1 .00428 L
s
.99625 .59355 m
1 .59355 L
s
.99625 .61039 m
1 .61039 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0329 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .05243 L
s
.008 w
.18254 .17769 Mdot
.5 Mabswid
.18254 .15362 m
.18254 .20261 L
s
.008 w
.5 .3772 Mdot
.5 Mabswid
.5 .35128 m
.5 .40296 L
s
.008 w
.65873 .43529 Mdot
.5 Mabswid
.65873 .40987 m
.65873 .46021 L
s
.008 w
.81746 .52873 Mdot
.5 Mabswid
.81746 .50533 m
.81746 .55096 L
s
.008 w
.97619 .58345 Mdot
.5 Mabswid
.97619 .56224 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3M
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo
10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo
0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo
0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo
00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002_oo
0P001Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`009Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2h
ool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0
01;oo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`00
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool0
0`00ooooo`1_ool2001bool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1_ool2000Dool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`2D
ool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002Ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002_oo00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0^Ooo00<00?oo
ool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003o
oooo0;Soo`8002Woo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00@00?ooool000Coo`800=koo`04003oooooool3000Dool0017oo`04003ooooo0009ool2
0005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004_oo
0P002_oo0P001Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;o
o`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`03003ooooo08go
o`00T?oo00<00?ooool0SOoo0028ool00`00ooooo`02ool5000Eool00`00ooooo`1fool008Ooo`03
003ooooo00?oo`04003ooooo000Gool00`00ooooo`1eool008Ooo`03003ooooo00Coo`03003oo`00
00Koo`03003ooooo00koo`03003ooooo07Goo`00Qooo00<00?ooool01Ooo0P001ooo00<00?ooool0
3Ooo00<00?ooool0MOoo0027ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`07ool20004
ool00`00ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Ko
o`03003ooooo00?oo`P000goo`04003ooooo0004ool00`00ooooo`1dool008Ooo`03003ooooo01Oo
o`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00
ooooo`1eool008Ooo`03003ooooo00Goo`80013oo`04003ooooo0003ool00`00ooooo`1eool008Oo
o`03003ooooo00Coo`04003ooooo000@ool20004ool00`00ooooo`1eool008Ooo`03003ooooo00Oo
o`03003ooooo01Coo`03003ooooo07Goo`00R?oo00<00?ooool01?oo0P005_oo00<00?ooool0M_oo
002Aool00`00ooooo`2<ool008koo`04003ooooo002>ool008ooo`8008ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.0536165, \
0.00273725, 0.00516122}}],

Cell[BoxData[
    \({64, 936, {0.05`, 0.0804`}}\)], "Print"],

Cell[BoxData[
    \({183, 817, {0.1598`, 0.2078`}}\)], "Print"],

Cell[BoxData[
    \({365, 635, {0.3356`, 0.3952`}}\)], "Print"],

Cell[BoxData[
    \({499, 501, {0.468`, 0.53`}}\)], "Print"],

Cell[BoxData[
    \({567, 433, {0.5362`, 0.5976`}}\)], "Print"],

Cell[BoxData[
    \({644, 356, {0.614`, 0.6734`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0324941 0.944183 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06192 -18 -4.5 ]
[-0.0125 .06192 0 4.5 ]
[-0.0125 .15634 -18 -4.5 ]
[-0.0125 .15634 0 4.5 ]
[-0.0125 .25076 -18 -4.5 ]
[-0.0125 .25076 0 4.5 ]
[-0.0125 .34518 -18 -4.5 ]
[-0.0125 .34518 0 4.5 ]
[-0.0125 .4396 -18 -4.5 ]
[-0.0125 .4396 0 4.5 ]
[-0.0125 .53402 -18 -4.5 ]
[-0.0125 .53402 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06192 m
.00625 .06192 L
s
[(0.1)] -0.0125 .06192 1 0 Mshowa
0 .15634 m
.00625 .15634 L
s
[(0.2)] -0.0125 .15634 1 0 Mshowa
0 .25076 m
.00625 .25076 L
s
[(0.3)] -0.0125 .25076 1 0 Mshowa
0 .34518 m
.00625 .34518 L
s
[(0.4)] -0.0125 .34518 1 0 Mshowa
0 .4396 m
.00625 .4396 L
s
[(0.5)] -0.0125 .4396 1 0 Mshowa
0 .53402 m
.00625 .53402 L
s
[(0.6)] -0.0125 .53402 1 0 Mshowa
.125 Mabswid
0 .08081 m
.00375 .08081 L
s
0 .09969 m
.00375 .09969 L
s
0 .11858 m
.00375 .11858 L
s
0 .13746 m
.00375 .13746 L
s
0 .17523 m
.00375 .17523 L
s
0 .19411 m
.00375 .19411 L
s
0 .21299 m
.00375 .21299 L
s
0 .23188 m
.00375 .23188 L
s
0 .26964 m
.00375 .26964 L
s
0 .28853 m
.00375 .28853 L
s
0 .30741 m
.00375 .30741 L
s
0 .3263 m
.00375 .3263 L
s
0 .36406 m
.00375 .36406 L
s
0 .38295 m
.00375 .38295 L
s
0 .40183 m
.00375 .40183 L
s
0 .42071 m
.00375 .42071 L
s
0 .45848 m
.00375 .45848 L
s
0 .47736 m
.00375 .47736 L
s
0 .49625 m
.00375 .49625 L
s
0 .51513 m
.00375 .51513 L
s
0 .04304 m
.00375 .04304 L
s
0 .02416 m
.00375 .02416 L
s
0 .00527 m
.00375 .00527 L
s
0 .5529 m
.00375 .5529 L
s
0 .57178 m
.00375 .57178 L
s
0 .59067 m
.00375 .59067 L
s
0 .60955 m
.00375 .60955 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06192 m
1 .06192 L
s
.99375 .15634 m
1 .15634 L
s
.99375 .25076 m
1 .25076 L
s
.99375 .34518 m
1 .34518 L
s
.99375 .4396 m
1 .4396 L
s
.99375 .53402 m
1 .53402 L
s
.125 Mabswid
.99625 .08081 m
1 .08081 L
s
.99625 .09969 m
1 .09969 L
s
.99625 .11858 m
1 .11858 L
s
.99625 .13746 m
1 .13746 L
s
.99625 .17523 m
1 .17523 L
s
.99625 .19411 m
1 .19411 L
s
.99625 .21299 m
1 .21299 L
s
.99625 .23188 m
1 .23188 L
s
.99625 .26964 m
1 .26964 L
s
.99625 .28853 m
1 .28853 L
s
.99625 .30741 m
1 .30741 L
s
.99625 .3263 m
1 .3263 L
s
.99625 .36406 m
1 .36406 L
s
.99625 .38295 m
1 .38295 L
s
.99625 .40183 m
1 .40183 L
s
.99625 .42071 m
1 .42071 L
s
.99625 .45848 m
1 .45848 L
s
.99625 .47736 m
1 .47736 L
s
.99625 .49625 m
1 .49625 L
s
.99625 .51513 m
1 .51513 L
s
.99625 .04304 m
1 .04304 L
s
.99625 .02416 m
1 .02416 L
s
.99625 .00527 m
1 .00527 L
s
.99625 .5529 m
1 .5529 L
s
.99625 .57178 m
1 .57178 L
s
.99625 .59067 m
1 .59067 L
s
.99625 .60955 m
1 .60955 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02793 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .04342 L
s
.008 w
.18254 .14029 Mdot
.5 Mabswid
.18254 .11839 m
.18254 .16371 L
s
.008 w
.5 .31213 Mdot
.5 Mabswid
.5 .28437 m
.5 .34065 L
s
.008 w
.65873 .43865 Mdot
.5 Mabswid
.65873 .40938 m
.65873 .46792 L
s
.008 w
.81746 .50286 Mdot
.5 Mabswid
.81746 .47378 m
.81746 .53175 L
s
.008 w
.97619 .57556 Mdot
.5 Mabswid
.97619 .54723 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Mool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool30005ool00`00ooooo`3S
ool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool0
0`00ooooo`0Vool2002kool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03
003ooooo00Coo`8002Soo`03003ooooo0;Ooo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<001Coo`004Ooo00@00?ooool000Wo
o`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000U
ool00`00ooooo`1_ool2001bool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`00
5?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool0
0ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool30005ool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2
002Eool00`00ooooo`1:ool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo
09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Wo
o`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2hool2000Yool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00
ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo0P00^_oo00<00?ooool09Ooo0`005?oo000Aool01000ooooo`002?oo0`00
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00oooo
o`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool0
0`00ooooo`0Cool00`00ooooo`1jool008goo`03003ooooo01?oo`03003ooooo07[oo`00QOoo00<0
0?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool01000ooooo`00
4_oo00@00?ooool000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<0
0?ooool02_oo00<00?oo00001ooo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00
ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00_oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo
0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03
003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`05ool2000C
ool40006ool00`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05
ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003o
oooo07;oo`00QOoo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0Looo002>ool0
0`00ooooo`0Bool00`00ooooo`1jool008_oo`04003ooooo000Bool3001lool008coo`8001Goo`03
003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0202426, \
0.00273725, 0.00460169}}],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({49, 951, {0.0366`, 0.0636`}}\)], "Print"],

Cell[BoxData[
    \({135, 865, {0.1148`, 0.1572`}}\)], "Print"],

Cell[BoxData[
    \({229, 771, {0.2036`, 0.2558`}}\)], "Print"],

Cell[BoxData[
    \({298, 702, {0.2702`, 0.327`}}\)], "Print"],

Cell[BoxData[
    \({412, 588, {0.3818`, 0.4428`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.00989047 1.34017 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00989 -6 -4.5 ]
[-0.0125 .00989 0 4.5 ]
[-0.0125 .14391 -18 -4.5 ]
[-0.0125 .14391 0 4.5 ]
[-0.0125 .27792 -18 -4.5 ]
[-0.0125 .27792 0 4.5 ]
[-0.0125 .41194 -18 -4.5 ]
[-0.0125 .41194 0 4.5 ]
[-0.0125 .54596 -18 -4.5 ]
[-0.0125 .54596 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00989 m
.00625 .00989 L
s
[(0)] -0.0125 .00989 1 0 Mshowa
0 .14391 m
.00625 .14391 L
s
[(0.1)] -0.0125 .14391 1 0 Mshowa
0 .27792 m
.00625 .27792 L
s
[(0.2)] -0.0125 .27792 1 0 Mshowa
0 .41194 m
.00625 .41194 L
s
[(0.3)] -0.0125 .41194 1 0 Mshowa
0 .54596 m
.00625 .54596 L
s
[(0.4)] -0.0125 .54596 1 0 Mshowa
.125 Mabswid
0 .03669 m
.00375 .03669 L
s
0 .0635 m
.00375 .0635 L
s
0 .0903 m
.00375 .0903 L
s
0 .1171 m
.00375 .1171 L
s
0 .17071 m
.00375 .17071 L
s
0 .19751 m
.00375 .19751 L
s
0 .22432 m
.00375 .22432 L
s
0 .25112 m
.00375 .25112 L
s
0 .30473 m
.00375 .30473 L
s
0 .33153 m
.00375 .33153 L
s
0 .35834 m
.00375 .35834 L
s
0 .38514 m
.00375 .38514 L
s
0 .43875 m
.00375 .43875 L
s
0 .46555 m
.00375 .46555 L
s
0 .49235 m
.00375 .49235 L
s
0 .51916 m
.00375 .51916 L
s
0 .57276 m
.00375 .57276 L
s
0 .59957 m
.00375 .59957 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00989 m
1 .00989 L
s
.99375 .14391 m
1 .14391 L
s
.99375 .27792 m
1 .27792 L
s
.99375 .41194 m
1 .41194 L
s
.99375 .54596 m
1 .54596 L
s
.125 Mabswid
.99625 .03669 m
1 .03669 L
s
.99625 .0635 m
1 .0635 L
s
.99625 .0903 m
1 .0903 L
s
.99625 .1171 m
1 .1171 L
s
.99625 .17071 m
1 .17071 L
s
.99625 .19751 m
1 .19751 L
s
.99625 .22432 m
1 .22432 L
s
.99625 .25112 m
1 .25112 L
s
.99625 .30473 m
1 .30473 L
s
.99625 .33153 m
1 .33153 L
s
.99625 .35834 m
1 .35834 L
s
.99625 .38514 m
1 .38514 L
s
.99625 .43875 m
1 .43875 L
s
.99625 .46555 m
1 .46555 L
s
.99625 .49235 m
1 .49235 L
s
.99625 .51916 m
1 .51916 L
s
.99625 .57276 m
1 .57276 L
s
.99625 .59957 m
1 .59957 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02061 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02999 L
s
.008 w
.18254 .07556 Mdot
.5 Mabswid
.18254 .05894 m
.18254 .09513 L
s
.008 w
.5 .19081 Mdot
.5 Mabswid
.5 .16374 m
.5 .22057 L
s
.008 w
.65873 .31679 Mdot
.5 Mabswid
.65873 .28275 m
.65873 .35271 L
s
.008 w
.81746 .40926 Mdot
.5 Mabswid
.81746 .37201 m
.81746 .44813 L
s
.008 w
.97619 .56204 Mdot
.5 Mabswid
.97619 .52157 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Nool20005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool2003Rool3000D
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001go
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001goo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo0P00h_oo0`005?oo000Aool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo
0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00oooo
o`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool2
003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;
ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;
ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo
000;ool00`00ooooo`02ool2002iool2000Wool3000Dool0017oo`04003ooooo0009ool20005ool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Bool2000:ool2
0005ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000U
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Ooo`D000Coo`800=koo`04003oooooool3000Dool0017oo`04003ooooo0007
ool01000ooooo`001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?oo00001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000A
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000B
ool2000;ool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002Go
onL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0Aool4001k
ool008goo`03003ooooo017oo`03003ooooo07coo`00QOoo00<00?ooool00_oo1@004ooo00<00?oo
ool01Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool01000ooooo`005Ooo00<00?ooool01Ooo
00<00?ooool0L_oo0024ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool00`00oooo
o`04ool00`00ooooo`1bool008Coo`03003ooooo00Goo`8000Ooo`03003ooooo00Woo`04003ooooo
0006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00[oo`80
00Ooo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03
ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo
00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`05ool2000Cool40006ool00`00oooo
o`1bool008Coo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1bool0
08Coo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<0
0?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0Looo002>ool00`00ooooo`0Bool00`00
ooooo`1jool008_oo`04003ooooo000Bool3001lool008coo`8001Goo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0458876, \
0.00273725, 0.00324201}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({35, 965, {0.0248`, 0.0478`}}\)], "Print"],

Cell[BoxData[
    \({66, 934, {0.0518`, 0.0826`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 7.12595 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15723 -24 -4.5 ]
[-0.0125 .15723 0 4.5 ]
[-0.0125 .29975 -24 -4.5 ]
[-0.0125 .29975 0 4.5 ]
[-0.0125 .44227 -24 -4.5 ]
[-0.0125 .44227 0 4.5 ]
[-0.0125 .58479 -24 -4.5 ]
[-0.0125 .58479 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15723 m
.00625 .15723 L
s
[(0.02)] -0.0125 .15723 1 0 Mshowa
0 .29975 m
.00625 .29975 L
s
[(0.04)] -0.0125 .29975 1 0 Mshowa
0 .44227 m
.00625 .44227 L
s
[(0.06)] -0.0125 .44227 1 0 Mshowa
0 .58479 m
.00625 .58479 L
s
[(0.08)] -0.0125 .58479 1 0 Mshowa
.125 Mabswid
0 .05034 m
.00375 .05034 L
s
0 .08597 m
.00375 .08597 L
s
0 .1216 m
.00375 .1216 L
s
0 .19286 m
.00375 .19286 L
s
0 .22849 m
.00375 .22849 L
s
0 .26412 m
.00375 .26412 L
s
0 .33538 m
.00375 .33538 L
s
0 .37101 m
.00375 .37101 L
s
0 .40664 m
.00375 .40664 L
s
0 .4779 m
.00375 .4779 L
s
0 .51353 m
.00375 .51353 L
s
0 .54916 m
.00375 .54916 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15723 m
1 .15723 L
s
.99375 .29975 m
1 .29975 L
s
.99375 .44227 m
1 .44227 L
s
.99375 .58479 m
1 .58479 L
s
.125 Mabswid
.99625 .05034 m
1 .05034 L
s
.99625 .08597 m
1 .08597 L
s
.99625 .1216 m
1 .1216 L
s
.99625 .19286 m
1 .19286 L
s
.99625 .22849 m
1 .22849 L
s
.99625 .26412 m
1 .26412 L
s
.99625 .33538 m
1 .33538 L
s
.99625 .37101 m
1 .37101 L
s
.99625 .40664 m
1 .40664 L
s
.99625 .4779 m
1 .4779 L
s
.99625 .51353 m
1 .51353 L
s
.99625 .54916 m
1 .54916 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03752 L
s
.008 w
.18254 .02184 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .04892 L
s
.008 w
.5 .07172 Mdot
.5 Mabswid
.5 .04037 m
.5 .1216 L
s
.008 w
.65873 .18574 Mdot
.5 Mabswid
.65873 .12588 m
.65873 .2627 L
s
.008 w
.81746 .26412 Mdot
.5 Mabswid
.81746 .19144 m
.81746 .35534 L
s
.008 w
.97619 .48503 Mdot
.5 Mabswid
.97619 .38384 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<0017oo`008?oo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo027oo`800;_oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00ooo`008Ooo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0A_oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`16ool00`00ooooo`1_ool2000Aool002Soo`03003ooooo073oo`03003ooooo073o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo
073oo`03003ooooo00ooo`00:?oo00<00?ooool0Kooo0P00L_oo00<00?ooool03ooo000Xool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03
003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo
06ooo`80017oo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`04ool2002Eool00`00ooooo`1:ool3000Aool000koo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000?ool2000:
ool20004ool20005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00oooo
o`0?ool002Soo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Koo`80017oo`00:?oo00<0
0?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2D
ool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003o
oooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool08_oo
00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`0Rool00`00oooo
o`0Wool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03
003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool0
3ooo000Xool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Vool2000Aool002Soo`03003o
oooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo
00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00oooo
o`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo02;oo`03
003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool0
9ooo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00
ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00oo
o`00:?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09_oo0P004Ooo000Xool00`00oooo
o`2hool2000Yool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool00ooo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00?oo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`003_oo00@00?ooool000So
o`05003ooooo003oo`050004ool2002jool00`00ooooo`0Uool3000Aool000koo`04003ooooo0008
ool01P00ooooo`00ool000;oo`03003ooooo00?oo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo0P00
1Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000?ool2000:ool20005ool00`00
ooooo`03ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09_oo0P00
4Ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo
000?ool20004ool00`00ooooo`03ool20004ool20005ool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001?oo0P00g_oo00@00?ooooooo`<0017oo`003_oo00@00?ooool000Soo`04003o
oooo0002ool30005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2
000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02
ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003ooo
0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`800=koo`04003oooooool3000Aool000koo`04003ooooo0008ool01000ooooo`00
0ooo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool03ooo000XoooW000Aool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00T?oo00<00?ooool04ooo00<00?ooool0Mooo002@ool00`00ooooo`0Cool00`00
ooooo`1gool008Soo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo073oo`00Qooo00<00?oo
ool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1_ool008Ooo`03003ooooo00Co
o`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo06ooo`00Qooo00<00?oo
ool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0Kooo0027ool00`00ooooo`06ool0
0`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo
02Coo`03003ooooo06ooo`00Q_oo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0K_oo0027
ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Qooo
00<00?ooool01Ooo0P005?oo0P001ooo00<00?ooool0Kooo0027ool00`00ooooo`04ool01000oooo
o`004_oo00@00?ooool000Koo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00<00?ooool04ooo
00<00?ooool01?oo00<00?ooool0Kooo0028ool00`00ooooo`04ool2000Dool20006ool00`00oooo
o`1`ool0097oo`03003ooooo01?oo`03003ooooo07Koo`00S_oo00@00?ooool001;oo`04003ooooo
001hool008ooo`8001Coo`8007Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.00930709, \
0.00273725, 0.000609721}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10c.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          0, 100}, 
        906}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        967}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        996}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10k.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          1\/4, 100}, 
        778}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 1\/4, 100}, 
        897}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 1\/4, 100}, 
        978}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 1\/4, 100}, 
        997}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 1\/4, 100}, 996}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10o.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 3\/10, 0, 
          0, 100}, 
        909}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          2\/5, 0, 0, 100}, 
        967}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          3\/5, 0, 0, 100}, 
        999}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({909, 91, {0.89`, 0.9258`}}\)], "Print"],

Cell[BoxData[
    \({967, 33, {0.9546`, 0.977`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.74762 5.35094 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06822 -18 -4.5 ]
[-0.0125 .06822 0 4.5 ]
[-0.0125 .17524 -24 -4.5 ]
[-0.0125 .17524 0 4.5 ]
[-0.0125 .28226 -24 -4.5 ]
[-0.0125 .28226 0 4.5 ]
[-0.0125 .38928 -24 -4.5 ]
[-0.0125 .38928 0 4.5 ]
[-0.0125 .4963 -24 -4.5 ]
[-0.0125 .4963 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06822 m
.00625 .06822 L
s
[(0.9)] -0.0125 .06822 1 0 Mshowa
0 .17524 m
.00625 .17524 L
s
[(0.92)] -0.0125 .17524 1 0 Mshowa
0 .28226 m
.00625 .28226 L
s
[(0.94)] -0.0125 .28226 1 0 Mshowa
0 .38928 m
.00625 .38928 L
s
[(0.96)] -0.0125 .38928 1 0 Mshowa
0 .4963 m
.00625 .4963 L
s
[(0.98)] -0.0125 .4963 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09498 m
.00375 .09498 L
s
0 .12173 m
.00375 .12173 L
s
0 .14849 m
.00375 .14849 L
s
0 .202 m
.00375 .202 L
s
0 .22875 m
.00375 .22875 L
s
0 .25551 m
.00375 .25551 L
s
0 .30902 m
.00375 .30902 L
s
0 .33577 m
.00375 .33577 L
s
0 .36253 m
.00375 .36253 L
s
0 .41604 m
.00375 .41604 L
s
0 .44279 m
.00375 .44279 L
s
0 .46955 m
.00375 .46955 L
s
0 .52305 m
.00375 .52305 L
s
0 .54981 m
.00375 .54981 L
s
0 .57656 m
.00375 .57656 L
s
0 .04147 m
.00375 .04147 L
s
0 .01472 m
.00375 .01472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06822 m
1 .06822 L
s
.99375 .17524 m
1 .17524 L
s
.99375 .28226 m
1 .28226 L
s
.99375 .38928 m
1 .38928 L
s
.99375 .4963 m
1 .4963 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09498 m
1 .09498 L
s
.99625 .12173 m
1 .12173 L
s
.99625 .14849 m
1 .14849 L
s
.99625 .202 m
1 .202 L
s
.99625 .22875 m
1 .22875 L
s
.99625 .25551 m
1 .25551 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33577 m
1 .33577 L
s
.99625 .36253 m
1 .36253 L
s
.99625 .41604 m
1 .41604 L
s
.99625 .44279 m
1 .44279 L
s
.99625 .46955 m
1 .46955 L
s
.99625 .52305 m
1 .52305 L
s
.99625 .54981 m
1 .54981 L
s
.99625 .57656 m
1 .57656 L
s
.99625 .04147 m
1 .04147 L
s
.99625 .01472 m
1 .01472 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .11638 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .20628 L
s
.008 w
.18254 .42674 Mdot
.5 Mabswid
.18254 .36039 m
.18254 .48025 L
s
.008 w
.5 .59797 Mdot
.5 Mabswid
.5 .57763 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .5862 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .5862 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .5862 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Pooog0009ool0023oo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Wo
o`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`003Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0kOoo00<0
0?ooool01ooo000<ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
kOoo00<00?ooool01ooo000<ool01000ooooo`002ooo00<00?ooool00_oo0`000ooo00<00?ooool0
jooo0`002Ooo000<ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool0kOoo00<0
0?ooool01ooo000<ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`003?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool000goo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>co
o`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool00`00oooo
o`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`00
8?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00
ooooo`3]ool00`00ooooo`07ool000Ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Coo`03003o
oooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`04003ooooo0007
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo000;ool01@00
oooooooo00001_oo0`000ooo00<00?ooool0jooo0`002Ooo0006ool01000ooooo`002Ooo0`001?oo
00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
0ooo00<00?ooool0kOoo00<00?ooool01ooo0007ool2000:ool20004ool20005ool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool00`00oooo
o`3]ool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0
looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??o
o`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool2003cool20009ool0
023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo
00<00?ooool0looo00<00?ooool01ooo000Pool2003cool20009ool0023oo`03003ooooo0??oo`03
003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00
ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`001ooo0P001?oo00<00?ooool00_oo
0`001Ooo00<00?ooool00ooo00<00?ooool0looo00<00?ooool01ooo0006ool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0looo00<00?ooool01ooo0006ool01000oooo
o`002ooo00<00?oo000010001?oo0`00lOoo0`002Ooo0006ool01000ooooo`002Ooo0`0000Goo`00
ooooo`0000Goo`03003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ool00005ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo0008ool0
1000ooooo`000ooo0P001Ooo00<00?ooool0looo00<00?ooool01ooo0007ool2000:ool20005ool0
0`00ooooo`03ool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo
00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003o
oooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00oooo
o`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0
looo00<00?ooool01ooo000Pool2003cool20009ool0023oo`03003ooooo0??oo`03003ooooo00Oo
o`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0
023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`8002_oo`03003ooooo0<Go
o`8000Woo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00oooo
o`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03
003ooooo00Ooo`001ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0:_oo00<0
0?ooool0a_oo00<00?ooool01ooo0006ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`04
003ooooo0002ool00`00ooooo`02ool3000Zool00`00ooooo`34ool30009ool000Koo`04003ooooo
0009ool30002ool30005ool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool000Koo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0:_oo00<00?ooool0a_oo
00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`001ooo0P002_oo0P001?oo0`001?oo00<00?oo
ool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool0
0`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo0P00
:ooo00<00?ooool0aOoo0P002Ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07
ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo
00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00oooo
o`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo0P00:ooo00<0
0?ooool0aOoo0P002Ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023o
o`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?oo
ool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0
023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<0
0?ooool0a_oo00<00?ooool01ooo000Pool2000[ool00`00ooooo`35ool20009ool0023oo`03003o
oooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo
00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool000Ooo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0??oo`03003ooooo00Ooo`001_oo00@0
0?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3cool00`00ooooo`07ool0
00Koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0`00lOoo0`002Ooo0006ool0
1000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool0looo00<00?ooool01ooo0006ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3cool00`00ooooo`07ool000Ko
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0??oo`03003ooooo
00Ooo`001ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0looo00<00?ooool01ooo000Pool00`00
ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo
0P002Ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo
00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07
ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo
000Pool2003cool20009ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0
looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??o
o`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool2001iool00`00oooo
o`1gool20009ool0023oo`03003ooooo07Soo`03003ooooo07Soo`03003ooooo00Ooo`008?oo00<0
0?ooool0N?oo00<00?ooool0N?oo00<00?ooool01ooo000Pool00`00ooooo`1hool00`00ooooo`0T
ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003o
oooo07Soo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Ooo`006?oo10001?oo00<00?ooool0N?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01ooo000Jool00`00ooooo`03ool00`00ooooo`1hool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0
01[oo`03003ooooo00?oo`<007Soo`03003ooooo02?oo`8002Goo`8002Goo`8000?oo`<000Woo`00
6_oo00<00?ooool00ooo00<00?ooool0looo00<00?ooool01ooo000Jool00`00ooooo`03ool00`00
ooooo`03ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`03ool00`00ooooo`07ool001Soo`<000GoooL000Woo`006_oo00<00?oo
ool0oooo1?oo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`06ool00`00ooooo`0=
ool00`00ooooo`1fool008goo`03003ooooo00Soo`03003ooooo00goo`03003ooooo07Goo`00SOoo
00<00?ooool00_oo0P001?oo00<00?ooool01ooo0P001?oo00<00?ooool0MOoo002=ool01@00oooo
oooo00000_oo00<00?ooool02_oo00@00?ooool000?oo`03003ooooo07Goo`00S?oo00<00?ooool0
0_oo00@00?ooool000coo`04003ooooo0004ool00`00ooooo`1dool008goo`05003oooooool00002
ool00`00ooooo`0:ool01000ooooo`000ooo00<00?ooool0MOoo002=ool01@00oooooooo00000_oo
00<00?ooool02_oo00@00?ooool000?oo`03003ooooo07Goo`00S_oo00@00?ooool000;oo`03003o
oooo00[oo`04003ooooo0002ool00`00ooooo`1fool009;oo`8000koo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.878062, \
0.00256604, 0.000761188}}],

Cell[BoxData[
    \({767, 233, {0.7402`, 0.7926`}}\)], "Print"],

Cell[BoxData[
    \({894, 106, {0.8738`, 0.912`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.66358 2.26735 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03694 -24 -4.5 ]
[-0.0125 .03694 0 4.5 ]
[-0.0125 .1503 -18 -4.5 ]
[-0.0125 .1503 0 4.5 ]
[-0.0125 .26367 -24 -4.5 ]
[-0.0125 .26367 0 4.5 ]
[-0.0125 .37704 -18 -4.5 ]
[-0.0125 .37704 0 4.5 ]
[-0.0125 .4904 -24 -4.5 ]
[-0.0125 .4904 0 4.5 ]
[-0.0125 .60377 -6 -4.5 ]
[-0.0125 .60377 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03694 m
.00625 .03694 L
s
[(0.75)] -0.0125 .03694 1 0 Mshowa
0 .1503 m
.00625 .1503 L
s
[(0.8)] -0.0125 .1503 1 0 Mshowa
0 .26367 m
.00625 .26367 L
s
[(0.85)] -0.0125 .26367 1 0 Mshowa
0 .37704 m
.00625 .37704 L
s
[(0.9)] -0.0125 .37704 1 0 Mshowa
0 .4904 m
.00625 .4904 L
s
[(0.95)] -0.0125 .4904 1 0 Mshowa
0 .60377 m
.00625 .60377 L
s
[(1)] -0.0125 .60377 1 0 Mshowa
.125 Mabswid
0 .05961 m
.00375 .05961 L
s
0 .08228 m
.00375 .08228 L
s
0 .10496 m
.00375 .10496 L
s
0 .12763 m
.00375 .12763 L
s
0 .17298 m
.00375 .17298 L
s
0 .19565 m
.00375 .19565 L
s
0 .21832 m
.00375 .21832 L
s
0 .241 m
.00375 .241 L
s
0 .28634 m
.00375 .28634 L
s
0 .30902 m
.00375 .30902 L
s
0 .33169 m
.00375 .33169 L
s
0 .35436 m
.00375 .35436 L
s
0 .39971 m
.00375 .39971 L
s
0 .42238 m
.00375 .42238 L
s
0 .44506 m
.00375 .44506 L
s
0 .46773 m
.00375 .46773 L
s
0 .51308 m
.00375 .51308 L
s
0 .53575 m
.00375 .53575 L
s
0 .55843 m
.00375 .55843 L
s
0 .5811 m
.00375 .5811 L
s
0 .01426 m
.00375 .01426 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03694 m
1 .03694 L
s
.99375 .1503 m
1 .1503 L
s
.99375 .26367 m
1 .26367 L
s
.99375 .37704 m
1 .37704 L
s
.99375 .4904 m
1 .4904 L
s
.99375 .60377 m
1 .60377 L
s
.125 Mabswid
.99625 .05961 m
1 .05961 L
s
.99625 .08228 m
1 .08228 L
s
.99625 .10496 m
1 .10496 L
s
.99625 .12763 m
1 .12763 L
s
.99625 .17298 m
1 .17298 L
s
.99625 .19565 m
1 .19565 L
s
.99625 .21832 m
1 .21832 L
s
.99625 .241 m
1 .241 L
s
.99625 .28634 m
1 .28634 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33169 m
1 .33169 L
s
.99625 .35436 m
1 .35436 L
s
.99625 .39971 m
1 .39971 L
s
.99625 .42238 m
1 .42238 L
s
.99625 .44506 m
1 .44506 L
s
.99625 .46773 m
1 .46773 L
s
.99625 .51308 m
1 .51308 L
s
.99625 .53575 m
1 .53575 L
s
.99625 .55843 m
1 .55843 L
s
.99625 .5811 m
1 .5811 L
s
.99625 .01426 m
1 .01426 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .07548 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .13352 L
s
.008 w
.18254 .36343 Mdot
.5 Mabswid
.18254 .31763 m
.18254 .40425 L
s
.008 w
.5 .56976 Mdot
.5 Mabswid
.5 .54936 m
.5 .58427 L
s
.008 w
.65873 .5811 Mdot
.5 Mabswid
.65873 .56387 m
.65873 .59244 L
s
.008 w
.81746 .5947 Mdot
.5 Mabswid
.81746 .58246 m
.81746 .60105 L
s
.008 w
.97619 .59924 Mdot
.5 Mabswid
.97619 .58926 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03
ool00`00ooooo`02ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool20003
ool00`00ooooo`3Lool3000Aool000koo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000Oo
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000oo
o`8000Woo`@000;oo`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Eool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<0017oo`005?oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo
0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool2003Rool3000Aool000ko
o`04003ooooo0009ool20003ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Vool2002kool00`00ooooo`0?ool001Goo`8000Coo`03003o
oooo00;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005?oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005?oo
00@00?ooool000_oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`005?oo00@00?oo
ool000Woo`<000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005?oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Co
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Eool2000:ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00h_oo
0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo06oo
o`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo
000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03
003ooooo06ooo`8002?oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Vool2000Aool002Soo`03003ooooo073oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00oooo
o`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03
003ooooo00?oo`03003ooooo0;Soo`8002?oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<0
0?ooool00ooo0P00^_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00:;oo`03003ooooo07_oo`00X_oo00<00?ooool0Nooo002;ool00`00ooooo`0A
ool50006ool00`00ooooo`1cool008[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`1b
ool008[oo`03003ooooo00Ooo`03003ooooo00Woo`03003oo`0000Soo`03003ooooo07;oo`00R_oo
00<00?ooool02?oo00<00?ooool02Ooo0P002?oo00<00?ooool0L_oo002:ool00`00ooooo`02ool2
0004ool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`1bool008[oo`05003oooooool00002
ool00`00ooooo`0Gool00`00ooooo`1bool008Woo`03003ooooo00;oo`04003ooooo000<ool90005
ool00`00ooooo`1aool008[oo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1bool0
08[oo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1bool008[oo`05003oooooool0
0002ool00`00ooooo`0<ool40007ool00`00ooooo`1bool008[oo`03003ooooo00;oo`80017oo`03
003ooooo00Koo`03003ooooo07;oo`00R_oo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0
L_oo002;ool00`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`1cool00:;oo`03003ooooo07_o
o`00X?oo0`00OOoo002Rool00`00ooooo`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.71095, \
0.00273725, 0.00191626}}],

Cell[BoxData[
    \({553, 447, {0.522`, 0.5836`}}\)], "Print"],

Cell[BoxData[
    \({746, 254, {0.7184`, 0.7724`}}\)], "Print"],

Cell[BoxData[
    \({891, 109, {0.8706`, 0.9094`}}\)], "Print"],

Cell[BoxData[
    \({932, 68, {0.9152`, 0.9466`}}\)], "Print"],

Cell[BoxData[
    \({959, 41, {0.9454`, 0.9702`}}\)], "Print"],

Cell[BoxData[
    \({974, 26, {0.9628`, 0.9828`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.652063 1.27735 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11435 -18 -4.5 ]
[-0.0125 .11435 0 4.5 ]
[-0.0125 .24208 -18 -4.5 ]
[-0.0125 .24208 0 4.5 ]
[-0.0125 .36982 -18 -4.5 ]
[-0.0125 .36982 0 4.5 ]
[-0.0125 .49755 -18 -4.5 ]
[-0.0125 .49755 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11435 m
.00625 .11435 L
s
[(0.6)] -0.0125 .11435 1 0 Mshowa
0 .24208 m
.00625 .24208 L
s
[(0.7)] -0.0125 .24208 1 0 Mshowa
0 .36982 m
.00625 .36982 L
s
[(0.8)] -0.0125 .36982 1 0 Mshowa
0 .49755 m
.00625 .49755 L
s
[(0.9)] -0.0125 .49755 1 0 Mshowa
.125 Mabswid
0 .1399 m
.00375 .1399 L
s
0 .16544 m
.00375 .16544 L
s
0 .19099 m
.00375 .19099 L
s
0 .21654 m
.00375 .21654 L
s
0 .26763 m
.00375 .26763 L
s
0 .29318 m
.00375 .29318 L
s
0 .31872 m
.00375 .31872 L
s
0 .34427 m
.00375 .34427 L
s
0 .39537 m
.00375 .39537 L
s
0 .42091 m
.00375 .42091 L
s
0 .44646 m
.00375 .44646 L
s
0 .47201 m
.00375 .47201 L
s
0 .0888 m
.00375 .0888 L
s
0 .06325 m
.00375 .06325 L
s
0 .03771 m
.00375 .03771 L
s
0 .01216 m
.00375 .01216 L
s
0 .5231 m
.00375 .5231 L
s
0 .54865 m
.00375 .54865 L
s
0 .5742 m
.00375 .5742 L
s
0 .59974 m
.00375 .59974 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11435 m
1 .11435 L
s
.99375 .24208 m
1 .24208 L
s
.99375 .36982 m
1 .36982 L
s
.99375 .49755 m
1 .49755 L
s
.125 Mabswid
.99625 .1399 m
1 .1399 L
s
.99625 .16544 m
1 .16544 L
s
.99625 .19099 m
1 .19099 L
s
.99625 .21654 m
1 .21654 L
s
.99625 .26763 m
1 .26763 L
s
.99625 .29318 m
1 .29318 L
s
.99625 .31872 m
1 .31872 L
s
.99625 .34427 m
1 .34427 L
s
.99625 .39537 m
1 .39537 L
s
.99625 .42091 m
1 .42091 L
s
.99625 .44646 m
1 .44646 L
s
.99625 .47201 m
1 .47201 L
s
.99625 .0888 m
1 .0888 L
s
.99625 .06325 m
1 .06325 L
s
.99625 .03771 m
1 .03771 L
s
.99625 .01216 m
1 .01216 L
s
.99625 .5231 m
1 .5231 L
s
.99625 .54865 m
1 .54865 L
s
.99625 .5742 m
1 .5742 L
s
.99625 .59974 m
1 .59974 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05431 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0934 L
s
.008 w
.18254 .30084 Mdot
.5 Mabswid
.18254 .26559 m
.18254 .33456 L
s
.008 w
.5 .48606 Mdot
.5 Mabswid
.5 .46 m
.5 .50956 L
s
.008 w
.65873 .53843 Mdot
.5 Mabswid
.65873 .51697 m
.65873 .55708 L
s
.008 w
.81746 .57292 Mdot
.5 Mabswid
.81746 .55555 m
.81746 .58722 L
s
.008 w
.97619 .59208 Mdot
.5 Mabswid
.97619 .57777 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool0
00Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`800>;oo`<001Coo`004Ooo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool30005
ool00`00ooooo`1_ool2001bool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00
ooooo`02ool2001aool00`00ooooo`1^ool3000Dool0017oo`04003ooooo0009ool30004ool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P002_oo0P00
1Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo
00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;So
o`8002?oo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3M
ool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
01;oo`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009goo`@007ooo`00
WOoo00<00?ooool0P?oo0028ool00`00ooooo`0Cool00`00ooooo`06ool00`00ooooo`1fool008Oo
o`03003ooooo01Goo`03003ooooo00Koo`03003ooooo07Goo`00Qooo00<00?ooool01ooo00<00?oo
ool03?oo00<00?ooool01Ooo00<00?ooool0MOoo0027ool00`00ooooo`08ool00`00ooooo`08ool0
1000ooooo`001ooo00<00?ooool0MOoo0027ool00`00ooooo`02ool20004ool00`00ooooo`09ool2
0008ool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1e
ool008Koo`03003ooooo00;oo`04003ooooo000<ool90005ool00`00ooooo`1dool008Ooo`05003o
ooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00
ooooo`0Gool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00ooooo`0<ool40007ool0
0`00ooooo`1eool008Ooo`03003ooooo00;oo`80017oo`03003ooooo00Koo`03003ooooo07Goo`00
Qooo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0MOoo0028ool00`00ooooo`0Dool00`00
ooooo`05ool00`00ooooo`1fool009ooo`03003ooooo07koo`00WOoo0`00P?oo002Oool00`00oooo
o`1nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.47008, \
0.00273725, 0.00340145}}],

Cell[BoxData[
    \({164, 836, {0.1418`, 0.1878`}}\)], "Print"],

Cell[BoxData[
    \({279, 721, {0.2518`, 0.3074`}}\)], "Print"],

Cell[BoxData[
    \({568, 432, {0.5372`, 0.5986`}}\)], "Print"],

Cell[BoxData[
    \({649, 351, {0.619`, 0.6782`}}\)], "Print"],

Cell[BoxData[
    \({715, 285, {0.6864`, 0.7424`}}\)], "Print"],

Cell[BoxData[
    \({793, 207, {0.7672`, 0.8174`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.108825 0.871231 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06542 -18 -4.5 ]
[-0.0125 .06542 0 4.5 ]
[-0.0125 .15254 -18 -4.5 ]
[-0.0125 .15254 0 4.5 ]
[-0.0125 .23967 -18 -4.5 ]
[-0.0125 .23967 0 4.5 ]
[-0.0125 .32679 -18 -4.5 ]
[-0.0125 .32679 0 4.5 ]
[-0.0125 .41391 -18 -4.5 ]
[-0.0125 .41391 0 4.5 ]
[-0.0125 .50104 -18 -4.5 ]
[-0.0125 .50104 0 4.5 ]
[-0.0125 .58816 -18 -4.5 ]
[-0.0125 .58816 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06542 m
.00625 .06542 L
s
[(0.2)] -0.0125 .06542 1 0 Mshowa
0 .15254 m
.00625 .15254 L
s
[(0.3)] -0.0125 .15254 1 0 Mshowa
0 .23967 m
.00625 .23967 L
s
[(0.4)] -0.0125 .23967 1 0 Mshowa
0 .32679 m
.00625 .32679 L
s
[(0.5)] -0.0125 .32679 1 0 Mshowa
0 .41391 m
.00625 .41391 L
s
[(0.6)] -0.0125 .41391 1 0 Mshowa
0 .50104 m
.00625 .50104 L
s
[(0.7)] -0.0125 .50104 1 0 Mshowa
0 .58816 m
.00625 .58816 L
s
[(0.8)] -0.0125 .58816 1 0 Mshowa
.125 Mabswid
0 .08285 m
.00375 .08285 L
s
0 .10027 m
.00375 .10027 L
s
0 .11769 m
.00375 .11769 L
s
0 .13512 m
.00375 .13512 L
s
0 .16997 m
.00375 .16997 L
s
0 .18739 m
.00375 .18739 L
s
0 .20482 m
.00375 .20482 L
s
0 .22224 m
.00375 .22224 L
s
0 .25709 m
.00375 .25709 L
s
0 .27452 m
.00375 .27452 L
s
0 .29194 m
.00375 .29194 L
s
0 .30937 m
.00375 .30937 L
s
0 .34421 m
.00375 .34421 L
s
0 .36164 m
.00375 .36164 L
s
0 .37906 m
.00375 .37906 L
s
0 .39649 m
.00375 .39649 L
s
0 .43134 m
.00375 .43134 L
s
0 .44876 m
.00375 .44876 L
s
0 .46619 m
.00375 .46619 L
s
0 .48361 m
.00375 .48361 L
s
0 .51846 m
.00375 .51846 L
s
0 .53589 m
.00375 .53589 L
s
0 .55331 m
.00375 .55331 L
s
0 .57073 m
.00375 .57073 L
s
0 .048 m
.00375 .048 L
s
0 .03057 m
.00375 .03057 L
s
0 .01315 m
.00375 .01315 L
s
0 .60558 m
.00375 .60558 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06542 m
1 .06542 L
s
.99375 .15254 m
1 .15254 L
s
.99375 .23967 m
1 .23967 L
s
.99375 .32679 m
1 .32679 L
s
.99375 .41391 m
1 .41391 L
s
.99375 .50104 m
1 .50104 L
s
.99375 .58816 m
1 .58816 L
s
.125 Mabswid
.99625 .08285 m
1 .08285 L
s
.99625 .10027 m
1 .10027 L
s
.99625 .11769 m
1 .11769 L
s
.99625 .13512 m
1 .13512 L
s
.99625 .16997 m
1 .16997 L
s
.99625 .18739 m
1 .18739 L
s
.99625 .20482 m
1 .20482 L
s
.99625 .22224 m
1 .22224 L
s
.99625 .25709 m
1 .25709 L
s
.99625 .27452 m
1 .27452 L
s
.99625 .29194 m
1 .29194 L
s
.99625 .30937 m
1 .30937 L
s
.99625 .34421 m
1 .34421 L
s
.99625 .36164 m
1 .36164 L
s
.99625 .37906 m
1 .37906 L
s
.99625 .39649 m
1 .39649 L
s
.99625 .43134 m
1 .43134 L
s
.99625 .44876 m
1 .44876 L
s
.99625 .46619 m
1 .46619 L
s
.99625 .48361 m
1 .48361 L
s
.99625 .51846 m
1 .51846 L
s
.99625 .53589 m
1 .53589 L
s
.99625 .55331 m
1 .55331 L
s
.99625 .57073 m
1 .57073 L
s
.99625 .048 m
1 .048 L
s
.99625 .03057 m
1 .03057 L
s
.99625 .01315 m
1 .01315 L
s
.99625 .60558 m
1 .60558 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03406 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .05479 L
s
.008 w
.18254 .13425 Mdot
.5 Mabswid
.18254 .11055 m
.18254 .15899 L
s
.008 w
.5 .38603 Mdot
.5 Mabswid
.5 .3592 m
.5 .41269 L
s
.008 w
.65873 .4566 Mdot
.5 Mabswid
.65873 .43047 m
.65873 .48204 L
s
.008 w
.81746 .5141 Mdot
.5 Mabswid
.81746 .48919 m
.81746 .53798 L
s
.008 w
.97619 .58206 Mdot
.5 Mabswid
.97619 .55958 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04
ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000B
ool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Koo`800;[oo`8001Coo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002ooo
00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
01;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00oooo
o`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00
ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02
ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Wo
o`@000Coo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;o
o`004_oo0P002_oo0`001?oo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`80
01Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`80
0;[oo`03003ooooo02Goo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`2hool2000Yool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo
0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03
003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800=koo`04
003oooooool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`009Oooi`005?oo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool009ooo`03003ooooo07koo`00Wooo00<00?ooool0O_oo0028ool0
0`00ooooo`0Aool50006ool00`00ooooo`1fool008Ooo`03003ooooo01;oo`04003ooooo0008ool0
0`00ooooo`1eool008Ooo`03003ooooo00Ooo`03003ooooo00Woo`03003oo`0000Soo`03003ooooo
07Goo`00Qooo00<00?ooool02?oo00<00?ooool02Ooo0P002?oo00<00?ooool0MOoo0027ool00`00
ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`1eool008Ooo`05003o
ooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Koo`03003ooooo00;oo`04003ooooo
000<ool90005ool00`00ooooo`1dool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00
ooooo`1eool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05
003oooooool00002ool00`00ooooo`0=ool20008ool00`00ooooo`1eool008Ooo`03003ooooo00;o
o`8000ooo`04003ooooo0007ool00`00ooooo`1eool008Ooo`03003ooooo01Koo`03003ooooo00Go
o`03003ooooo07Goo`00R?oo00<00?ooool04ooo0P001ooo00<00?ooool0M_oo002Pool00`00oooo
o`1mool009goo`04003ooooo001oool009koo`80083oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.0656751, \
0.00273725, 0.00498701}}],

Cell[BoxData[
    \({784, 216, {0.7578`, 0.8088`}}\)], "Print"],

Cell[BoxData[
    \({904, 96, {0.8846`, 0.9212`}}\)], "Print"],

Cell[BoxData[
    \({971, 29, {0.9592`, 0.9802`}}\)], "Print"],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.82692 2.43024 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11727 -18 -4.5 ]
[-0.0125 .11727 0 4.5 ]
[-0.0125 .23878 -24 -4.5 ]
[-0.0125 .23878 0 4.5 ]
[-0.0125 .3603 -18 -4.5 ]
[-0.0125 .3603 0 4.5 ]
[-0.0125 .48181 -24 -4.5 ]
[-0.0125 .48181 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11727 m
.00625 .11727 L
s
[(0.8)] -0.0125 .11727 1 0 Mshowa
0 .23878 m
.00625 .23878 L
s
[(0.85)] -0.0125 .23878 1 0 Mshowa
0 .3603 m
.00625 .3603 L
s
[(0.9)] -0.0125 .3603 1 0 Mshowa
0 .48181 m
.00625 .48181 L
s
[(0.95)] -0.0125 .48181 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02006 m
.00375 .02006 L
s
0 .04436 m
.00375 .04436 L
s
0 .06867 m
.00375 .06867 L
s
0 .09297 m
.00375 .09297 L
s
0 .14157 m
.00375 .14157 L
s
0 .16588 m
.00375 .16588 L
s
0 .19018 m
.00375 .19018 L
s
0 .21448 m
.00375 .21448 L
s
0 .26309 m
.00375 .26309 L
s
0 .28739 m
.00375 .28739 L
s
0 .31169 m
.00375 .31169 L
s
0 .33599 m
.00375 .33599 L
s
0 .3846 m
.00375 .3846 L
s
0 .4089 m
.00375 .4089 L
s
0 .4332 m
.00375 .4332 L
s
0 .4575 m
.00375 .4575 L
s
0 .50611 m
.00375 .50611 L
s
0 .53041 m
.00375 .53041 L
s
0 .55471 m
.00375 .55471 L
s
0 .57902 m
.00375 .57902 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11727 m
1 .11727 L
s
.99375 .23878 m
1 .23878 L
s
.99375 .3603 m
1 .3603 L
s
.99375 .48181 m
1 .48181 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02006 m
1 .02006 L
s
.99625 .04436 m
1 .04436 L
s
.99625 .06867 m
1 .06867 L
s
.99625 .09297 m
1 .09297 L
s
.99625 .14157 m
1 .14157 L
s
.99625 .16588 m
1 .16588 L
s
.99625 .19018 m
1 .19018 L
s
.99625 .21448 m
1 .21448 L
s
.99625 .26309 m
1 .26309 L
s
.99625 .28739 m
1 .28739 L
s
.99625 .31169 m
1 .31169 L
s
.99625 .33599 m
1 .33599 L
s
.99625 .3846 m
1 .3846 L
s
.99625 .4089 m
1 .4089 L
s
.99625 .4332 m
1 .4332 L
s
.99625 .4575 m
1 .4575 L
s
.99625 .50611 m
1 .50611 L
s
.99625 .53041 m
1 .53041 L
s
.99625 .55471 m
1 .55471 L
s
.99625 .57902 m
1 .57902 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .07839 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .13866 L
s
.008 w
.18254 .37002 Mdot
.5 Mabswid
.18254 .32287 m
.18254 .41182 L
s
.008 w
.5 .53284 Mdot
.5 Mabswid
.5 .50417 m
.5 .5552 L
s
.008 w
.65873 .58145 Mdot
.5 Mabswid
.65873 .56395 m
.65873 .59311 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59554 m
.81746 .60332 L
s
.008 w
.97619 .60089 Mdot
.5 Mabswid
.97619 .59165 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004ool00`00ooooo`03
ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000
ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`005?oo00@00?ooool0
00Woo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Eool2000:ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80
017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Co
o`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000
ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool0
00ooo`8000[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005Ooo0P001?oo00<00?oo
ool00_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Dool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Dool0
1000ooooo`002ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo000Dool01000oooo
o`002Ooo0`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Dool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005?oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Vool2002kool00`00ooooo`0?ool001Go
o`8000[oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2
000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2
000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool0hooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00
h_oo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`
ool00`00ooooo`1_ool2000Aool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00oo
o`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo
00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1_
ool2001aool2000Aool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00
:?oo00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0?ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0
U?oo00<00?ooool0Booo0P004Ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?
ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`008?oo10001?oo00<00?oo
ool0U?oo00<00?ooool0A_oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool0
0`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo
00?oo`800;[oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003o
oooo0;Soo`03003ooooo02Soo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Cool00`00ooooo`2:ool009?oo`03003ooooo08[oo`00Rooo00<0
0?ooool00_oo1@005Ooo00<00?ooool0Looo002:ool00`00ooooo`03ool01000ooooo`005ooo00<0
0?ooool0L_oo002:ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0>ool00`00ooooo`1b
ool008[oo`03003ooooo00Goo`8000Ooo`03003ooooo00goo`03003ooooo07;oo`00R_oo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01ooo0P001?oo00<00?ooool0L_oo002:ool00`00oooo
o`0Gool01000ooooo`000ooo00<00?ooool0L_oo0029ool00`00ooooo`03ool8000=ool01000oooo
o`001?oo00<00?ooool0LOoo002:ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0L_oo
002:ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0L_oo002:ool00`00ooooo`04ool4
000?ool01000ooooo`000ooo00<00?ooool0L_oo002:ool00`00ooooo`06ool00`00ooooo`0?ool2
0004ool00`00ooooo`1bool008[oo`03003ooooo00Koo`03003ooooo01Goo`03003ooooo07;oo`00
Rooo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0Looo002Cool00`00ooooo`2:ool0097o
o`<008coo`00Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.730509, \
0.00273725, 0.00178782}}],

Cell[BoxData[
    \({642, 358, {0.612`, 0.6714`}}\)], "Print"],

Cell[BoxData[
    \({802, 198, {0.7766`, 0.826`}}\)], "Print"],

Cell[BoxData[
    \({918, 82, {0.8998`, 0.934`}}\)], "Print"],

Cell[BoxData[
    \({958, 42, {0.9444`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({983, 17, {0.9736`, 0.9898`}}\)], "Print"],

Cell[BoxData[
    \({984, 16, {0.9748`, 0.9906`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.936752 1.55469 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07379 -24 -4.5 ]
[-0.0125 .07379 0 4.5 ]
[-0.0125 .15153 -18 -4.5 ]
[-0.0125 .15153 0 4.5 ]
[-0.0125 .22926 -24 -4.5 ]
[-0.0125 .22926 0 4.5 ]
[-0.0125 .307 -18 -4.5 ]
[-0.0125 .307 0 4.5 ]
[-0.0125 .38473 -24 -4.5 ]
[-0.0125 .38473 0 4.5 ]
[-0.0125 .46246 -18 -4.5 ]
[-0.0125 .46246 0 4.5 ]
[-0.0125 .5402 -24 -4.5 ]
[-0.0125 .5402 0 4.5 ]
[-0.0125 .61793 -6 -4.5 ]
[-0.0125 .61793 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07379 m
.00625 .07379 L
s
[(0.65)] -0.0125 .07379 1 0 Mshowa
0 .15153 m
.00625 .15153 L
s
[(0.7)] -0.0125 .15153 1 0 Mshowa
0 .22926 m
.00625 .22926 L
s
[(0.75)] -0.0125 .22926 1 0 Mshowa
0 .307 m
.00625 .307 L
s
[(0.8)] -0.0125 .307 1 0 Mshowa
0 .38473 m
.00625 .38473 L
s
[(0.85)] -0.0125 .38473 1 0 Mshowa
0 .46246 m
.00625 .46246 L
s
[(0.9)] -0.0125 .46246 1 0 Mshowa
0 .5402 m
.00625 .5402 L
s
[(0.95)] -0.0125 .5402 1 0 Mshowa
0 .61793 m
.00625 .61793 L
s
[(1)] -0.0125 .61793 1 0 Mshowa
.125 Mabswid
0 .08934 m
.00375 .08934 L
s
0 .10489 m
.00375 .10489 L
s
0 .12043 m
.00375 .12043 L
s
0 .13598 m
.00375 .13598 L
s
0 .16707 m
.00375 .16707 L
s
0 .18262 m
.00375 .18262 L
s
0 .19817 m
.00375 .19817 L
s
0 .21371 m
.00375 .21371 L
s
0 .24481 m
.00375 .24481 L
s
0 .26036 m
.00375 .26036 L
s
0 .2759 m
.00375 .2759 L
s
0 .29145 m
.00375 .29145 L
s
0 .32254 m
.00375 .32254 L
s
0 .33809 m
.00375 .33809 L
s
0 .35364 m
.00375 .35364 L
s
0 .36918 m
.00375 .36918 L
s
0 .40028 m
.00375 .40028 L
s
0 .41582 m
.00375 .41582 L
s
0 .43137 m
.00375 .43137 L
s
0 .44692 m
.00375 .44692 L
s
0 .47801 m
.00375 .47801 L
s
0 .49356 m
.00375 .49356 L
s
0 .5091 m
.00375 .5091 L
s
0 .52465 m
.00375 .52465 L
s
0 .55575 m
.00375 .55575 L
s
0 .57129 m
.00375 .57129 L
s
0 .58684 m
.00375 .58684 L
s
0 .60239 m
.00375 .60239 L
s
0 .05825 m
.00375 .05825 L
s
0 .0427 m
.00375 .0427 L
s
0 .02715 m
.00375 .02715 L
s
0 .01161 m
.00375 .01161 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07379 m
1 .07379 L
s
.99375 .15153 m
1 .15153 L
s
.99375 .22926 m
1 .22926 L
s
.99375 .307 m
1 .307 L
s
.99375 .38473 m
1 .38473 L
s
.99375 .46246 m
1 .46246 L
s
.99375 .5402 m
1 .5402 L
s
.99375 .61793 m
1 .61793 L
s
.125 Mabswid
.99625 .08934 m
1 .08934 L
s
.99625 .10489 m
1 .10489 L
s
.99625 .12043 m
1 .12043 L
s
.99625 .13598 m
1 .13598 L
s
.99625 .16707 m
1 .16707 L
s
.99625 .18262 m
1 .18262 L
s
.99625 .19817 m
1 .19817 L
s
.99625 .21371 m
1 .21371 L
s
.99625 .24481 m
1 .24481 L
s
.99625 .26036 m
1 .26036 L
s
.99625 .2759 m
1 .2759 L
s
.99625 .29145 m
1 .29145 L
s
.99625 .32254 m
1 .32254 L
s
.99625 .33809 m
1 .33809 L
s
.99625 .35364 m
1 .35364 L
s
.99625 .36918 m
1 .36918 L
s
.99625 .40028 m
1 .40028 L
s
.99625 .41582 m
1 .41582 L
s
.99625 .43137 m
1 .43137 L
s
.99625 .44692 m
1 .44692 L
s
.99625 .47801 m
1 .47801 L
s
.99625 .49356 m
1 .49356 L
s
.99625 .5091 m
1 .5091 L
s
.99625 .52465 m
1 .52465 L
s
.99625 .55575 m
1 .55575 L
s
.99625 .57129 m
1 .57129 L
s
.99625 .58684 m
1 .58684 L
s
.99625 .60239 m
1 .60239 L
s
.99625 .05825 m
1 .05825 L
s
.99625 .0427 m
1 .0427 L
s
.99625 .02715 m
1 .02715 L
s
.99625 .01161 m
1 .01161 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .06136 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .10706 L
s
.008 w
.18254 .31011 Mdot
.5 Mabswid
.18254 .27062 m
.18254 .34742 L
s
.008 w
.5 .49045 Mdot
.5 Mabswid
.5 .46215 m
.5 .51532 L
s
.008 w
.65873 .55264 Mdot
.5 Mabswid
.65873 .53149 m
.65873 .57036 L
s
.008 w
.81746 .5915 Mdot
.5 Mabswid
.81746 .57689 m
.81746 .60208 L
s
.008 w
.97619 .59306 Mdot
.5 Mabswid
.97619 .57875 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`003ooo0P001?oo
00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02
ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0008ool30003ool30005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool00`00ooooo`03
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo0008ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000ooo`8000[oo`<000;oo`@000Coo`03003ooooo00;oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool001Goo`8000Co
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?oo
ool000Woo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000[o
o`03003ooooo00?oo`800>;oo`<0017oo`005?oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0?ool001Goo`8000Woo`@000Coo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80
017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool000ooo`8000Coo`03003o
oooo00?oo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000Woo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?oo
ool000[oo`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo
000;ool01000ooooo`001ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002Ooo
10000_oo10001?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2
000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`005Ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Dool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005?oo
00@00?ooool000Soo`04003ooooo0004ool2000Xool00`00ooooo`2gool3000Aool001Coo`04003o
oooo0009ool20005ool00`00ooooo`0Vool2002kool00`00ooooo`0?ool001Coo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Dool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
5Ooo0P002_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo
0009ool20003ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo
0P002_oo0P000ooo10001?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3R
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00_oo
0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo0P00LOoo
00<00?ooool0K_oo0`004Ooo000Dool01000ooooo`002Ooo0`001?oo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo073o
o`03003ooooo073oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`1`ool00`00ooooo`1_ool2000Aool001Goo`8000[oo`8000Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo
000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo06ooo`80
077oo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Co
o`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00oo
o`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;o
o`8009Goo`03003ooooo04[oo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0U?oo00<00?ooool0Booo0P00
4Ooo000?ool2000:ool20003ool40004ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?
ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1;ool2000Aool0
02Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo027oo`03003o
oooo00;oo`80017oo`00:?oo00<00?ooool0^?oo0P008ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo0;Woo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Pool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00oo
o`008_oo00<00?ooool00oooi`004Ooo000Rool00`00ooooo`3kool002;oo`03003ooooo0?_oo`00
8?oo0`00oOoo000Rool00`00ooooo`3kool0093oo`03003ooooo01?oo`03003ooooo07Ooo`00T?oo
00<00?ooool04ooo00<00?ooool0Mooo0028ool00`00ooooo`02ool5000Aool50005ool00`00oooo
o`1`ool008Ooo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0Kooo
0027ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0:ool00`00ool00007ool00`00oooo
o`1_ool008Ooo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003ooooo06ooo`00
Qooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool01Ooo00<00?ooool0
Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Koo`03003ooooo00?oo`P000goo`T000Go
o`03003ooooo06koo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027ool00`00ooooo`0Tool0
0`00ooooo`1_ool008Ooo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo06ooo`00Qooo00<0
0?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`06
ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1_ool008Soo`03003ooooo00Goo`03003o
oooo01?oo`03003ooooo00Coo`03003ooooo073oo`00T?oo00<00?ooool04ooo00<00?ooool0Mooo
002>ool3000Cool3001iool0093oo`03003ooooo01?oo`03003ooooo07Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.569339, \
0.00273725, 0.00279467}}],

Cell[BoxData[
    \({387, 613, {0.357`, 0.4174`}}\)], "Print"],

Cell[BoxData[
    \({569, 431, {0.5382`, 0.5996`}}\)], "Print"],

Cell[BoxData[
    \({794, 206, {0.7682`, 0.8184`}}\)], "Print"],

Cell[BoxData[
    \({870, 130, {0.8482`, 0.89`}}\)], "Print"],

Cell[BoxData[
    \({902, 98, {0.8824`, 0.9194`}}\)], "Print"],

Cell[BoxData[
    \({923, 77, {0.9054`, 0.9386`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.346584 1.01204 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05823 -18 -4.5 ]
[-0.0125 .05823 0 4.5 ]
[-0.0125 .15944 -18 -4.5 ]
[-0.0125 .15944 0 4.5 ]
[-0.0125 .26064 -18 -4.5 ]
[-0.0125 .26064 0 4.5 ]
[-0.0125 .36185 -18 -4.5 ]
[-0.0125 .36185 0 4.5 ]
[-0.0125 .46305 -18 -4.5 ]
[-0.0125 .46305 0 4.5 ]
[-0.0125 .56425 -18 -4.5 ]
[-0.0125 .56425 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05823 m
.00625 .05823 L
s
[(0.4)] -0.0125 .05823 1 0 Mshowa
0 .15944 m
.00625 .15944 L
s
[(0.5)] -0.0125 .15944 1 0 Mshowa
0 .26064 m
.00625 .26064 L
s
[(0.6)] -0.0125 .26064 1 0 Mshowa
0 .36185 m
.00625 .36185 L
s
[(0.7)] -0.0125 .36185 1 0 Mshowa
0 .46305 m
.00625 .46305 L
s
[(0.8)] -0.0125 .46305 1 0 Mshowa
0 .56425 m
.00625 .56425 L
s
[(0.9)] -0.0125 .56425 1 0 Mshowa
.125 Mabswid
0 .07847 m
.00375 .07847 L
s
0 .09871 m
.00375 .09871 L
s
0 .11896 m
.00375 .11896 L
s
0 .1392 m
.00375 .1392 L
s
0 .17968 m
.00375 .17968 L
s
0 .19992 m
.00375 .19992 L
s
0 .22016 m
.00375 .22016 L
s
0 .2404 m
.00375 .2404 L
s
0 .28088 m
.00375 .28088 L
s
0 .30112 m
.00375 .30112 L
s
0 .32136 m
.00375 .32136 L
s
0 .3416 m
.00375 .3416 L
s
0 .38209 m
.00375 .38209 L
s
0 .40233 m
.00375 .40233 L
s
0 .42257 m
.00375 .42257 L
s
0 .44281 m
.00375 .44281 L
s
0 .48329 m
.00375 .48329 L
s
0 .50353 m
.00375 .50353 L
s
0 .52377 m
.00375 .52377 L
s
0 .54401 m
.00375 .54401 L
s
0 .03799 m
.00375 .03799 L
s
0 .01775 m
.00375 .01775 L
s
0 .58449 m
.00375 .58449 L
s
0 .60474 m
.00375 .60474 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05823 m
1 .05823 L
s
.99375 .15944 m
1 .15944 L
s
.99375 .26064 m
1 .26064 L
s
.99375 .36185 m
1 .36185 L
s
.99375 .46305 m
1 .46305 L
s
.99375 .56425 m
1 .56425 L
s
.125 Mabswid
.99625 .07847 m
1 .07847 L
s
.99625 .09871 m
1 .09871 L
s
.99625 .11896 m
1 .11896 L
s
.99625 .1392 m
1 .1392 L
s
.99625 .17968 m
1 .17968 L
s
.99625 .19992 m
1 .19992 L
s
.99625 .22016 m
1 .22016 L
s
.99625 .2404 m
1 .2404 L
s
.99625 .28088 m
1 .28088 L
s
.99625 .30112 m
1 .30112 L
s
.99625 .32136 m
1 .32136 L
s
.99625 .3416 m
1 .3416 L
s
.99625 .38209 m
1 .38209 L
s
.99625 .40233 m
1 .40233 L
s
.99625 .42257 m
1 .42257 L
s
.99625 .44281 m
1 .44281 L
s
.99625 .48329 m
1 .48329 L
s
.99625 .50353 m
1 .50353 L
s
.99625 .52377 m
1 .52377 L
s
.99625 .54401 m
1 .54401 L
s
.99625 .03799 m
1 .03799 L
s
.99625 .01775 m
1 .01775 L
s
.99625 .58449 m
1 .58449 L
s
.99625 .60474 m
1 .60474 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04508 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .07584 L
s
.008 w
.18254 .22927 Mdot
.5 Mabswid
.18254 .1981 m
.18254 .26024 L
s
.008 w
.5 .45698 Mdot
.5 Mabswid
.5 .43087 m
.5 .48167 L
s
.008 w
.65873 .53389 Mdot
.5 Mabswid
.65873 .51183 m
.65873 .55413 L
s
.008 w
.81746 .56628 Mdot
.5 Mabswid
.81746 .54644 m
.81746 .58389 L
s
.008 w
.97619 .58753 Mdot
.5 Mabswid
.97619 .56972 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P000ooo00<00?ooool0g?oo0`00
5?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
gOoo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<0
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<0
01Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2
000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Vool2002kool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
01;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00:?oo00<00?ooool0]ooo
0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004ool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool2001aool00`00ooooo`1^ool3000Dool0017oo`04003ooooo0009ool20005ool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P002_oo0P00
1Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool08_oo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool0
0`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo
09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool0
00_oo`03003ooooo00;oo`800;[oo`03003ooooo02Goo`<001Coo`004Ooo00@00?ooool000Woo`<0
00Coo`03003ooooo0;Soo`8002Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`2iool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00;oo`80
01Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW000Dool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool04Ooo1000Nooo002=ool00`00
ooooo`0Aool00`00ooooo`1lool008Goo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003o
oooo07?oo`00Q?oo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo07;o
o`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?oo
ool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`09ool01000ooooo`001_oo00<00?oo
ool0L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool20007ool00`00oooo
o`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Co
o`03003ooooo07;oo`00Q?oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0L_oo0024ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0Looo002=ool00`00ooooo`0Cool00`00ooooo`1j
ool008_oo`<001?oo`<007coo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.291468, \
0.00273725, 0.00429315}}],

Cell[BoxData[
    \({79, 921, {0.0632`, 0.0968`}}\)], "Print"],

Cell[BoxData[
    \({148, 852, {0.127`, 0.171`}}\)], "Print"],

Cell[BoxData[
    \({391, 609, {0.361`, 0.4214`}}\)], "Print"],

Cell[BoxData[
    \({464, 536, {0.4332`, 0.495`}}\)], "Print"],

Cell[BoxData[
    \({559, 441, {0.528`, 0.5896`}}\)], "Print"],

Cell[BoxData[
    \({658, 342, {0.6282`, 0.687`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.044919 0.943578 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04944 -18 -4.5 ]
[-0.0125 .04944 0 4.5 ]
[-0.0125 .1438 -18 -4.5 ]
[-0.0125 .1438 0 4.5 ]
[-0.0125 .23815 -18 -4.5 ]
[-0.0125 .23815 0 4.5 ]
[-0.0125 .33251 -18 -4.5 ]
[-0.0125 .33251 0 4.5 ]
[-0.0125 .42687 -18 -4.5 ]
[-0.0125 .42687 0 4.5 ]
[-0.0125 .52123 -18 -4.5 ]
[-0.0125 .52123 0 4.5 ]
[-0.0125 .61559 -18 -4.5 ]
[-0.0125 .61559 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04944 m
.00625 .04944 L
s
[(0.1)] -0.0125 .04944 1 0 Mshowa
0 .1438 m
.00625 .1438 L
s
[(0.2)] -0.0125 .1438 1 0 Mshowa
0 .23815 m
.00625 .23815 L
s
[(0.3)] -0.0125 .23815 1 0 Mshowa
0 .33251 m
.00625 .33251 L
s
[(0.4)] -0.0125 .33251 1 0 Mshowa
0 .42687 m
.00625 .42687 L
s
[(0.5)] -0.0125 .42687 1 0 Mshowa
0 .52123 m
.00625 .52123 L
s
[(0.6)] -0.0125 .52123 1 0 Mshowa
0 .61559 m
.00625 .61559 L
s
[(0.7)] -0.0125 .61559 1 0 Mshowa
.125 Mabswid
0 .06831 m
.00375 .06831 L
s
0 .08718 m
.00375 .08718 L
s
0 .10605 m
.00375 .10605 L
s
0 .12492 m
.00375 .12492 L
s
0 .16267 m
.00375 .16267 L
s
0 .18154 m
.00375 .18154 L
s
0 .20041 m
.00375 .20041 L
s
0 .21928 m
.00375 .21928 L
s
0 .25703 m
.00375 .25703 L
s
0 .2759 m
.00375 .2759 L
s
0 .29477 m
.00375 .29477 L
s
0 .31364 m
.00375 .31364 L
s
0 .35138 m
.00375 .35138 L
s
0 .37026 m
.00375 .37026 L
s
0 .38913 m
.00375 .38913 L
s
0 .408 m
.00375 .408 L
s
0 .44574 m
.00375 .44574 L
s
0 .46461 m
.00375 .46461 L
s
0 .48348 m
.00375 .48348 L
s
0 .50236 m
.00375 .50236 L
s
0 .5401 m
.00375 .5401 L
s
0 .55897 m
.00375 .55897 L
s
0 .57784 m
.00375 .57784 L
s
0 .59671 m
.00375 .59671 L
s
0 .03057 m
.00375 .03057 L
s
0 .0117 m
.00375 .0117 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04944 m
1 .04944 L
s
.99375 .1438 m
1 .1438 L
s
.99375 .23815 m
1 .23815 L
s
.99375 .33251 m
1 .33251 L
s
.99375 .42687 m
1 .42687 L
s
.99375 .52123 m
1 .52123 L
s
.99375 .61559 m
1 .61559 L
s
.125 Mabswid
.99625 .06831 m
1 .06831 L
s
.99625 .08718 m
1 .08718 L
s
.99625 .10605 m
1 .10605 L
s
.99625 .12492 m
1 .12492 L
s
.99625 .16267 m
1 .16267 L
s
.99625 .18154 m
1 .18154 L
s
.99625 .20041 m
1 .20041 L
s
.99625 .21928 m
1 .21928 L
s
.99625 .25703 m
1 .25703 L
s
.99625 .2759 m
1 .2759 L
s
.99625 .29477 m
1 .29477 L
s
.99625 .31364 m
1 .31364 L
s
.99625 .35138 m
1 .35138 L
s
.99625 .37026 m
1 .37026 L
s
.99625 .38913 m
1 .38913 L
s
.99625 .408 m
1 .408 L
s
.99625 .44574 m
1 .44574 L
s
.99625 .46461 m
1 .46461 L
s
.99625 .48348 m
1 .48348 L
s
.99625 .50236 m
1 .50236 L
s
.99625 .5401 m
1 .5401 L
s
.99625 .55897 m
1 .55897 L
s
.99625 .57784 m
1 .57784 L
s
.99625 .59671 m
1 .59671 L
s
.99625 .03057 m
1 .03057 L
s
.99625 .0117 m
1 .0117 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02962 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .04642 L
s
.008 w
.18254 .09473 Mdot
.5 Mabswid
.18254 .07492 m
.18254 .11643 L
s
.008 w
.5 .32402 Mdot
.5 Mabswid
.5 .29571 m
.5 .3527 L
s
.008 w
.65873 .3929 Mdot
.5 Mabswid
.65873 .36384 m
.65873 .42215 L
s
.008 w
.81746 .48254 Mdot
.5 Mabswid
.81746 .45329 m
.81746 .51141 L
s
.008 w
.97619 .57596 Mdot
.5 Mabswid
.97619 .54784 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool4
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo
000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00oooo
o`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo
10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo
0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo
0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03
003ooooo00;oo`800>;oo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0
01;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo
000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Aool01000ooooo`001ooo1@001?oo0P00LOoo00<00?ooool0K_oo0`005?oo000Aool0
1000ooooo`001ooo00@00?ooool000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_o
o`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Bool20004ool00`00
ooooo`02ool30005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017o
o`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Dool0017oo`04003ooooo0008ool30005
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0
02Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<0
0?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0
02Goo`03003ooooo0;Soo`8002Soo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo
0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Bool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00
ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?o
o`8000?oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`04003oooooool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03oooW000Dool0
017oo`04003ooooo000;ool00`00ooooo`3mool0017oo`04003ooooo0008ool01000ooooo`00oooo
000Bool20009ool4003oool00?ooob7oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002=ool0
0`00ooooo`0Cool00`00ooooo`1jool008Goo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo
07?oo`00Q?oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1bool0
08Coo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo
07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1b
ool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo
00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03
003ooooo07;oo`00Q?oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0L_oo0024ool00`00
ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0L_oo0024ool00`00ooooo`06
ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003o
oooo01;oo`8000Koo`03003ooooo07?oo`00SOoo00<00?ooool05?oo00<00?ooool0NOoo002;ool3
000Cool01000ooooo`00Nooo002=ool00`00ooooo`0Bool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.00708768, \
0.00273725, 0.00460464}}],

Cell[BoxData[
    \({583, 417, {0.5522`, 0.6134`}}\)], "Print"],

Cell[BoxData[
    \({734, 266, {0.706`, 0.7608`}}\)], "Print"],

Cell[BoxData[
    \({903, 97, {0.8836`, 0.9204`}}\)], "Print"],

Cell[BoxData[
    \({944, 56, {0.9286`, 0.9572`}}\)], "Print"],

Cell[BoxData[
    \({959, 41, {0.9454`, 0.9702`}}\)], "Print"],

Cell[BoxData[
    \({982, 18, {0.9724`, 0.9892`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.729054 1.34692 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0791 -18 -4.5 ]
[-0.0125 .0791 0 4.5 ]
[-0.0125 .21379 -18 -4.5 ]
[-0.0125 .21379 0 4.5 ]
[-0.0125 .34848 -18 -4.5 ]
[-0.0125 .34848 0 4.5 ]
[-0.0125 .48317 -18 -4.5 ]
[-0.0125 .48317 0 4.5 ]
[-0.0125 .61787 -6 -4.5 ]
[-0.0125 .61787 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0791 m
.00625 .0791 L
s
[(0.6)] -0.0125 .0791 1 0 Mshowa
0 .21379 m
.00625 .21379 L
s
[(0.7)] -0.0125 .21379 1 0 Mshowa
0 .34848 m
.00625 .34848 L
s
[(0.8)] -0.0125 .34848 1 0 Mshowa
0 .48317 m
.00625 .48317 L
s
[(0.9)] -0.0125 .48317 1 0 Mshowa
0 .61787 m
.00625 .61787 L
s
[(1)] -0.0125 .61787 1 0 Mshowa
.125 Mabswid
0 .10604 m
.00375 .10604 L
s
0 .13297 m
.00375 .13297 L
s
0 .15991 m
.00375 .15991 L
s
0 .18685 m
.00375 .18685 L
s
0 .24073 m
.00375 .24073 L
s
0 .26767 m
.00375 .26767 L
s
0 .2946 m
.00375 .2946 L
s
0 .32154 m
.00375 .32154 L
s
0 .37542 m
.00375 .37542 L
s
0 .40236 m
.00375 .40236 L
s
0 .4293 m
.00375 .4293 L
s
0 .45624 m
.00375 .45624 L
s
0 .51011 m
.00375 .51011 L
s
0 .53705 m
.00375 .53705 L
s
0 .56399 m
.00375 .56399 L
s
0 .59093 m
.00375 .59093 L
s
0 .05216 m
.00375 .05216 L
s
0 .02522 m
.00375 .02522 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0791 m
1 .0791 L
s
.99375 .21379 m
1 .21379 L
s
.99375 .34848 m
1 .34848 L
s
.99375 .48317 m
1 .48317 L
s
.99375 .61787 m
1 .61787 L
s
.125 Mabswid
.99625 .10604 m
1 .10604 L
s
.99625 .13297 m
1 .13297 L
s
.99625 .15991 m
1 .15991 L
s
.99625 .18685 m
1 .18685 L
s
.99625 .24073 m
1 .24073 L
s
.99625 .26767 m
1 .26767 L
s
.99625 .2946 m
1 .2946 L
s
.99625 .32154 m
1 .32154 L
s
.99625 .37542 m
1 .37542 L
s
.99625 .40236 m
1 .40236 L
s
.99625 .4293 m
1 .4293 L
s
.99625 .45624 m
1 .45624 L
s
.99625 .51011 m
1 .51011 L
s
.99625 .53705 m
1 .53705 L
s
.99625 .56399 m
1 .56399 L
s
.99625 .59093 m
1 .59093 L
s
.99625 .05216 m
1 .05216 L
s
.99625 .02522 m
1 .02522 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0562 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09715 L
s
.008 w
.18254 .25959 Mdot
.5 Mabswid
.18254 .22187 m
.18254 .29568 L
s
.008 w
.5 .48721 Mdot
.5 Mabswid
.5 .46108 m
.5 .51065 L
s
.008 w
.65873 .54244 Mdot
.5 Mabswid
.65873 .5217 m
.65873 .56022 L
s
.008 w
.81746 .56264 Mdot
.5 Mabswid
.81746 .54432 m
.81746 .57773 L
s
.008 w
.97619 .59362 Mdot
.5 Mabswid
.97619 .58069 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo0P000ooo00<00?ooool0g?oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool2000:ool30004ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Woo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo
0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`02ool30005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2001aool00`00ooooo`1^ool3000Dool0
017oo`04003ooooo0009ool30004ool00`00ooooo`1_ool2001bool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo06ooo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo0;Soo`8002Soo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Mool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0Bool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`00
7ooo00<00?ooool00oooi`005?oo000Oool00`00ooooo`3nool001ooo`03003ooooo0?koo`007Ooo
0`00oooo0Ooo000Oool00`00ooooo`3nool008koo`@008koo`00S_oo00<00?ooool0Sooo0028ool0
0`00ooooo`04ool00`00ooooo`0Eool00`00ooooo`1fool008Ooo`03003ooooo00Koo`03003ooooo
01Goo`03003ooooo07Goo`00Qooo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool03_oo00<0
0?ooool0MOoo0027ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0
MOoo0027ool00`00ooooo`05ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1eool008Oo
o`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Koo`03003ooooo00?oo`P000go
o`04003ooooo0004ool00`00ooooo`1dool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00
ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003o
oooo00Coo`@000ooo`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003ooooo00Koo`03003o
oooo00ooo`8000Coo`03003ooooo07Goo`00Qooo00<00?ooool01_oo00<00?ooool05Ooo00<00?oo
ool0MOoo0028ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`1fool0093oo`03003ooooo
08goo`00S_oo0`00Sooo002@ool00`00ooooo`2=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.50296, \
0.00273725, 0.00322576}}],

Cell[BoxData[
    \({388, 612, {0.358`, 0.4184`}}\)], "Print"],

Cell[BoxData[
    \({535, 465, {0.504`, 0.5658`}}\)], "Print"],

Cell[BoxData[
    \({786, 214, {0.7598`, 0.8106`}}\)], "Print"],

Cell[BoxData[
    \({845, 155, {0.8216`, 0.8666`}}\)], "Print"],

Cell[BoxData[
    \({878, 122, {0.8568`, 0.8974`}}\)], "Print"],

Cell[BoxData[
    \({924, 76, {0.9064`, 0.9394`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.347721 1.01239 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05724 -18 -4.5 ]
[-0.0125 .05724 0 4.5 ]
[-0.0125 .15847 -18 -4.5 ]
[-0.0125 .15847 0 4.5 ]
[-0.0125 .25971 -18 -4.5 ]
[-0.0125 .25971 0 4.5 ]
[-0.0125 .36095 -18 -4.5 ]
[-0.0125 .36095 0 4.5 ]
[-0.0125 .46219 -18 -4.5 ]
[-0.0125 .46219 0 4.5 ]
[-0.0125 .56343 -18 -4.5 ]
[-0.0125 .56343 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05724 m
.00625 .05724 L
s
[(0.4)] -0.0125 .05724 1 0 Mshowa
0 .15847 m
.00625 .15847 L
s
[(0.5)] -0.0125 .15847 1 0 Mshowa
0 .25971 m
.00625 .25971 L
s
[(0.6)] -0.0125 .25971 1 0 Mshowa
0 .36095 m
.00625 .36095 L
s
[(0.7)] -0.0125 .36095 1 0 Mshowa
0 .46219 m
.00625 .46219 L
s
[(0.8)] -0.0125 .46219 1 0 Mshowa
0 .56343 m
.00625 .56343 L
s
[(0.9)] -0.0125 .56343 1 0 Mshowa
.125 Mabswid
0 .07748 m
.00375 .07748 L
s
0 .09773 m
.00375 .09773 L
s
0 .11798 m
.00375 .11798 L
s
0 .13823 m
.00375 .13823 L
s
0 .17872 m
.00375 .17872 L
s
0 .19897 m
.00375 .19897 L
s
0 .21922 m
.00375 .21922 L
s
0 .23947 m
.00375 .23947 L
s
0 .27996 m
.00375 .27996 L
s
0 .30021 m
.00375 .30021 L
s
0 .32046 m
.00375 .32046 L
s
0 .3407 m
.00375 .3407 L
s
0 .3812 m
.00375 .3812 L
s
0 .40145 m
.00375 .40145 L
s
0 .4217 m
.00375 .4217 L
s
0 .44194 m
.00375 .44194 L
s
0 .48244 m
.00375 .48244 L
s
0 .50269 m
.00375 .50269 L
s
0 .52294 m
.00375 .52294 L
s
0 .54318 m
.00375 .54318 L
s
0 .03699 m
.00375 .03699 L
s
0 .01674 m
.00375 .01674 L
s
0 .58368 m
.00375 .58368 L
s
0 .60393 m
.00375 .60393 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05724 m
1 .05724 L
s
.99375 .15847 m
1 .15847 L
s
.99375 .25971 m
1 .25971 L
s
.99375 .36095 m
1 .36095 L
s
.99375 .46219 m
1 .46219 L
s
.99375 .56343 m
1 .56343 L
s
.125 Mabswid
.99625 .07748 m
1 .07748 L
s
.99625 .09773 m
1 .09773 L
s
.99625 .11798 m
1 .11798 L
s
.99625 .13823 m
1 .13823 L
s
.99625 .17872 m
1 .17872 L
s
.99625 .19897 m
1 .19897 L
s
.99625 .21922 m
1 .21922 L
s
.99625 .23947 m
1 .23947 L
s
.99625 .27996 m
1 .27996 L
s
.99625 .30021 m
1 .30021 L
s
.99625 .32046 m
1 .32046 L
s
.99625 .3407 m
1 .3407 L
s
.99625 .3812 m
1 .3812 L
s
.99625 .40145 m
1 .40145 L
s
.99625 .4217 m
1 .4217 L
s
.99625 .44194 m
1 .44194 L
s
.99625 .48244 m
1 .48244 L
s
.99625 .50269 m
1 .50269 L
s
.99625 .52294 m
1 .52294 L
s
.99625 .54318 m
1 .54318 L
s
.99625 .03699 m
1 .03699 L
s
.99625 .01674 m
1 .01674 L
s
.99625 .58368 m
1 .58368 L
s
.99625 .60393 m
1 .60393 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04509 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .07586 L
s
.008 w
.18254 .19391 Mdot
.5 Mabswid
.18254 .16252 m
.18254 .22509 L
s
.008 w
.5 .44802 Mdot
.5 Mabswid
.5 .42149 m
.5 .47292 L
s
.008 w
.65873 .50775 Mdot
.5 Mabswid
.65873 .48406 m
.65873 .52962 L
s
.008 w
.81746 .54116 Mdot
.5 Mabswid
.81746 .5197 m
.81746 .5608 L
s
.008 w
.97619 .58773 Mdot
.5 Mabswid
.97619 .56991 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P000ooo00<00?ooool0g?oo0`00
5?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
gOoo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<0
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<0
01Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo
0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004ool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;o
o`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2001aool00`00ooooo`1^
ool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`80
01Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Vool2000Dool002Goo`03003ooooo
09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0B
ool002Goo`03003ooooo0;Soo`8002Soo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`80
00Coo`03003ooooo00;oo`<000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
4Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800;[oo`03003ooooo02Goo`<001Coo`00
4Ooo00@00?ooool000Woo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Bool2000:ool20005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03
003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool04_oo000UoooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Rooo1000
5?oo00<00?ooool0N_oo002;ool00`00ooooo`0Eool00`00ooooo`1jool008Goo`03003ooooo00Co
o`03003ooooo017oo`D000Goo`03003ooooo07?oo`00Q?oo00<00?ooool01_oo00<00?ooool04?oo
00@00?ooool000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01ooo00<00?ooool00ooo00<00?oo
ool02_oo00<00?oo00001ooo00<00?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`001_oo
00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00oooo
o`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00
Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00
ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo10004_oo
10001_oo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool0
0`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo
07;oo`00QOoo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0Looo002=
ool00`00ooooo`0Cool00`00ooooo`1jool008_oo`<001?oo`<007coo`00SOoo00<00?ooool04ooo
00<00?ooool0N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.29249, \
0.00273725, 0.00429167}}],

Cell[BoxData[
    \({170, 830, {0.1476`, 0.1942`}}\)], "Print"],

Cell[BoxData[
    \({322, 678, {0.2934`, 0.3514`}}\)], "Print"],

Cell[BoxData[
    \({595, 405, {0.5644`, 0.6252`}}\)], "Print"],

Cell[BoxData[
    \({671, 329, {0.6414`, 0.6996`}}\)], "Print"],

Cell[BoxData[
    \({730, 270, {0.702`, 0.757`}}\)], "Print"],

Cell[BoxData[
    \({756, 244, {0.7288`, 0.782`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.12223 0.927812 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06333 -18 -4.5 ]
[-0.0125 .06333 0 4.5 ]
[-0.0125 .15611 -18 -4.5 ]
[-0.0125 .15611 0 4.5 ]
[-0.0125 .24889 -18 -4.5 ]
[-0.0125 .24889 0 4.5 ]
[-0.0125 .34168 -18 -4.5 ]
[-0.0125 .34168 0 4.5 ]
[-0.0125 .43446 -18 -4.5 ]
[-0.0125 .43446 0 4.5 ]
[-0.0125 .52724 -18 -4.5 ]
[-0.0125 .52724 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06333 m
.00625 .06333 L
s
[(0.2)] -0.0125 .06333 1 0 Mshowa
0 .15611 m
.00625 .15611 L
s
[(0.3)] -0.0125 .15611 1 0 Mshowa
0 .24889 m
.00625 .24889 L
s
[(0.4)] -0.0125 .24889 1 0 Mshowa
0 .34168 m
.00625 .34168 L
s
[(0.5)] -0.0125 .34168 1 0 Mshowa
0 .43446 m
.00625 .43446 L
s
[(0.6)] -0.0125 .43446 1 0 Mshowa
0 .52724 m
.00625 .52724 L
s
[(0.7)] -0.0125 .52724 1 0 Mshowa
.125 Mabswid
0 .08189 m
.00375 .08189 L
s
0 .10044 m
.00375 .10044 L
s
0 .119 m
.00375 .119 L
s
0 .13756 m
.00375 .13756 L
s
0 .17467 m
.00375 .17467 L
s
0 .19323 m
.00375 .19323 L
s
0 .21178 m
.00375 .21178 L
s
0 .23034 m
.00375 .23034 L
s
0 .26745 m
.00375 .26745 L
s
0 .28601 m
.00375 .28601 L
s
0 .30456 m
.00375 .30456 L
s
0 .32312 m
.00375 .32312 L
s
0 .36023 m
.00375 .36023 L
s
0 .37879 m
.00375 .37879 L
s
0 .39734 m
.00375 .39734 L
s
0 .4159 m
.00375 .4159 L
s
0 .45301 m
.00375 .45301 L
s
0 .47157 m
.00375 .47157 L
s
0 .49013 m
.00375 .49013 L
s
0 .50868 m
.00375 .50868 L
s
0 .54579 m
.00375 .54579 L
s
0 .56435 m
.00375 .56435 L
s
0 .58291 m
.00375 .58291 L
s
0 .60146 m
.00375 .60146 L
s
0 .04478 m
.00375 .04478 L
s
0 .02622 m
.00375 .02622 L
s
0 .00766 m
.00375 .00766 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06333 m
1 .06333 L
s
.99375 .15611 m
1 .15611 L
s
.99375 .24889 m
1 .24889 L
s
.99375 .34168 m
1 .34168 L
s
.99375 .43446 m
1 .43446 L
s
.99375 .52724 m
1 .52724 L
s
.125 Mabswid
.99625 .08189 m
1 .08189 L
s
.99625 .10044 m
1 .10044 L
s
.99625 .119 m
1 .119 L
s
.99625 .13756 m
1 .13756 L
s
.99625 .17467 m
1 .17467 L
s
.99625 .19323 m
1 .19323 L
s
.99625 .21178 m
1 .21178 L
s
.99625 .23034 m
1 .23034 L
s
.99625 .26745 m
1 .26745 L
s
.99625 .28601 m
1 .28601 L
s
.99625 .30456 m
1 .30456 L
s
.99625 .32312 m
1 .32312 L
s
.99625 .36023 m
1 .36023 L
s
.99625 .37879 m
1 .37879 L
s
.99625 .39734 m
1 .39734 L
s
.99625 .4159 m
1 .4159 L
s
.99625 .45301 m
1 .45301 L
s
.99625 .47157 m
1 .47157 L
s
.99625 .49013 m
1 .49013 L
s
.99625 .50868 m
1 .50868 L
s
.99625 .54579 m
1 .54579 L
s
.99625 .56435 m
1 .56435 L
s
.99625 .58291 m
1 .58291 L
s
.99625 .60146 m
1 .60146 L
s
.99625 .04478 m
1 .04478 L
s
.99625 .02622 m
1 .02622 L
s
.99625 .00766 m
1 .00766 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0355 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .05795 L
s
.008 w
.18254 .17653 Mdot
.5 Mabswid
.18254 .14999 m
.18254 .2038 L
s
.008 w
.5 .42982 Mdot
.5 Mabswid
.5 .40143 m
.5 .45784 L
s
.008 w
.65873 .50033 Mdot
.5 Mabswid
.65873 .47287 m
.65873 .52687 L
s
.008 w
.81746 .55507 Mdot
.5 Mabswid
.81746 .52909 m
.81746 .58012 L
s
.008 w
.97619 .5792 Mdot
.5 Mabswid
.97619 .55396 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0009
ool00`00ooooo`04ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo
0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Vool2002jool2000Dool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0017oo`04003o
oooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2003Rool3
000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P00
5?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo0P00L?oo0P00L?oo0`005?oo000Aool01000ooooo`00
2?oo0`001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000B
ool2000:ool30004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo
00?oo`8009Goo`03003ooooo02;oo`03003ooooo02Goo`<001Coo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0
01;oo`8000Woo`@000Coo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Soo`8002?oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00_oo0P005?oo000Uool0
0`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Co
o`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW000Dool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00Rooo10004_oo1000Nooo002;ool00`00ooooo`0Cool0
0`00ooooo`1lool008Goo`03003ooooo00Coo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo
07?oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0024
ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`1b
ool008Coo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`09ool01000ooooo`001_oo00<0
0?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00ooooo`1b
ool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo
00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03
003ooooo07;oo`00Q?oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0L_oo0024ool00`00
ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo00Ko
o`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<00?oo
ool04ooo00<00?ooool01?oo00<00?ooool0Looo002=ool00`00ooooo`0Cool00`00ooooo`1jool0
08_oo`<001?oo`<007coo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.076118, \
0.00273725, 0.00468289}}],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({47, 953, {0.035`, 0.0614`}}\)], "Print"],

Cell[BoxData[
    \({162, 838, {0.14`, 0.1858`}}\)], "Print"],

Cell[BoxData[
    \({236, 764, {0.2104`, 0.263`}}\)], "Print"],

Cell[BoxData[
    \({333, 667, {0.3042`, 0.3626`}}\)], "Print"],

Cell[BoxData[
    \({403, 597, {0.3728`, 0.4336`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.011439 1.36504 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01144 -6 -4.5 ]
[-0.0125 .01144 0 4.5 ]
[-0.0125 .14794 -18 -4.5 ]
[-0.0125 .14794 0 4.5 ]
[-0.0125 .28445 -18 -4.5 ]
[-0.0125 .28445 0 4.5 ]
[-0.0125 .42095 -18 -4.5 ]
[-0.0125 .42095 0 4.5 ]
[-0.0125 .55745 -18 -4.5 ]
[-0.0125 .55745 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01144 m
.00625 .01144 L
s
[(0)] -0.0125 .01144 1 0 Mshowa
0 .14794 m
.00625 .14794 L
s
[(0.1)] -0.0125 .14794 1 0 Mshowa
0 .28445 m
.00625 .28445 L
s
[(0.2)] -0.0125 .28445 1 0 Mshowa
0 .42095 m
.00625 .42095 L
s
[(0.3)] -0.0125 .42095 1 0 Mshowa
0 .55745 m
.00625 .55745 L
s
[(0.4)] -0.0125 .55745 1 0 Mshowa
.125 Mabswid
0 .03874 m
.00375 .03874 L
s
0 .06604 m
.00375 .06604 L
s
0 .09334 m
.00375 .09334 L
s
0 .12064 m
.00375 .12064 L
s
0 .17524 m
.00375 .17524 L
s
0 .20254 m
.00375 .20254 L
s
0 .22984 m
.00375 .22984 L
s
0 .25715 m
.00375 .25715 L
s
0 .31175 m
.00375 .31175 L
s
0 .33905 m
.00375 .33905 L
s
0 .36635 m
.00375 .36635 L
s
0 .39365 m
.00375 .39365 L
s
0 .44825 m
.00375 .44825 L
s
0 .47555 m
.00375 .47555 L
s
0 .50285 m
.00375 .50285 L
s
0 .53015 m
.00375 .53015 L
s
0 .58475 m
.00375 .58475 L
s
0 .61206 m
.00375 .61206 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01144 m
1 .01144 L
s
.99375 .14794 m
1 .14794 L
s
.99375 .28445 m
1 .28445 L
s
.99375 .42095 m
1 .42095 L
s
.99375 .55745 m
1 .55745 L
s
.125 Mabswid
.99625 .03874 m
1 .03874 L
s
.99625 .06604 m
1 .06604 L
s
.99625 .09334 m
1 .09334 L
s
.99625 .12064 m
1 .12064 L
s
.99625 .17524 m
1 .17524 L
s
.99625 .20254 m
1 .20254 L
s
.99625 .22984 m
1 .22984 L
s
.99625 .25715 m
1 .25715 L
s
.99625 .31175 m
1 .31175 L
s
.99625 .33905 m
1 .33905 L
s
.99625 .36635 m
1 .36635 L
s
.99625 .39365 m
1 .39365 L
s
.99625 .44825 m
1 .44825 L
s
.99625 .47555 m
1 .47555 L
s
.99625 .50285 m
1 .50285 L
s
.99625 .53015 m
1 .53015 L
s
.99625 .58475 m
1 .58475 L
s
.99625 .61206 m
1 .61206 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01963 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02837 L
s
.008 w
.18254 .0756 Mdot
.5 Mabswid
.18254 .05922 m
.18254 .09525 L
s
.008 w
.5 .23257 Mdot
.5 Mabswid
.5 .20254 m
.5 .26506 L
s
.008 w
.65873 .33359 Mdot
.5 Mabswid
.65873 .29864 m
.65873 .37044 L
s
.008 w
.81746 .466 Mdot
.5 Mabswid
.81746 .42668 m
.81746 .5064 L
s
.008 w
.97619 .56155 Mdot
.5 Mabswid
.97619 .52032 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Nool20005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool2003Rool3000D
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001go
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001goo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Soo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo0P00h_oo0`005?oo000Aool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo
0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo06ooo`8007;o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<0
0?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo
0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`00
5?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`2hool2000Yool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00
ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`800=koo`04003o
ooooool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002;ool4000Dool00`00ooooo`1jool008_oo`03003ooooo01Goo`03003ooooo07[oo`00QOoo
00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0Looo0024ool00`00ooooo`06ool0
0`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0L_oo0024ool00`00ooooo`07ool00`00oooo
o`03ool00`00ooooo`0:ool00`00ool00007ool00`00ooooo`1bool008Coo`03003ooooo00Coo`04
003ooooo0006ool00`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003ooooo00Goo`80
00Ooo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<0
0?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003o
oooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00oooo
o`04ool4000Cool20007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo017oo`04
003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo
00Coo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0
Looo002=ool00`00ooooo`0Dool00`00ooooo`1iool008_oo`<001?oo`04003ooooo001kool008go
o`03003ooooo01;oo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.046186, \
0.00273725, 0.00318294}}],

Cell[BoxData[
    \({151, 849, {0.1296`, 0.174`}}\)], "Print"],

Cell[BoxData[
    \({307, 693, {0.2788`, 0.336`}}\)], "Print"],

Cell[BoxData[
    \({571, 429, {0.5402`, 0.6016`}}\)], "Print"],

Cell[BoxData[
    \({676, 324, {0.6466`, 0.7046`}}\)], "Print"],

Cell[BoxData[
    \({720, 280, {0.6916`, 0.7472`}}\)], "Print"],

Cell[BoxData[
    \({771, 229, {0.7442`, 0.7964`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0996866 0.882729 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07686 -18 -4.5 ]
[-0.0125 .07686 0 4.5 ]
[-0.0125 .16513 -18 -4.5 ]
[-0.0125 .16513 0 4.5 ]
[-0.0125 .25341 -18 -4.5 ]
[-0.0125 .25341 0 4.5 ]
[-0.0125 .34168 -18 -4.5 ]
[-0.0125 .34168 0 4.5 ]
[-0.0125 .42995 -18 -4.5 ]
[-0.0125 .42995 0 4.5 ]
[-0.0125 .51822 -18 -4.5 ]
[-0.0125 .51822 0 4.5 ]
[-0.0125 .6065 -18 -4.5 ]
[-0.0125 .6065 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07686 m
.00625 .07686 L
s
[(0.2)] -0.0125 .07686 1 0 Mshowa
0 .16513 m
.00625 .16513 L
s
[(0.3)] -0.0125 .16513 1 0 Mshowa
0 .25341 m
.00625 .25341 L
s
[(0.4)] -0.0125 .25341 1 0 Mshowa
0 .34168 m
.00625 .34168 L
s
[(0.5)] -0.0125 .34168 1 0 Mshowa
0 .42995 m
.00625 .42995 L
s
[(0.6)] -0.0125 .42995 1 0 Mshowa
0 .51822 m
.00625 .51822 L
s
[(0.7)] -0.0125 .51822 1 0 Mshowa
0 .6065 m
.00625 .6065 L
s
[(0.8)] -0.0125 .6065 1 0 Mshowa
.125 Mabswid
0 .09451 m
.00375 .09451 L
s
0 .11217 m
.00375 .11217 L
s
0 .12982 m
.00375 .12982 L
s
0 .14748 m
.00375 .14748 L
s
0 .18279 m
.00375 .18279 L
s
0 .20044 m
.00375 .20044 L
s
0 .2181 m
.00375 .2181 L
s
0 .23575 m
.00375 .23575 L
s
0 .27106 m
.00375 .27106 L
s
0 .28871 m
.00375 .28871 L
s
0 .30637 m
.00375 .30637 L
s
0 .32402 m
.00375 .32402 L
s
0 .35933 m
.00375 .35933 L
s
0 .37699 m
.00375 .37699 L
s
0 .39464 m
.00375 .39464 L
s
0 .4123 m
.00375 .4123 L
s
0 .44761 m
.00375 .44761 L
s
0 .46526 m
.00375 .46526 L
s
0 .48291 m
.00375 .48291 L
s
0 .50057 m
.00375 .50057 L
s
0 .53588 m
.00375 .53588 L
s
0 .55353 m
.00375 .55353 L
s
0 .57119 m
.00375 .57119 L
s
0 .58884 m
.00375 .58884 L
s
0 .0592 m
.00375 .0592 L
s
0 .04155 m
.00375 .04155 L
s
0 .0239 m
.00375 .0239 L
s
0 .00624 m
.00375 .00624 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07686 m
1 .07686 L
s
.99375 .16513 m
1 .16513 L
s
.99375 .25341 m
1 .25341 L
s
.99375 .34168 m
1 .34168 L
s
.99375 .42995 m
1 .42995 L
s
.99375 .51822 m
1 .51822 L
s
.99375 .6065 m
1 .6065 L
s
.125 Mabswid
.99625 .09451 m
1 .09451 L
s
.99625 .11217 m
1 .11217 L
s
.99625 .12982 m
1 .12982 L
s
.99625 .14748 m
1 .14748 L
s
.99625 .18279 m
1 .18279 L
s
.99625 .20044 m
1 .20044 L
s
.99625 .2181 m
1 .2181 L
s
.99625 .23575 m
1 .23575 L
s
.99625 .27106 m
1 .27106 L
s
.99625 .28871 m
1 .28871 L
s
.99625 .30637 m
1 .30637 L
s
.99625 .32402 m
1 .32402 L
s
.99625 .35933 m
1 .35933 L
s
.99625 .37699 m
1 .37699 L
s
.99625 .39464 m
1 .39464 L
s
.99625 .4123 m
1 .4123 L
s
.99625 .44761 m
1 .44761 L
s
.99625 .46526 m
1 .46526 L
s
.99625 .48291 m
1 .48291 L
s
.99625 .50057 m
1 .50057 L
s
.99625 .53588 m
1 .53588 L
s
.99625 .55353 m
1 .55353 L
s
.99625 .57119 m
1 .57119 L
s
.99625 .58884 m
1 .58884 L
s
.99625 .0592 m
1 .0592 L
s
.99625 .04155 m
1 .04155 L
s
.99625 .0239 m
1 .0239 L
s
.99625 .00624 m
1 .00624 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03361 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .05391 L
s
.008 w
.18254 .17131 Mdot
.5 Mabswid
.18254 .14642 m
.18254 .19691 L
s
.008 w
.5 .40435 Mdot
.5 Mabswid
.5 .37716 m
.5 .43136 L
s
.008 w
.65873 .49704 Mdot
.5 Mabswid
.65873 .47109 m
.65873 .52228 L
s
.008 w
.81746 .53588 Mdot
.5 Mabswid
.81746 .51081 m
.81746 .55989 L
s
.008 w
.97619 .5809 Mdot
.5 Mabswid
.97619 .55724 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0009ool00`00ooooo`04ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`80
02Soo`03003ooooo0;Ooo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
02Koo`800;_oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<001Co
o`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?o
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Dool0017oo`04003ooooo
0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1_ool2001bool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool20004
ool00`00ooooo`03ool20005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`80077oo`03003ooooo06koo`<001Coo`00
4Ooo00@00?ooool000Soo`<000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`00
1?oo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo
000Aool01000ooooo`002Ooo00<00?ooool01?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?oo
ool09ooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo0P00UOoo00<00?oo
ool08_oo00<00?ooool09Ooo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004_oo
0P002Ooo10001?oo00<00?ooool0^?oo0P00:?oo0P005?oo000Uool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
9Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`80
01Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004oooW000Dool001;oo`8000[oo`800?ooo`7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=ool008Soo`03003ooooo00;oo`D001Goo`03003o
oooo07Koo`00Qooo00<00?ooool00ooo00@00?ooool001Ooo`03003ooooo07Goo`00Qooo00<00?oo
ool01?oo00<00?oo00001_oo00<00?ooool03_oo00<00?ooool0MOoo0027ool00`00ooooo`05ool2
0007ool00`00ooooo`0=ool00`00ooooo`1eool008Ooo`03003ooooo00Koo`03003ooooo00Goo`03
003ooooo00Ooo`8000Coo`03003ooooo07Goo`00Qooo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo07Goo`00Q_oo00<00?ooool00ooo20003Ooo00@00?ooool000Coo`03003ooooo07Coo`00
Qooo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07Goo`00Qooo00<00?ooool05ooo00@0
0?ooool000?oo`03003ooooo07Goo`00Qooo00<00?ooool01Ooo0P004?oo00@00?ooool000?oo`03
003ooooo07Goo`00Qooo00<00?ooool01?oo00@00?ooool0013oo`8000Coo`03003ooooo07Goo`00
Qooo00<00?ooool01ooo00<00?ooool05?oo00<00?ooool0MOoo0028ool00`00ooooo`04ool2000F
ool00`00ooooo`1fool0097oo`03003ooooo08coo`00S_oo00@00?ooool008koo`00Sooo0P00Sooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.0544672, \
0.00273725, 0.00492206}}],

Cell[BoxData[
    \({73, 927, {0.058`, 0.0904`}}\)], "Print"],

Cell[BoxData[
    \({169, 831, {0.1466`, 0.1932`}}\)], "Print"],

Cell[BoxData[
    \({411, 589, {0.3808`, 0.4418`}}\)], "Print"],

Cell[BoxData[
    \({480, 520, {0.449`, 0.511`}}\)], "Print"],

Cell[BoxData[
    \({550, 450, {0.519`, 0.5806`}}\)], "Print"],

Cell[BoxData[
    \({605, 395, {0.5744`, 0.635`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0444513 1.02011 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05756 -18 -4.5 ]
[-0.0125 .05756 0 4.5 ]
[-0.0125 .15957 -18 -4.5 ]
[-0.0125 .15957 0 4.5 ]
[-0.0125 .26158 -18 -4.5 ]
[-0.0125 .26158 0 4.5 ]
[-0.0125 .36359 -18 -4.5 ]
[-0.0125 .36359 0 4.5 ]
[-0.0125 .4656 -18 -4.5 ]
[-0.0125 .4656 0 4.5 ]
[-0.0125 .56762 -18 -4.5 ]
[-0.0125 .56762 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05756 m
.00625 .05756 L
s
[(0.1)] -0.0125 .05756 1 0 Mshowa
0 .15957 m
.00625 .15957 L
s
[(0.2)] -0.0125 .15957 1 0 Mshowa
0 .26158 m
.00625 .26158 L
s
[(0.3)] -0.0125 .26158 1 0 Mshowa
0 .36359 m
.00625 .36359 L
s
[(0.4)] -0.0125 .36359 1 0 Mshowa
0 .4656 m
.00625 .4656 L
s
[(0.5)] -0.0125 .4656 1 0 Mshowa
0 .56762 m
.00625 .56762 L
s
[(0.6)] -0.0125 .56762 1 0 Mshowa
.125 Mabswid
0 .07796 m
.00375 .07796 L
s
0 .09836 m
.00375 .09836 L
s
0 .11877 m
.00375 .11877 L
s
0 .13917 m
.00375 .13917 L
s
0 .17997 m
.00375 .17997 L
s
0 .20038 m
.00375 .20038 L
s
0 .22078 m
.00375 .22078 L
s
0 .24118 m
.00375 .24118 L
s
0 .28198 m
.00375 .28198 L
s
0 .30239 m
.00375 .30239 L
s
0 .32279 m
.00375 .32279 L
s
0 .34319 m
.00375 .34319 L
s
0 .384 m
.00375 .384 L
s
0 .4044 m
.00375 .4044 L
s
0 .4248 m
.00375 .4248 L
s
0 .4452 m
.00375 .4452 L
s
0 .48601 m
.00375 .48601 L
s
0 .50641 m
.00375 .50641 L
s
0 .52681 m
.00375 .52681 L
s
0 .54721 m
.00375 .54721 L
s
0 .03716 m
.00375 .03716 L
s
0 .01676 m
.00375 .01676 L
s
0 .58802 m
.00375 .58802 L
s
0 .60842 m
.00375 .60842 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05756 m
1 .05756 L
s
.99375 .15957 m
1 .15957 L
s
.99375 .26158 m
1 .26158 L
s
.99375 .36359 m
1 .36359 L
s
.99375 .4656 m
1 .4656 L
s
.99375 .56762 m
1 .56762 L
s
.125 Mabswid
.99625 .07796 m
1 .07796 L
s
.99625 .09836 m
1 .09836 L
s
.99625 .11877 m
1 .11877 L
s
.99625 .13917 m
1 .13917 L
s
.99625 .17997 m
1 .17997 L
s
.99625 .20038 m
1 .20038 L
s
.99625 .22078 m
1 .22078 L
s
.99625 .24118 m
1 .24118 L
s
.99625 .28198 m
1 .28198 L
s
.99625 .30239 m
1 .30239 L
s
.99625 .32279 m
1 .32279 L
s
.99625 .34319 m
1 .34319 L
s
.99625 .384 m
1 .384 L
s
.99625 .4044 m
1 .4044 L
s
.99625 .4248 m
1 .4248 L
s
.99625 .4452 m
1 .4452 L
s
.99625 .48601 m
1 .48601 L
s
.99625 .50641 m
1 .50641 L
s
.99625 .52681 m
1 .52681 L
s
.99625 .54721 m
1 .54721 L
s
.99625 .03716 m
1 .03716 L
s
.99625 .01676 m
1 .01676 L
s
.99625 .58802 m
1 .58802 L
s
.99625 .60842 m
1 .60842 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03002 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .04777 L
s
.008 w
.18254 .12795 Mdot
.5 Mabswid
.18254 .1051 m
.18254 .15263 L
s
.008 w
.5 .37481 Mdot
.5 Mabswid
.5 .34401 m
.5 .40623 L
s
.008 w
.65873 .4452 Mdot
.5 Mabswid
.65873 .41358 m
.65873 .47683 L
s
.008 w
.81746 .51661 Mdot
.5 Mabswid
.81746 .48499 m
.81746 .54782 L
s
.008 w
.97619 .57272 Mdot
.5 Mabswid
.97619 .5415 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2_oo00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000A
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<001Coo`004Ooo00@00?ooool000Woo`80
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
017oo`04003ooooo0007ool50004ool2001aool00`00ooooo`1^ool3000Dool0017oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000Bool2
000;ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`02ool30005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2002Eool00`00ooooo`1:ool3000Dool0
017oo`04003ooooo0008ool30005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0
01;oo`8000Woo`@000Coo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2
000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2hool2000Yool00`00ooooo`0B
ool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo
00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0
02Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Q
ool00`00ooooo`02ool2000Dool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800=koo`04003oooooool3000Dool0
017oo`04003ooooo0008ool30005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW000Dool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00
ooooo`0Cool00`00ooooo`1jool008Goo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?o
o`00Q?oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1bool008Co
o`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;o
o`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool0
0`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool0
08Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<0
0?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003o
oooo07;oo`00Q?oo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0L_oo0024ool00`00oooo
o`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`07ool0
0`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Coo`8001Goo`03
003ooooo00Coo`03003ooooo07?oo`00S_oo00<00?ooool04_oo00<00?ooool0N_oo002;ool01000
ooooo`004_oo0`00O?oo002<ool2000Eool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.00701442, \
0.00273725, 0.00425919}}],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({34, 966, {0.024`, 0.0466`}}\)], "Print"],

Cell[BoxData[
    \({178, 822, {0.1552`, 0.2026`}}\)], "Print"],

Cell[BoxData[
    \({235, 765, {0.2094`, 0.262`}}\)], "Print"],

Cell[BoxData[
    \({307, 693, {0.2788`, 0.336`}}\)], "Print"],

Cell[BoxData[
    \({405, 595, {0.3748`, 0.4356`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.00286031 1.37846 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00286 -6 -4.5 ]
[-0.0125 .00286 0 4.5 ]
[-0.0125 .14071 -18 -4.5 ]
[-0.0125 .14071 0 4.5 ]
[-0.0125 .27855 -18 -4.5 ]
[-0.0125 .27855 0 4.5 ]
[-0.0125 .4164 -18 -4.5 ]
[-0.0125 .4164 0 4.5 ]
[-0.0125 .55425 -18 -4.5 ]
[-0.0125 .55425 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00286 m
.00625 .00286 L
s
[(0)] -0.0125 .00286 1 0 Mshowa
0 .14071 m
.00625 .14071 L
s
[(0.1)] -0.0125 .14071 1 0 Mshowa
0 .27855 m
.00625 .27855 L
s
[(0.2)] -0.0125 .27855 1 0 Mshowa
0 .4164 m
.00625 .4164 L
s
[(0.3)] -0.0125 .4164 1 0 Mshowa
0 .55425 m
.00625 .55425 L
s
[(0.4)] -0.0125 .55425 1 0 Mshowa
.125 Mabswid
0 .03043 m
.00375 .03043 L
s
0 .058 m
.00375 .058 L
s
0 .08557 m
.00375 .08557 L
s
0 .11314 m
.00375 .11314 L
s
0 .16828 m
.00375 .16828 L
s
0 .19585 m
.00375 .19585 L
s
0 .22341 m
.00375 .22341 L
s
0 .25098 m
.00375 .25098 L
s
0 .30612 m
.00375 .30612 L
s
0 .33369 m
.00375 .33369 L
s
0 .36126 m
.00375 .36126 L
s
0 .38883 m
.00375 .38883 L
s
0 .44397 m
.00375 .44397 L
s
0 .47154 m
.00375 .47154 L
s
0 .49911 m
.00375 .49911 L
s
0 .52668 m
.00375 .52668 L
s
0 .58181 m
.00375 .58181 L
s
0 .60938 m
.00375 .60938 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00286 m
1 .00286 L
s
.99375 .14071 m
1 .14071 L
s
.99375 .27855 m
1 .27855 L
s
.99375 .4164 m
1 .4164 L
s
.99375 .55425 m
1 .55425 L
s
.125 Mabswid
.99625 .03043 m
1 .03043 L
s
.99625 .058 m
1 .058 L
s
.99625 .08557 m
1 .08557 L
s
.99625 .11314 m
1 .11314 L
s
.99625 .16828 m
1 .16828 L
s
.99625 .19585 m
1 .19585 L
s
.99625 .22341 m
1 .22341 L
s
.99625 .25098 m
1 .25098 L
s
.99625 .30612 m
1 .30612 L
s
.99625 .33369 m
1 .33369 L
s
.99625 .36126 m
1 .36126 L
s
.99625 .38883 m
1 .38883 L
s
.99625 .44397 m
1 .44397 L
s
.99625 .47154 m
1 .47154 L
s
.99625 .49911 m
1 .49911 L
s
.99625 .52668 m
1 .52668 L
s
.99625 .58181 m
1 .58181 L
s
.99625 .60938 m
1 .60938 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02354 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03594 L
s
.008 w
.18254 .04973 Mdot
.5 Mabswid
.18254 .03594 m
.18254 .0671 L
s
.008 w
.5 .24823 Mdot
.5 Mabswid
.5 .2168 m
.5 .28214 L
s
.008 w
.65873 .3268 Mdot
.5 Mabswid
.65873 .29151 m
.65873 .36402 L
s
.008 w
.81746 .42605 Mdot
.5 Mabswid
.81746 .38718 m
.81746 .46602 L
s
.008 w
.97619 .56114 Mdot
.5 Mabswid
.97619 .51951 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool001koo`800?ooo`7oo`007Ooo00@00?ooool000CoonL001Coo`00
7Ooo00@00?ooool000Coo`8000?oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`04003oooooool3000Dool001goo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool0
0`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo06ooo`80077oo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool2001aool00`00
ooooo`1^ool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Bool2000:ool20005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool0
02Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0B
ool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2002jool00`00ooooo`0U
ool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^?oo0P00
:Ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2
000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool0
1000ooooo`001ooo1@001?oo0P00g_oo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000Ooo`04
003ooooo0005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04
003ooooo0009ool20005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool001;oo`80
00_oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02
ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?oo
ool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW000Dool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00SOoo00<00?ooool04Ooo1000Nooo002=ool00`00ooooo`0Aool00`00oooo
o`1lool008Goo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo07?oo`00Q?oo00<0
0?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool0
1?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool0L_oo0024ool00`00
ooooo`05ool20007ool00`00ooooo`09ool01000ooooo`001_oo00<00?ooool0L_oo0024ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003o
oooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo
0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00
Q?oo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0L_oo0024ool00`00ooooo`04ool01000
ooooo`005?oo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`07ool00`00ooooo`0B
ool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Coo`8001Goo`03003ooooo00Co
o`03003ooooo07?oo`00S_oo00<00?ooool04_oo00<00?ooool0N_oo002;ool01000ooooo`004_oo
0`00O?oo002<ool2000Eool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.039513, \
0.00273725, 0.00315195}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({37, 963, {0.0264`, 0.05`}}\)], "Print"],

Cell[BoxData[
    \({68, 932, {0.0534`, 0.0848`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 6.94108 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15354 -24 -4.5 ]
[-0.0125 .15354 0 4.5 ]
[-0.0125 .29236 -24 -4.5 ]
[-0.0125 .29236 0 4.5 ]
[-0.0125 .43118 -24 -4.5 ]
[-0.0125 .43118 0 4.5 ]
[-0.0125 .57 -24 -4.5 ]
[-0.0125 .57 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15354 m
.00625 .15354 L
s
[(0.02)] -0.0125 .15354 1 0 Mshowa
0 .29236 m
.00625 .29236 L
s
[(0.04)] -0.0125 .29236 1 0 Mshowa
0 .43118 m
.00625 .43118 L
s
[(0.06)] -0.0125 .43118 1 0 Mshowa
0 .57 m
.00625 .57 L
s
[(0.08)] -0.0125 .57 1 0 Mshowa
.125 Mabswid
0 .04942 m
.00375 .04942 L
s
0 .08413 m
.00375 .08413 L
s
0 .11883 m
.00375 .11883 L
s
0 .18824 m
.00375 .18824 L
s
0 .22295 m
.00375 .22295 L
s
0 .25765 m
.00375 .25765 L
s
0 .32706 m
.00375 .32706 L
s
0 .36177 m
.00375 .36177 L
s
0 .39647 m
.00375 .39647 L
s
0 .46589 m
.00375 .46589 L
s
0 .50059 m
.00375 .50059 L
s
0 .5353 m
.00375 .5353 L
s
0 .60471 m
.00375 .60471 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15354 m
1 .15354 L
s
.99375 .29236 m
1 .29236 L
s
.99375 .43118 m
1 .43118 L
s
.99375 .57 m
1 .57 L
s
.125 Mabswid
.99625 .04942 m
1 .04942 L
s
.99625 .08413 m
1 .08413 L
s
.99625 .11883 m
1 .11883 L
s
.99625 .18824 m
1 .18824 L
s
.99625 .22295 m
1 .22295 L
s
.99625 .25765 m
1 .25765 L
s
.99625 .32706 m
1 .32706 L
s
.99625 .36177 m
1 .36177 L
s
.99625 .39647 m
1 .39647 L
s
.99625 .46589 m
1 .46589 L
s
.99625 .50059 m
1 .50059 L
s
.99625 .5353 m
1 .5353 L
s
.99625 .60471 m
1 .60471 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03693 L
s
.008 w
.18254 .03554 Mdot
.5 Mabswid
.18254 .01888 m
.18254 .07024 L
s
.008 w
.5 .04942 Mdot
.5 Mabswid
.5 .02721 m
.5 .09107 L
s
.008 w
.65873 .12577 Mdot
.5 Mabswid
.65873 .07996 m
.65873 .18963 L
s
.008 w
.81746 .27154 Mdot
.5 Mabswid
.81746 .19796 m
.81746 .36177 L
s
.008 w
.97619 .48671 Mdot
.5 Mabswid
.97619 .38537 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`008?oo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`008?oo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`008?oo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo073o
o`03003ooooo00ooo`008Ooo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Qool20018ool0
0`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo
073oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0L?oo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`15ool2001aool2000Aool002Soo`03003o
oooo02Ooo`03003ooooo04Koo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002So
o`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?oo
ool0L?oo00<00?ooool08Ooo00<00?ooool0Booo0P004Ooo000Xool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo
04_oo`80017oo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`80
00?oo`@000Coo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo0P00UOoo00<00?oo
ool0B_oo0`004Ooo000>ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`02ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1;ool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000X
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo
000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09_oo0P004Ooo000X
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo
000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
3ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Wo
o`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo
000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Soo`80
02Woo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000X
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo00?oo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01@00ooooo`00ool01@001?oo0P00^_oo00<0
0?ooool09Ooo0`004Ooo000>ool01000ooooo`002?oo00H00?ooool00?oo0002ool00`00ooooo`03
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00<00?oo00001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002So
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Vool2000Aool002Soo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002So
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool0
02Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<0
0?ooool09_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool2003Nool01000oooooooo0`004Ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000?ool2000:ool20004ool3
0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=go
o`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P00
4Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`800=koo`04003oooooool3
000Aool000koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
3ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000X
oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo00<00?ooool04ooo00<0
0?ooool0Mooo002@ool00`00ooooo`0Cool00`00ooooo`1gool008Soo`03003ooooo00;oo`D0017o
o`D000Goo`03003ooooo073oo`00Qooo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007
ool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003o
o`0000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo
00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00oooo
o`05ool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Q_oo00<00?ooool0
0ooo20003Ooo2@001Ooo00<00?ooool0K_oo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Oo
o`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P005?oo0P001ooo00<00?oo
ool0Kooo0027ool00`00ooooo`04ool01000ooooo`004_oo00@00?ooool000Koo`03003ooooo06oo
o`00Qooo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0Kooo0028ool0
0`00ooooo`04ool2000Dool20006ool00`00ooooo`1`ool0097oo`03003ooooo01?oo`03003ooooo
07Koo`00S_oo00@00?ooool001;oo`04003ooooo001hool008ooo`8001Coo`8007Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.00955498, \
0.00273725, 0.00062596}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_1   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10d.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        898}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        954}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10l.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        891}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        968}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10p.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        884}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        963}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        997}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        1000 - u]; \[IndentingNewLine]Print[{u, 1000 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({884, 116, {0.8632`, 0.903`}}\)], "Print"],

Cell[BoxData[
    \({963, 37, {0.95`, 0.9736`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.69934 4.30266 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00095 -24 -4.5 ]
[-0.0125 .00095 0 4.5 ]
[-0.0125 .087 -24 -4.5 ]
[-0.0125 .087 0 4.5 ]
[-0.0125 .17305 -18 -4.5 ]
[-0.0125 .17305 0 4.5 ]
[-0.0125 .25911 -24 -4.5 ]
[-0.0125 .25911 0 4.5 ]
[-0.0125 .34516 -24 -4.5 ]
[-0.0125 .34516 0 4.5 ]
[-0.0125 .43121 -24 -4.5 ]
[-0.0125 .43121 0 4.5 ]
[-0.0125 .51727 -24 -4.5 ]
[-0.0125 .51727 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00095 m
.00625 .00095 L
s
[(0.86)] -0.0125 .00095 1 0 Mshowa
0 .087 m
.00625 .087 L
s
[(0.88)] -0.0125 .087 1 0 Mshowa
0 .17305 m
.00625 .17305 L
s
[(0.9)] -0.0125 .17305 1 0 Mshowa
0 .25911 m
.00625 .25911 L
s
[(0.92)] -0.0125 .25911 1 0 Mshowa
0 .34516 m
.00625 .34516 L
s
[(0.94)] -0.0125 .34516 1 0 Mshowa
0 .43121 m
.00625 .43121 L
s
[(0.96)] -0.0125 .43121 1 0 Mshowa
0 .51727 m
.00625 .51727 L
s
[(0.98)] -0.0125 .51727 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02246 m
.00375 .02246 L
s
0 .04397 m
.00375 .04397 L
s
0 .06549 m
.00375 .06549 L
s
0 .10851 m
.00375 .10851 L
s
0 .13003 m
.00375 .13003 L
s
0 .15154 m
.00375 .15154 L
s
0 .19457 m
.00375 .19457 L
s
0 .21608 m
.00375 .21608 L
s
0 .23759 m
.00375 .23759 L
s
0 .28062 m
.00375 .28062 L
s
0 .30213 m
.00375 .30213 L
s
0 .32365 m
.00375 .32365 L
s
0 .36667 m
.00375 .36667 L
s
0 .38819 m
.00375 .38819 L
s
0 .4097 m
.00375 .4097 L
s
0 .45273 m
.00375 .45273 L
s
0 .47424 m
.00375 .47424 L
s
0 .49575 m
.00375 .49575 L
s
0 .53878 m
.00375 .53878 L
s
0 .56029 m
.00375 .56029 L
s
0 .58181 m
.00375 .58181 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00095 m
1 .00095 L
s
.99375 .087 m
1 .087 L
s
.99375 .17305 m
1 .17305 L
s
.99375 .25911 m
1 .25911 L
s
.99375 .34516 m
1 .34516 L
s
.99375 .43121 m
1 .43121 L
s
.99375 .51727 m
1 .51727 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02246 m
1 .02246 L
s
.99625 .04397 m
1 .04397 L
s
.99625 .06549 m
1 .06549 L
s
.99625 .10851 m
1 .10851 L
s
.99625 .13003 m
1 .13003 L
s
.99625 .15154 m
1 .15154 L
s
.99625 .19457 m
1 .19457 L
s
.99625 .21608 m
1 .21608 L
s
.99625 .23759 m
1 .23759 L
s
.99625 .28062 m
1 .28062 L
s
.99625 .30213 m
1 .30213 L
s
.99625 .32365 m
1 .32365 L
s
.99625 .36667 m
1 .36667 L
s
.99625 .38819 m
1 .38819 L
s
.99625 .4097 m
1 .4097 L
s
.99625 .45273 m
1 .45273 L
s
.99625 .47424 m
1 .47424 L
s
.99625 .49575 m
1 .49575 L
s
.99625 .53878 m
1 .53878 L
s
.99625 .56029 m
1 .56029 L
s
.99625 .58181 m
1 .58181 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10421 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .18596 L
s
.008 w
.18254 .44412 Mdot
.5 Mabswid
.18254 .38819 m
.18254 .48973 L
s
.008 w
.5 .59041 Mdot
.5 Mabswid
.5 .5689 m
.5 .60074 L
s
.008 w
.65873 .59471 Mdot
.5 Mabswid
.65873 .57578 m
.65873 .60246 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58955 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58955 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool000ooo`8000Coo`03003ooooo00?oo`8000Coo`800?goo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?ooi`004Ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool20003ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`004Ooo000>ool01000
ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P00
4Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?oo
ool000Woo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P00
4Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004
ool00`00ooooo`02ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Co
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool001Coo`04003ooooo000;ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool001Co
o`04003ooooo0009ool30004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Co
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool2003S
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?o
o`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo00001_oo
0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo
0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P00h_oo0`004Ooo000>ool01000
ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo
000?ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`80
0>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04
003ooooo0002ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo
0009ool30002ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo02Koo`800;_oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool0
0`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;o
o`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?
ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo
00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool2001aool00`00ooooo`0Qool0
0`00ooooo`1;ool2000Aool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03
003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`1_ool2000Sool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?o
o`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<00?ooool0^?oo00<0
0?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;o
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool009goo`@000?oo`8007[oo`00WOoo00<00?ooool00ooo00@00?oo
ool007Woo`00R?oo00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Koo`03003ooooo073o
o`00Qooo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo06ooo`00
Qooo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
06ooo`00Qooo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04003ooooo0007ool0
0`00ooooo`1_ool008Ooo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Coo`8000Soo`03
003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Q_oo
00<00?ooool00_oo00@00?ooool000coo``00003ool0000000Goo`03003ooooo06koo`00Qooo00D0
0?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03
003ooooo01goo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo00ooo`@000[o
o`03003ooooo06ooo`00Qooo00<00?ooool00_oo0P005?oo00<00?ooool02Ooo00<00?ooool0Kooo
0027ool00`00ooooo`0Hool00`00ooooo`09ool00`00ooooo`1_ool008Soo`03003ooooo01Ooo`03
003ooooo00Soo`03003ooooo073oo`00X_oo00<00?ooool0Nooo002Pool3001mool00:;oo`03003o
oooo07_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.847778, \
0.00273957, 0.00101066}}],

Cell[BoxData[
    \({865, 135, {0.8428`, 0.8852`}}\)], "Print"],

Cell[BoxData[
    \({954, 46, {0.9398`, 0.966`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.14098 3.7443 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04167 -24 -4.5 ]
[-0.0125 .04167 0 4.5 ]
[-0.0125 .13528 -30 -4.5 ]
[-0.0125 .13528 0 4.5 ]
[-0.0125 .22889 -18 -4.5 ]
[-0.0125 .22889 0 4.5 ]
[-0.0125 .3225 -30 -4.5 ]
[-0.0125 .3225 0 4.5 ]
[-0.0125 .4161 -24 -4.5 ]
[-0.0125 .4161 0 4.5 ]
[-0.0125 .50971 -30 -4.5 ]
[-0.0125 .50971 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04167 m
.00625 .04167 L
s
[(0.85)] -0.0125 .04167 1 0 Mshowa
0 .13528 m
.00625 .13528 L
s
[(0.875)] -0.0125 .13528 1 0 Mshowa
0 .22889 m
.00625 .22889 L
s
[(0.9)] -0.0125 .22889 1 0 Mshowa
0 .3225 m
.00625 .3225 L
s
[(0.925)] -0.0125 .3225 1 0 Mshowa
0 .4161 m
.00625 .4161 L
s
[(0.95)] -0.0125 .4161 1 0 Mshowa
0 .50971 m
.00625 .50971 L
s
[(0.975)] -0.0125 .50971 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0604 m
.00375 .0604 L
s
0 .07912 m
.00375 .07912 L
s
0 .09784 m
.00375 .09784 L
s
0 .11656 m
.00375 .11656 L
s
0 .154 m
.00375 .154 L
s
0 .17272 m
.00375 .17272 L
s
0 .19145 m
.00375 .19145 L
s
0 .21017 m
.00375 .21017 L
s
0 .24761 m
.00375 .24761 L
s
0 .26633 m
.00375 .26633 L
s
0 .28505 m
.00375 .28505 L
s
0 .30377 m
.00375 .30377 L
s
0 .34122 m
.00375 .34122 L
s
0 .35994 m
.00375 .35994 L
s
0 .37866 m
.00375 .37866 L
s
0 .39738 m
.00375 .39738 L
s
0 .43483 m
.00375 .43483 L
s
0 .45355 m
.00375 .45355 L
s
0 .47227 m
.00375 .47227 L
s
0 .49099 m
.00375 .49099 L
s
0 .52843 m
.00375 .52843 L
s
0 .54715 m
.00375 .54715 L
s
0 .56588 m
.00375 .56588 L
s
0 .5846 m
.00375 .5846 L
s
0 .02295 m
.00375 .02295 L
s
0 .00423 m
.00375 .00423 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04167 m
1 .04167 L
s
.99375 .13528 m
1 .13528 L
s
.99375 .22889 m
1 .22889 L
s
.99375 .3225 m
1 .3225 L
s
.99375 .4161 m
1 .4161 L
s
.99375 .50971 m
1 .50971 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0604 m
1 .0604 L
s
.99625 .07912 m
1 .07912 L
s
.99625 .09784 m
1 .09784 L
s
.99625 .11656 m
1 .11656 L
s
.99625 .154 m
1 .154 L
s
.99625 .17272 m
1 .17272 L
s
.99625 .19145 m
1 .19145 L
s
.99625 .21017 m
1 .21017 L
s
.99625 .24761 m
1 .24761 L
s
.99625 .26633 m
1 .26633 L
s
.99625 .28505 m
1 .28505 L
s
.99625 .30377 m
1 .30377 L
s
.99625 .34122 m
1 .34122 L
s
.99625 .35994 m
1 .35994 L
s
.99625 .37866 m
1 .37866 L
s
.99625 .39738 m
1 .39738 L
s
.99625 .43483 m
1 .43483 L
s
.99625 .45355 m
1 .45355 L
s
.99625 .47227 m
1 .47227 L
s
.99625 .49099 m
1 .49099 L
s
.99625 .52843 m
1 .52843 L
s
.99625 .54715 m
1 .54715 L
s
.99625 .56588 m
1 .56588 L
s
.99625 .5846 m
1 .5846 L
s
.99625 .02295 m
1 .02295 L
s
.99625 .00423 m
1 .00423 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .09784 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .17347 L
s
.008 w
.18254 .43108 Mdot
.5 Mabswid
.18254 .37791 m
.18254 .47601 L
s
.008 w
.5 .57711 Mdot
.5 Mabswid
.5 .5524 m
.5 .59209 L
s
.008 w
.65873 .59957 Mdot
.5 Mabswid
.65873 .58535 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59134 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59134 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool20003ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool001;oo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000ooooo`002Ooo0P00
0ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`8000?oo`03003ooooo
0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool2
0003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`003?oo0P001?oo
00<00?ooool00ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000>
ool000_oo`04003ooooo0009ool20005ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo0P000ooo00<00?ooool0gOoo0P00
3_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<
ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0
hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`006?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000Gool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000Gool01000oooo
o`002ooo00<00?ooool00_oo0P00h_oo0`003_oo000Gool01000ooooo`002Ooo0`001?oo00<00?oo
ool0hooo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0<ool001Soo`8000[oo`8000Goo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?oo
ool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003o
oooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo
0>?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool00_oo0`000ooo10000_oo0`001Ooo00<0
0?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000Soo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`05003oooooool00007
ool00`00ooooo`02ool2003Rool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo
0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Go
o`04003ooooo0007ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00coo`00
3?oo0P002_oo0P001?oo0P000ooo10001?oo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00
ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?oo
ool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<0
0?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo
000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3?oo000[ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002ooo
00<00?ooool00ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`003_oo000Aool01000oooo
o`002Ooo0`000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`8002Oo
o`800;[oo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[
ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo0;Soo`8000koo`00
:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00
ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool0
0`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P00
1?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool0
3?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00;oo`800>;oo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool0
0`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?oo
ool000Ooo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03?oo000<ool2000:
ool20003ool40002ool40004ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool0
02_oo`800>?oo`8000koo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003o
oooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo
000[ool2001aool00`00ooooo`1_ool2000>ool002_oo`03003ooooo073oo`03003ooooo073oo`03
003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00
ooooo`1_ool2001bool00`00ooooo`0<ool002_oo`80077oo`03003ooooo027oo`03003ooooo04_o
o`8000koo`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000Sool40004ool00`00ooooo`1`ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo
00?oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`009Ooo00<00?ooool00ooo0P00UOoo00<00?ooool08_oo00<00?ooool08Ooo00@00?oooooo
o`<000koo`009Ooo00<00?ooool00ooo00<00?ooool0^?oo00<00?ooool08_oo00<00?ooool00ooo
00<00?ooool03?oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002?oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00coo`009Ooo00<00?ooool00oooi`003_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0:3oo`@000?oo`8007Ooo`00X_oo00D00?ooooooo`0000;oo`03003ooooo07Coo`00Rooo00<00?oo
ool05?oo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo06goo`00R_oo00<00?ooool0
5Ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo06coo`00R_oo00<00?ooool01ooo
00<00?ooool02ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo06coo`00R_oo00<0
0?ooool02?oo00<00?ooool02?oo0`000ooo00@00?ooool000Ooo`03003ooooo06coo`00R_oo00<0
0?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool00_oo0P002?oo00<00?ooool0K?oo002:
ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool0
1000ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo
00<00?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<0
0?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0K?oo
002:ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1/ool008[oo`03003ooooo
01Soo`03003ooooo00Woo`03003ooooo06coo`00Rooo00<00?ooool05ooo00<00?ooool02?oo00<0
0?ooool0KOoo002Uool00`00ooooo`1hool00:?oo`<007[oo`00YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.825078, \
0.00273957, 0.00116137}}],

Cell[BoxData[
    \({837, 163, {0.8132`, 0.859`}}\)], "Print"],

Cell[BoxData[
    \({925, 75, {0.9076`, 0.9404`}}\)], "Print"],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.54767 3.15098 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0519 -30 -4.5 ]
[-0.0125 .0519 0 4.5 ]
[-0.0125 .13067 -24 -4.5 ]
[-0.0125 .13067 0 4.5 ]
[-0.0125 .20945 -30 -4.5 ]
[-0.0125 .20945 0 4.5 ]
[-0.0125 .28822 -18 -4.5 ]
[-0.0125 .28822 0 4.5 ]
[-0.0125 .367 -30 -4.5 ]
[-0.0125 .367 0 4.5 ]
[-0.0125 .44577 -24 -4.5 ]
[-0.0125 .44577 0 4.5 ]
[-0.0125 .52454 -30 -4.5 ]
[-0.0125 .52454 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0519 m
.00625 .0519 L
s
[(0.825)] -0.0125 .0519 1 0 Mshowa
0 .13067 m
.00625 .13067 L
s
[(0.85)] -0.0125 .13067 1 0 Mshowa
0 .20945 m
.00625 .20945 L
s
[(0.875)] -0.0125 .20945 1 0 Mshowa
0 .28822 m
.00625 .28822 L
s
[(0.9)] -0.0125 .28822 1 0 Mshowa
0 .367 m
.00625 .367 L
s
[(0.925)] -0.0125 .367 1 0 Mshowa
0 .44577 m
.00625 .44577 L
s
[(0.95)] -0.0125 .44577 1 0 Mshowa
0 .52454 m
.00625 .52454 L
s
[(0.975)] -0.0125 .52454 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06765 m
.00375 .06765 L
s
0 .08341 m
.00375 .08341 L
s
0 .09916 m
.00375 .09916 L
s
0 .11492 m
.00375 .11492 L
s
0 .14643 m
.00375 .14643 L
s
0 .16218 m
.00375 .16218 L
s
0 .17794 m
.00375 .17794 L
s
0 .19369 m
.00375 .19369 L
s
0 .2252 m
.00375 .2252 L
s
0 .24096 m
.00375 .24096 L
s
0 .25671 m
.00375 .25671 L
s
0 .27247 m
.00375 .27247 L
s
0 .30398 m
.00375 .30398 L
s
0 .31973 m
.00375 .31973 L
s
0 .33549 m
.00375 .33549 L
s
0 .35124 m
.00375 .35124 L
s
0 .38275 m
.00375 .38275 L
s
0 .3985 m
.00375 .3985 L
s
0 .41426 m
.00375 .41426 L
s
0 .43001 m
.00375 .43001 L
s
0 .46152 m
.00375 .46152 L
s
0 .47728 m
.00375 .47728 L
s
0 .49303 m
.00375 .49303 L
s
0 .50879 m
.00375 .50879 L
s
0 .5403 m
.00375 .5403 L
s
0 .55605 m
.00375 .55605 L
s
0 .57181 m
.00375 .57181 L
s
0 .58756 m
.00375 .58756 L
s
0 .03614 m
.00375 .03614 L
s
0 .02039 m
.00375 .02039 L
s
0 .00463 m
.00375 .00463 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0519 m
1 .0519 L
s
.99375 .13067 m
1 .13067 L
s
.99375 .20945 m
1 .20945 L
s
.99375 .28822 m
1 .28822 L
s
.99375 .367 m
1 .367 L
s
.99375 .44577 m
1 .44577 L
s
.99375 .52454 m
1 .52454 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06765 m
1 .06765 L
s
.99625 .08341 m
1 .08341 L
s
.99625 .09916 m
1 .09916 L
s
.99625 .11492 m
1 .11492 L
s
.99625 .14643 m
1 .14643 L
s
.99625 .16218 m
1 .16218 L
s
.99625 .17794 m
1 .17794 L
s
.99625 .19369 m
1 .19369 L
s
.99625 .2252 m
1 .2252 L
s
.99625 .24096 m
1 .24096 L
s
.99625 .25671 m
1 .25671 L
s
.99625 .27247 m
1 .27247 L
s
.99625 .30398 m
1 .30398 L
s
.99625 .31973 m
1 .31973 L
s
.99625 .33549 m
1 .33549 L
s
.99625 .35124 m
1 .35124 L
s
.99625 .38275 m
1 .38275 L
s
.99625 .3985 m
1 .3985 L
s
.99625 .41426 m
1 .41426 L
s
.99625 .43001 m
1 .43001 L
s
.99625 .46152 m
1 .46152 L
s
.99625 .47728 m
1 .47728 L
s
.99625 .49303 m
1 .49303 L
s
.99625 .50879 m
1 .50879 L
s
.99625 .5403 m
1 .5403 L
s
.99625 .55605 m
1 .55605 L
s
.99625 .57181 m
1 .57181 L
s
.99625 .58756 m
1 .58756 L
s
.99625 .03614 m
1 .03614 L
s
.99625 .02039 m
1 .02039 L
s
.99625 .00463 m
1 .00463 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08971 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15903 L
s
.008 w
.18254 .367 Mdot
.5 Mabswid
.18254 .31217 m
.18254 .41552 L
s
.008 w
.5 .56866 Mdot
.5 Mabswid
.5 .54408 m
.5 .58567 L
s
.008 w
.65873 .59387 Mdot
.5 Mabswid
.65873 .57811 m
.65873 .60143 L
s
.008 w
.81746 .59702 Mdot
.5 Mabswid
.81746 .58315 m
.81746 .60269 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59324 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000ko
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?oo
ool0gOoo0P003_oo000<ool20004ool00`00ooooo`03ool20003ool40002ool30005ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`03003ooooo00;oo`8000?o
o`03003ooooo0=coo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003oooooool30005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool2000:ool20004ool20003ool40004ool20003
ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<0
0?ooool0gOoo0P003_oo000Bool20004ool00`00ooooo`03ool20003ool30005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<000koo`004Ooo00@0
0?ooool000Woo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
4Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Bool2000:ool20003ool40004ool2
0003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo
00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00
:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool0
0`00ooooo`0<ool000coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03
003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P00h_oo0`003_oo000;ool01000oooo
o`002Ooo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@0
0?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0hooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool2003S
ool2000>ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool0
02_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3S
ool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool001Soo`8000Coo`03003o
oooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;o
o`800>;oo`<000koo`005ooo00@00?ooool000Woo`<000Coo`03003ooooo0>?oo`03003ooooo00co
o`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0<ool001Oo
o`04003ooooo0008ool01000ooooo`001?oo0P00hooo0P003_oo000Hool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00co
o`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00oooo
o`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0<ool002_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003ool40002ool30005ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04003ooooo000;ool01000ooooo`00
2?oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000;ool01000
ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`8002Ooo`800;Woo`<000koo`002ooo
00@00?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01Ooo0P00:?oo00<00?ooool0^?oo0P003_oo000<ool2000:
ool20004ool20003ool40004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_o
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8002So
o`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000Bool20004ool00`00ooooo`02ool30003ool30005ool00`00ooooo`3Sool00`00ooooo`0<
ool0017oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0<ool0017oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool2003Rool3000>
ool0017oo`04003ooooo0009ool30002ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool0017o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
3?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo00coo`004_oo0P002_oo0P000ooo10001?oo0P00hooo0P003_oo000[ool00`00ooooo`3S
ool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?o
o`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool0
02_oo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<0
0?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D0
0?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`800>;oo`<000koo`002ooo
00@00?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0<ool0
00_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003o
oooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004ool2003S
ool2000>ool002_oo`03003ooooo073oo`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool2001aool00`00ooooo`1_ool2000>ool0
02_oo`03003ooooo073oo`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<
ool002_oo`80073oo`80077oo`8000koo`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo
ool0C?oo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool0
0`00ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
02Ooo`03003ooooo00coo`00:ooo0P00UOoo00<00?ooool08_oo00<00?ooool09_oo0P003_oo000S
ool40004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo027oo`8002?oo`03003o
oooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo0P00UOoo00<00?ooool08_oo00<00?oo
ool08Ooo00@00?ooooooo`<000koo`009Ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002?oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00coo`009Ooo00<00?ooool00oooi`003_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00:3oo`@000?oo`8007Ooo`00X?oo00<00?ooool00ooo00@00?ooool007Koo`00Rooo00<00?oo
ool04ooo00<00?ooool00_oo00@00?ooool000Koo`03003ooooo06goo`00R_oo00<00?ooool05Ooo
00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo06coo`00R_oo00<00?ooool01ooo00<0
0?ooool03?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo06coo`00R_oo00<00?ooool0
2?oo00<00?ooool02?oo00@00?ooool000;oo`04003ooooo0007ool00`00ooooo`1/ool008[oo`03
003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Coo`8000Soo`03003ooooo06coo`00R_oo00D0
0?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06coo`00ROoo00<00?ooool00_oo00@00?oo
ool000coo``00003ool0000000Goo`03003ooooo06_oo`00R_oo00D00?ooooooo`0000;oo`03003o
oooo01goo`03003ooooo06coo`00R_oo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo
06coo`00R_oo00D00?ooooooo`0000;oo`03003ooooo013oo`8000_oo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P004_oo00@00?ooool000[oo`03003ooooo06coo`00R_oo00<00?ooool06Ooo
00<00?ooool02?oo00<00?ooool0K?oo002;ool00`00ooooo`0Fool2000:ool00`00ooooo`1]ool0
0:Koo`03003ooooo07Ooo`00Xooo00@00?ooool007Woo`00Y?oo0P00N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.792144, \
0.00273957, 0.00138005}}],

Cell[BoxData[
    \({819, 181, {0.7942`, 0.842`}}\)], "Print"],

Cell[BoxData[
    \({922, 78, {0.9042`, 0.9376`}}\)], "Print"],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.25676 2.86008 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0313 -18 -4.5 ]
[-0.0125 .0313 0 4.5 ]
[-0.0125 .17431 -24 -4.5 ]
[-0.0125 .17431 0 4.5 ]
[-0.0125 .31731 -18 -4.5 ]
[-0.0125 .31731 0 4.5 ]
[-0.0125 .46032 -24 -4.5 ]
[-0.0125 .46032 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0313 m
.00625 .0313 L
s
[(0.8)] -0.0125 .0313 1 0 Mshowa
0 .17431 m
.00625 .17431 L
s
[(0.85)] -0.0125 .17431 1 0 Mshowa
0 .31731 m
.00625 .31731 L
s
[(0.9)] -0.0125 .31731 1 0 Mshowa
0 .46032 m
.00625 .46032 L
s
[(0.95)] -0.0125 .46032 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0599 m
.00375 .0599 L
s
0 .08851 m
.00375 .08851 L
s
0 .11711 m
.00375 .11711 L
s
0 .14571 m
.00375 .14571 L
s
0 .20291 m
.00375 .20291 L
s
0 .23151 m
.00375 .23151 L
s
0 .26011 m
.00375 .26011 L
s
0 .28871 m
.00375 .28871 L
s
0 .34591 m
.00375 .34591 L
s
0 .37451 m
.00375 .37451 L
s
0 .40311 m
.00375 .40311 L
s
0 .43171 m
.00375 .43171 L
s
0 .48892 m
.00375 .48892 L
s
0 .51752 m
.00375 .51752 L
s
0 .54612 m
.00375 .54612 L
s
0 .57472 m
.00375 .57472 L
s
0 .0027 m
.00375 .0027 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0313 m
1 .0313 L
s
.99375 .17431 m
1 .17431 L
s
.99375 .31731 m
1 .31731 L
s
.99375 .46032 m
1 .46032 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0599 m
1 .0599 L
s
.99625 .08851 m
1 .08851 L
s
.99625 .11711 m
1 .11711 L
s
.99625 .14571 m
1 .14571 L
s
.99625 .20291 m
1 .20291 L
s
.99625 .23151 m
1 .23151 L
s
.99625 .26011 m
1 .26011 L
s
.99625 .28871 m
1 .28871 L
s
.99625 .34591 m
1 .34591 L
s
.99625 .37451 m
1 .37451 L
s
.99625 .40311 m
1 .40311 L
s
.99625 .43171 m
1 .43171 L
s
.99625 .48892 m
1 .48892 L
s
.99625 .51752 m
1 .51752 L
s
.99625 .54612 m
1 .54612 L
s
.99625 .57472 m
1 .57472 L
s
.99625 .0027 m
1 .0027 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08564 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15143 L
s
.008 w
.18254 .38023 Mdot
.5 Mabswid
.18254 .32932 m
.18254 .42485 L
s
.008 w
.5 .56614 Mdot
.5 Mabswid
.5 .54211 m
.5 .5833 L
s
.008 w
.65873 .59188 Mdot
.5 Mabswid
.65873 .57643 m
.65873 .59989 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59417 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59417 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool20003ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000D
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Aool0
01Coo`04003ooooo0009ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
01Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P000ooo0`00
1Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool20003ool30005ool0
0`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`80
0>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo
00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`80
0>;oo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo0>?oo`03003ooooo00ooo`00
5?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Eool2000:ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002So
o`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09_oo0P00^ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;So
o`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00
ooooo`02ool30003ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009
ool30002ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P00
2_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool2001aool00`00oooo
o`1_ool2000Aool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo
00<00?ooool0Kooo0P00L_oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0?ool002Soo`80077oo`03003ooooo027oo`03003ooooo04_oo`80017oo`00:?oo00<0
0?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`1`
ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo
00?oo`800;[oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003o
oooo0;Soo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Pool3001mool00:?oo`03003ooooo07[oo`00
Rooo00<00?ooool05Ooo00<00?ooool01?oo00<00?ooool0Looo002:ool00`00ooooo`0Cool30008
ool00`00ooooo`1bool008[oo`03003ooooo00Ooo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo07;oo`00R_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0L_oo
002:ool00`00ooooo`02ool20004ool00`00ooooo`08ool40007ool00`00ooooo`1bool008[oo`05
003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1bool008Woo`03003ooooo00;oo`04003o
oooo000<ool90005ool00`00ooooo`1aool008[oo`05003oooooool00002ool00`00ooooo`0Gool0
0`00ooooo`1bool008[oo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1bool008[o
o`05003oooooool00002ool00`00ooooo`0<ool40007ool00`00ooooo`1bool008[oo`03003ooooo
00;oo`80017oo`03003ooooo00Koo`03003ooooo07;oo`00R_oo00<00?ooool05Ooo00<00?ooool0
1_oo00<00?ooool0L_oo002;ool00`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`1cool00:;o
o`03003ooooo07_oo`00X?oo0`00OOoo002Rool00`00ooooo`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.770999, \
0.00273957, 0.00152042}}],

Cell[BoxData[
    \({873, 127, {0.8514`, 0.8928`}}\)], "Print"],

Cell[BoxData[
    \({957, 43, {0.9432`, 0.9684`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.35768 3.96099 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04878 -24 -4.5 ]
[-0.0125 .04878 0 4.5 ]
[-0.0125 .128 -24 -4.5 ]
[-0.0125 .128 0 4.5 ]
[-0.0125 .20722 -18 -4.5 ]
[-0.0125 .20722 0 4.5 ]
[-0.0125 .28644 -24 -4.5 ]
[-0.0125 .28644 0 4.5 ]
[-0.0125 .36566 -24 -4.5 ]
[-0.0125 .36566 0 4.5 ]
[-0.0125 .44488 -24 -4.5 ]
[-0.0125 .44488 0 4.5 ]
[-0.0125 .5241 -24 -4.5 ]
[-0.0125 .5241 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04878 m
.00625 .04878 L
s
[(0.86)] -0.0125 .04878 1 0 Mshowa
0 .128 m
.00625 .128 L
s
[(0.88)] -0.0125 .128 1 0 Mshowa
0 .20722 m
.00625 .20722 L
s
[(0.9)] -0.0125 .20722 1 0 Mshowa
0 .28644 m
.00625 .28644 L
s
[(0.92)] -0.0125 .28644 1 0 Mshowa
0 .36566 m
.00625 .36566 L
s
[(0.94)] -0.0125 .36566 1 0 Mshowa
0 .44488 m
.00625 .44488 L
s
[(0.96)] -0.0125 .44488 1 0 Mshowa
0 .5241 m
.00625 .5241 L
s
[(0.98)] -0.0125 .5241 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06858 m
.00375 .06858 L
s
0 .08839 m
.00375 .08839 L
s
0 .10819 m
.00375 .10819 L
s
0 .1478 m
.00375 .1478 L
s
0 .16761 m
.00375 .16761 L
s
0 .18741 m
.00375 .18741 L
s
0 .22702 m
.00375 .22702 L
s
0 .24683 m
.00375 .24683 L
s
0 .26663 m
.00375 .26663 L
s
0 .30624 m
.00375 .30624 L
s
0 .32605 m
.00375 .32605 L
s
0 .34585 m
.00375 .34585 L
s
0 .38546 m
.00375 .38546 L
s
0 .40527 m
.00375 .40527 L
s
0 .42507 m
.00375 .42507 L
s
0 .46468 m
.00375 .46468 L
s
0 .48449 m
.00375 .48449 L
s
0 .50429 m
.00375 .50429 L
s
0 .5439 m
.00375 .5439 L
s
0 .56371 m
.00375 .56371 L
s
0 .58351 m
.00375 .58351 L
s
0 .02897 m
.00375 .02897 L
s
0 .00917 m
.00375 .00917 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04878 m
1 .04878 L
s
.99375 .128 m
1 .128 L
s
.99375 .20722 m
1 .20722 L
s
.99375 .28644 m
1 .28644 L
s
.99375 .36566 m
1 .36566 L
s
.99375 .44488 m
1 .44488 L
s
.99375 .5241 m
1 .5241 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06858 m
1 .06858 L
s
.99625 .08839 m
1 .08839 L
s
.99625 .10819 m
1 .10819 L
s
.99625 .1478 m
1 .1478 L
s
.99625 .16761 m
1 .16761 L
s
.99625 .18741 m
1 .18741 L
s
.99625 .22702 m
1 .22702 L
s
.99625 .24683 m
1 .24683 L
s
.99625 .26663 m
1 .26663 L
s
.99625 .30624 m
1 .30624 L
s
.99625 .32605 m
1 .32605 L
s
.99625 .34585 m
1 .34585 L
s
.99625 .38546 m
1 .38546 L
s
.99625 .40527 m
1 .40527 L
s
.99625 .42507 m
1 .42507 L
s
.99625 .46468 m
1 .46468 L
s
.99625 .48449 m
1 .48449 L
s
.99625 .50429 m
1 .50429 L
s
.99625 .5439 m
1 .5439 L
s
.99625 .56371 m
1 .56371 L
s
.99625 .58351 m
1 .58351 L
s
.99625 .02897 m
1 .02897 L
s
.99625 .00917 m
1 .00917 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10027 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .1787 L
s
.008 w
.18254 .433 Mdot
.5 Mabswid
.18254 .37833 m
.18254 .47815 L
s
.008 w
.5 .57163 Mdot
.5 Mabswid
.5 .5439 m
.5 .58906 L
s
.008 w
.65873 .59936 Mdot
.5 Mabswid
.65873 .58431 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59064 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59064 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo0`00
4Ooo000>ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`80
00Coo`<000Coo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?o
o`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo
00?oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool20003
ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool20004ool20005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000?ool2000:ool20004ool20005ool20003ool00`00ooooo`3Mool2000Aool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00oooo
o`3Sool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Aool001Coo`04
003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo
0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`05003oooooool00006ool2003Rool3000Aool000koo`04003ooooo0009ool30004ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[o
o`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo
00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00<00?oo000010001?oo0P00h_oo0`004Ooo000>ool01000ooooo`00
2Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000?ool2000:ool20005ool00`00ooooo`03ool2000Xool00`00oooo
o`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09_oo0P00^ooo
00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo
00@00?ooool000;oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@00?oo
ool000Woo`<000;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20004ool30004ool2000X
ool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00
hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004
ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@0
0?ooool000Woo`<000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?
ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00LOoo
00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool0
02Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool03ooo000Xool2001aool00`00ooooo`1_ool2000Aool002Soo`03003o
oooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0Kooo0P00L_oo00<00?oo
ool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo0P00LOoo00<00?ooool08Ooo00<00?ooool0
Booo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo09Coo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?oo
ool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool0
0`00ooooo`03ool2002Eool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000R
ool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?
ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool0
0`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo10000ooo
0P00ROoo002>ool00`00ooooo`03ool01000ooooo`00R?oo0028ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`005Ooo00<00?ooool0L?oo0027ool00`00ooooo`06ool01@00oooooooo0000
0_oo00<00?ooool05?oo00<00?ooool0Kooo0027ool00`00ooooo`07ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool03_oo00<00?ooool0Kooo0027ool00`00ooooo`04ool01000ooooo`00
0_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P00
1?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000
ooooo`000ooo00<00?ooool0Kooo0026ool00`00ooooo`03ool>000=ool01000ooooo`001?oo00<0
0?ooool0K_oo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00
ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool4000Bool01000
ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`09ool00`00ooooo`0Bool20004ool00`00
ooooo`1_ool008Ooo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo06ooo`00R?oo00<00?oo
ool02?oo00<00?ooool05ooo00<00?ooool0L?oo002Cool00`00ooooo`2:ool0097oo`<008coo`00
Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.83465, \
0.00273957, 0.00109784}}],

Cell[BoxData[
    \({873, 127, {0.8514`, 0.8928`}}\)], "Print"],

Cell[BoxData[
    \({946, 54, {0.9308`, 0.959`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.35768 3.96099 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04878 -24 -4.5 ]
[-0.0125 .04878 0 4.5 ]
[-0.0125 .128 -24 -4.5 ]
[-0.0125 .128 0 4.5 ]
[-0.0125 .20722 -18 -4.5 ]
[-0.0125 .20722 0 4.5 ]
[-0.0125 .28644 -24 -4.5 ]
[-0.0125 .28644 0 4.5 ]
[-0.0125 .36566 -24 -4.5 ]
[-0.0125 .36566 0 4.5 ]
[-0.0125 .44488 -24 -4.5 ]
[-0.0125 .44488 0 4.5 ]
[-0.0125 .5241 -24 -4.5 ]
[-0.0125 .5241 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04878 m
.00625 .04878 L
s
[(0.86)] -0.0125 .04878 1 0 Mshowa
0 .128 m
.00625 .128 L
s
[(0.88)] -0.0125 .128 1 0 Mshowa
0 .20722 m
.00625 .20722 L
s
[(0.9)] -0.0125 .20722 1 0 Mshowa
0 .28644 m
.00625 .28644 L
s
[(0.92)] -0.0125 .28644 1 0 Mshowa
0 .36566 m
.00625 .36566 L
s
[(0.94)] -0.0125 .36566 1 0 Mshowa
0 .44488 m
.00625 .44488 L
s
[(0.96)] -0.0125 .44488 1 0 Mshowa
0 .5241 m
.00625 .5241 L
s
[(0.98)] -0.0125 .5241 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06858 m
.00375 .06858 L
s
0 .08839 m
.00375 .08839 L
s
0 .10819 m
.00375 .10819 L
s
0 .1478 m
.00375 .1478 L
s
0 .16761 m
.00375 .16761 L
s
0 .18741 m
.00375 .18741 L
s
0 .22702 m
.00375 .22702 L
s
0 .24683 m
.00375 .24683 L
s
0 .26663 m
.00375 .26663 L
s
0 .30624 m
.00375 .30624 L
s
0 .32605 m
.00375 .32605 L
s
0 .34585 m
.00375 .34585 L
s
0 .38546 m
.00375 .38546 L
s
0 .40527 m
.00375 .40527 L
s
0 .42507 m
.00375 .42507 L
s
0 .46468 m
.00375 .46468 L
s
0 .48449 m
.00375 .48449 L
s
0 .50429 m
.00375 .50429 L
s
0 .5439 m
.00375 .5439 L
s
0 .56371 m
.00375 .56371 L
s
0 .58351 m
.00375 .58351 L
s
0 .02897 m
.00375 .02897 L
s
0 .00917 m
.00375 .00917 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04878 m
1 .04878 L
s
.99375 .128 m
1 .128 L
s
.99375 .20722 m
1 .20722 L
s
.99375 .28644 m
1 .28644 L
s
.99375 .36566 m
1 .36566 L
s
.99375 .44488 m
1 .44488 L
s
.99375 .5241 m
1 .5241 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06858 m
1 .06858 L
s
.99625 .08839 m
1 .08839 L
s
.99625 .10819 m
1 .10819 L
s
.99625 .1478 m
1 .1478 L
s
.99625 .16761 m
1 .16761 L
s
.99625 .18741 m
1 .18741 L
s
.99625 .22702 m
1 .22702 L
s
.99625 .24683 m
1 .24683 L
s
.99625 .26663 m
1 .26663 L
s
.99625 .30624 m
1 .30624 L
s
.99625 .32605 m
1 .32605 L
s
.99625 .34585 m
1 .34585 L
s
.99625 .38546 m
1 .38546 L
s
.99625 .40527 m
1 .40527 L
s
.99625 .42507 m
1 .42507 L
s
.99625 .46468 m
1 .46468 L
s
.99625 .48449 m
1 .48449 L
s
.99625 .50429 m
1 .50429 L
s
.99625 .5439 m
1 .5439 L
s
.99625 .56371 m
1 .56371 L
s
.99625 .58351 m
1 .58351 L
s
.99625 .02897 m
1 .02897 L
s
.99625 .00917 m
1 .00917 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10027 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .1787 L
s
.008 w
.18254 .38943 Mdot
.5 Mabswid
.18254 .32922 m
.18254 .44092 L
s
.008 w
.5 .57559 Mdot
.5 Mabswid
.5 .54945 m
.5 .59144 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .59064 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59064 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59064 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo0`00
4Ooo000>ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`80
00Coo`<000Coo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?o
o`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo
00?oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool20003
ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool20004ool20005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000?ool2000:ool20004ool20005ool20003ool00`00ooooo`3Mool2000Aool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00oooo
o`3Sool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Aool001Coo`04
003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo
0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`05003oooooool00006ool2003Rool3000Aool000koo`04003ooooo0009ool30004ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[o
o`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000oooo
o`002ooo00<00?oo000010001?oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`00
2Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20005ool00`00ooooo`03ool2
000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Koo`800;_oo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000A
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?oo
ool000Woo`<000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?
ool2000:ool20004ool30004ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Go
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo
00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool2001aool00`00
ooooo`1_ool2000Aool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1_ool2001bool0
0`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo0P00
LOoo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo09Co
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?oo
ool00ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03ool2002Eool00`00ooooo`0Rool00`00ooooo`0Qool01000oooo
oooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00S_oo10000ooo0P00ROoo002@ool01@00oooooooo00000_oo00<00?ooool0
Q_oo0028ool00`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0L?oo
0027ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0Kooo0027
ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?oo
ool0Kooo0027ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?ooool03Ooo00<00?oo
ool0Kooo0027ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00ooooo`07ool20004ool0
0`00ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Koo`03
003ooooo00?oo`h000goo`04003ooooo0004ool00`00ooooo`1^ool008Ooo`03003ooooo01goo`04
003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00oooo
o`1_ool008Ooo`03003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03
003ooooo00Woo`03003ooooo01;oo`8000Coo`03003ooooo06ooo`00Qooo00<00?ooool02Ooo00<0
0?ooool06?oo00<00?ooool0Kooo0028ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`1`
ool009?oo`03003ooooo08[oo`00TOoo0`00S?oo002Cool00`00ooooo`2:ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.83465, \
0.00273957, 0.00109784}}],

Cell[BoxData[
    \({839, 161, {0.8154`, 0.861`}}\)], "Print"],

Cell[BoxData[
    \({928, 72, {0.9108`, 0.943`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.58522 3.18854 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04533 -30 -4.5 ]
[-0.0125 .04533 0 4.5 ]
[-0.0125 .12504 -24 -4.5 ]
[-0.0125 .12504 0 4.5 ]
[-0.0125 .20475 -30 -4.5 ]
[-0.0125 .20475 0 4.5 ]
[-0.0125 .28447 -18 -4.5 ]
[-0.0125 .28447 0 4.5 ]
[-0.0125 .36418 -30 -4.5 ]
[-0.0125 .36418 0 4.5 ]
[-0.0125 .44389 -24 -4.5 ]
[-0.0125 .44389 0 4.5 ]
[-0.0125 .52361 -30 -4.5 ]
[-0.0125 .52361 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04533 m
.00625 .04533 L
s
[(0.825)] -0.0125 .04533 1 0 Mshowa
0 .12504 m
.00625 .12504 L
s
[(0.85)] -0.0125 .12504 1 0 Mshowa
0 .20475 m
.00625 .20475 L
s
[(0.875)] -0.0125 .20475 1 0 Mshowa
0 .28447 m
.00625 .28447 L
s
[(0.9)] -0.0125 .28447 1 0 Mshowa
0 .36418 m
.00625 .36418 L
s
[(0.925)] -0.0125 .36418 1 0 Mshowa
0 .44389 m
.00625 .44389 L
s
[(0.95)] -0.0125 .44389 1 0 Mshowa
0 .52361 m
.00625 .52361 L
s
[(0.975)] -0.0125 .52361 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06127 m
.00375 .06127 L
s
0 .07721 m
.00375 .07721 L
s
0 .09315 m
.00375 .09315 L
s
0 .1091 m
.00375 .1091 L
s
0 .14098 m
.00375 .14098 L
s
0 .15692 m
.00375 .15692 L
s
0 .17287 m
.00375 .17287 L
s
0 .18881 m
.00375 .18881 L
s
0 .22069 m
.00375 .22069 L
s
0 .23664 m
.00375 .23664 L
s
0 .25258 m
.00375 .25258 L
s
0 .26852 m
.00375 .26852 L
s
0 .30041 m
.00375 .30041 L
s
0 .31635 m
.00375 .31635 L
s
0 .33229 m
.00375 .33229 L
s
0 .34824 m
.00375 .34824 L
s
0 .38012 m
.00375 .38012 L
s
0 .39606 m
.00375 .39606 L
s
0 .41201 m
.00375 .41201 L
s
0 .42795 m
.00375 .42795 L
s
0 .45983 m
.00375 .45983 L
s
0 .47578 m
.00375 .47578 L
s
0 .49172 m
.00375 .49172 L
s
0 .50766 m
.00375 .50766 L
s
0 .53955 m
.00375 .53955 L
s
0 .55549 m
.00375 .55549 L
s
0 .57143 m
.00375 .57143 L
s
0 .58738 m
.00375 .58738 L
s
0 .02938 m
.00375 .02938 L
s
0 .01344 m
.00375 .01344 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04533 m
1 .04533 L
s
.99375 .12504 m
1 .12504 L
s
.99375 .20475 m
1 .20475 L
s
.99375 .28447 m
1 .28447 L
s
.99375 .36418 m
1 .36418 L
s
.99375 .44389 m
1 .44389 L
s
.99375 .52361 m
1 .52361 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06127 m
1 .06127 L
s
.99625 .07721 m
1 .07721 L
s
.99625 .09315 m
1 .09315 L
s
.99625 .1091 m
1 .1091 L
s
.99625 .14098 m
1 .14098 L
s
.99625 .15692 m
1 .15692 L
s
.99625 .17287 m
1 .17287 L
s
.99625 .18881 m
1 .18881 L
s
.99625 .22069 m
1 .22069 L
s
.99625 .23664 m
1 .23664 L
s
.99625 .25258 m
1 .25258 L
s
.99625 .26852 m
1 .26852 L
s
.99625 .30041 m
1 .30041 L
s
.99625 .31635 m
1 .31635 L
s
.99625 .33229 m
1 .33229 L
s
.99625 .34824 m
1 .34824 L
s
.99625 .38012 m
1 .38012 L
s
.99625 .39606 m
1 .39606 L
s
.99625 .41201 m
1 .41201 L
s
.99625 .42795 m
1 .42795 L
s
.99625 .45983 m
1 .45983 L
s
.99625 .47578 m
1 .47578 L
s
.99625 .49172 m
1 .49172 L
s
.99625 .50766 m
1 .50766 L
s
.99625 .53955 m
1 .53955 L
s
.99625 .55549 m
1 .55549 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .58738 m
1 .58738 L
s
.99625 .02938 m
1 .02938 L
s
.99625 .01344 m
1 .01344 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08996 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .16011 L
s
.008 w
.18254 .37374 Mdot
.5 Mabswid
.18254 .3189 m
.18254 .42157 L
s
.008 w
.5 .55549 Mdot
.5 Mabswid
.5 .52679 m
.5 .5759 L
s
.008 w
.65873 .59375 Mdot
.5 Mabswid
.65873 .57781 m
.65873 .60141 L
s
.008 w
.81746 .59694 Mdot
.5 Mabswid
.81746 .58291 m
.81746 .60268 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59312 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`05ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000>ool000_oo`04003o
oooo0009ool20005ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
3?oo0P002_oo0P001?oo0P000ooo10001?oo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`004_oo0P001?oo00<0
0?ooool00ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000A
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool2
0003ool00`00ooooo`3Lool3000>ool0017oo`04003ooooo0009ool20003ool30005ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`004_oo0P002_oo0P000ooo10001?oo0P000ooo00<00?ooool0gOoo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[
ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo
00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03
003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00
ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000<ool2
0004ool00`00ooooo`03ool20004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00oooo
o`0<ool000_oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo
00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00Coo`03003ooooo00;oo`800>;oo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003o
ooooool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`001Ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo0P00hooo0P003_oo000<ool2000:
ool20003ool40002ool40004ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?o
o`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool0
02_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[
ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo
00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00
:ooo00<00?ooool0hooo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool30005ool00`00
ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000>ool001Oo
o`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03?oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00coo`006?oo0P002_oo0P001Ooo0P00hooo0P00
3_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0
02_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`80
02Soo`03003ooooo0;Soo`8000koo`003?oo0P001?oo00<00?ooool00_oo0`000ooo10000_oo0`00
1Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@0
0?ooool000Soo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00
2ooo00@00?ooool000_oo`05003oooooool00007ool00`00ooooo`02ool2000Xool00`00ooooo`2g
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Koo`800;_oo`03
003ooooo00coo`003?oo0P002_oo0P001?oo0P000ooo10001?oo0P00:?oo00<00?ooool0^?oo0P00
3_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03?oo000[ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[
ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000Bool20004ool00`00ooooo`02ool30003ool30005ool00`00ooooo`3Sool00`00ooooo`0<
ool0017oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0<ool0017oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool2003Rool3000>
ool0017oo`04003ooooo0009ool30002ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool0017o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
3?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`800>?oo`8000koo`00
4_oo0P002_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3S
ool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?o
o`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool0
02_oo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<0
0?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D0
0?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`800>;oo`<000koo`002ooo
00@00?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003o
oooo073oo`03003ooooo073oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
3?oo000<ool2000:ool20003ool40002ool40004ool2001aool00`00ooooo`1_ool2000>ool002_o
o`03003ooooo073oo`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool03?oo000[ool2001aool00`00ooooo`1_ool2000>ool002_oo`03003ooooo
06ooo`8007;oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
3?oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`80077oo`03003o
oooo06ooo`8000koo`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?oo
ool03?oo000[ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0<ool0
02_oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00coo`00:ooo0P00
UOoo00<00?ooool08_oo00<00?ooool09_oo0P003_oo000Sool40004ool00`00ooooo`2Dool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?o
o`03003ooooo09Coo`03003ooooo027oo`8002?oo`03003ooooo00?oo`03003ooooo00coo`009Ooo
00<00?ooool00ooo0P00UOoo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`00
9Ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?o
o`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo
i`003_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0097oo`@000?oo`8008Koo`00TOoo
00<00?ooool00ooo00@00?ooool008Goo`00Rooo00<00?ooool01?oo00<00?ooool00_oo00@00?oo
ool001Goo`03003ooooo06goo`00R_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo
01Coo`03003ooooo06coo`00R_oo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo00koo`03003ooooo06coo`00R_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo
0006ool00`00ooooo`0=ool00`00ooooo`1/ool008[oo`03003ooooo00Goo`8000Coo`8000Ooo`03
003ooooo00Ooo`8000Coo`03003ooooo06coo`00R_oo00<00?ooool07Ooo00@00?ooool000?oo`03
003ooooo06coo`00ROoo00<00?ooool00ooo3P003Ooo00@00?ooool000Coo`03003ooooo06_oo`00
R_oo00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06coo`00R_oo00<00?ooool07Ooo00@0
0?ooool000?oo`03003ooooo06coo`00R_oo00<00?ooool02?oo0P004ooo00@00?ooool000?oo`03
003ooooo06coo`00R_oo00<00?ooool01ooo00@00?ooool001?oo`8000Coo`03003ooooo06coo`00
R_oo00<00?ooool02_oo00<00?ooool05ooo00<00?ooool0K?oo002;ool00`00ooooo`07ool2000I
ool00`00ooooo`1]ool009Ooo`03003ooooo08Koo`00U?oo00@00?ooool008Soo`00UOoo0P00ROoo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.794589, \
0.00273957, 0.00136379}}],

Cell[BoxData[
    \({822, 178, {0.7974`, 0.8448`}}\)], "Print"],

Cell[BoxData[
    \({900, 100, {0.8804`, 0.9176`}}\)], "Print"],

Cell[BoxData[
    \({977, 23, {0.9664`, 0.9852`}}\)], "Print"],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.30193 2.90525 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02227 -18 -4.5 ]
[-0.0125 .02227 0 4.5 ]
[-0.0125 .16753 -24 -4.5 ]
[-0.0125 .16753 0 4.5 ]
[-0.0125 .31279 -18 -4.5 ]
[-0.0125 .31279 0 4.5 ]
[-0.0125 .45806 -24 -4.5 ]
[-0.0125 .45806 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02227 m
.00625 .02227 L
s
[(0.8)] -0.0125 .02227 1 0 Mshowa
0 .16753 m
.00625 .16753 L
s
[(0.85)] -0.0125 .16753 1 0 Mshowa
0 .31279 m
.00625 .31279 L
s
[(0.9)] -0.0125 .31279 1 0 Mshowa
0 .45806 m
.00625 .45806 L
s
[(0.95)] -0.0125 .45806 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05132 m
.00375 .05132 L
s
0 .08037 m
.00375 .08037 L
s
0 .10943 m
.00375 .10943 L
s
0 .13848 m
.00375 .13848 L
s
0 .19658 m
.00375 .19658 L
s
0 .22564 m
.00375 .22564 L
s
0 .25469 m
.00375 .25469 L
s
0 .28374 m
.00375 .28374 L
s
0 .34185 m
.00375 .34185 L
s
0 .3709 m
.00375 .3709 L
s
0 .39995 m
.00375 .39995 L
s
0 .429 m
.00375 .429 L
s
0 .48711 m
.00375 .48711 L
s
0 .51616 m
.00375 .51616 L
s
0 .54521 m
.00375 .54521 L
s
0 .57427 m
.00375 .57427 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02227 m
1 .02227 L
s
.99375 .16753 m
1 .16753 L
s
.99375 .31279 m
1 .31279 L
s
.99375 .45806 m
1 .45806 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05132 m
1 .05132 L
s
.99625 .08037 m
1 .08037 L
s
.99625 .10943 m
1 .10943 L
s
.99625 .13848 m
1 .13848 L
s
.99625 .19658 m
1 .19658 L
s
.99625 .22564 m
1 .22564 L
s
.99625 .25469 m
1 .25469 L
s
.99625 .28374 m
1 .28374 L
s
.99625 .34185 m
1 .34185 L
s
.99625 .3709 m
1 .3709 L
s
.99625 .39995 m
1 .39995 L
s
.99625 .429 m
1 .429 L
s
.99625 .48711 m
1 .48711 L
s
.99625 .51616 m
1 .51616 L
s
.99625 .54521 m
1 .54521 L
s
.99625 .57427 m
1 .57427 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08618 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15242 L
s
.008 w
.18254 .31279 Mdot
.5 Mabswid
.18254 .25585 m
.18254 .36393 L
s
.008 w
.5 .5365 Mdot
.5 Mabswid
.5 .5057 m
.5 .56032 L
s
.008 w
.65873 .57717 Mdot
.5 Mabswid
.65873 .55625 m
.65873 .59112 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59402 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59402 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Eool20004ool00`00oooo
o`03ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool0
1000ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`005?oo00@00?oo
ool000Woo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Co
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Eool2000:ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo
0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00oooo
o`03ool20003ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Wo
o`8000?oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:
ool20003ool40004ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool3
0005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo
000;ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool001Coo`04003ooooo0009ool3
0004ool00`00ooooo`0Vool2002kool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Dool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005Ooo0P002_oo
0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003
ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00
ooooo`03ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30002ool30005
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P000ooo1000
1?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003o
oooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo0P00LOoo00<00?ooool0Kooo0P004Ooo
000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03
003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
3ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo06oo
o`8007;oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo
000Xool2001aool00`00ooooo`1_ool2000Aool002Soo`03003ooooo073oo`03003ooooo073oo`03
003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool0
3ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002So
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool03ooo000Xool2002Eool00`00ooooo`1;ool2000Aool002Soo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0^Ooo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`2iool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`800;[oo`03
003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo0;Soo`03003o
oooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Aool3002<ool009Coo`03003ooooo08Woo`00Rooo00<00?ooool0
1_oo00<00?ooool04ooo00<00?ooool0Looo002:ool00`00ooooo`04ool3000Gool00`00ooooo`1b
ool008[oo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00koo`03003ooooo07;oo`00R_oo
00<00?ooool01?oo00<00?ooool01ooo00<00?ooool03Ooo00<00?ooool0L_oo002:ool00`00oooo
o`04ool40006ool00`00ooooo`07ool20004ool00`00ooooo`1bool008[oo`03003ooooo01Ooo`04
003ooooo0003ool00`00ooooo`1bool008Woo`03003ooooo00?oo`P000goo`04003ooooo0004ool0
0`00ooooo`1aool008[oo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1bool008[oo`03
003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1bool008[oo`03003ooooo00Coo`@000ooo`04
003ooooo0003ool00`00ooooo`1bool008[oo`03003ooooo00Koo`03003ooooo00ooo`8000Coo`03
003ooooo07;oo`00R_oo00<00?ooool01_oo00<00?ooool05Ooo00<00?ooool0L_oo002;ool00`00
ooooo`05ool00`00ooooo`0Dool00`00ooooo`1cool009?oo`03003ooooo08[oo`00TOoo0`00S?oo
002Cool00`00ooooo`2:ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.77456, \
0.00273957, 0.00149678}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10d.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        898}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        954}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10l.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        891}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        968}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10p.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        893}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        960}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        995}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        1000 - u]; \[IndentingNewLine]Print[{u, 1000 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({893, 107, {0.8728`, 0.9112`}}\)], "Print"],

Cell[BoxData[
    \({960, 40, {0.9466`, 0.971`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.02407 4.62739 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04803 -24 -4.5 ]
[-0.0125 .04803 0 4.5 ]
[-0.0125 .14058 -18 -4.5 ]
[-0.0125 .14058 0 4.5 ]
[-0.0125 .23313 -24 -4.5 ]
[-0.0125 .23313 0 4.5 ]
[-0.0125 .32568 -24 -4.5 ]
[-0.0125 .32568 0 4.5 ]
[-0.0125 .41822 -24 -4.5 ]
[-0.0125 .41822 0 4.5 ]
[-0.0125 .51077 -24 -4.5 ]
[-0.0125 .51077 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04803 m
.00625 .04803 L
s
[(0.88)] -0.0125 .04803 1 0 Mshowa
0 .14058 m
.00625 .14058 L
s
[(0.9)] -0.0125 .14058 1 0 Mshowa
0 .23313 m
.00625 .23313 L
s
[(0.92)] -0.0125 .23313 1 0 Mshowa
0 .32568 m
.00625 .32568 L
s
[(0.94)] -0.0125 .32568 1 0 Mshowa
0 .41822 m
.00625 .41822 L
s
[(0.96)] -0.0125 .41822 1 0 Mshowa
0 .51077 m
.00625 .51077 L
s
[(0.98)] -0.0125 .51077 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07117 m
.00375 .07117 L
s
0 .09431 m
.00375 .09431 L
s
0 .11744 m
.00375 .11744 L
s
0 .16372 m
.00375 .16372 L
s
0 .18685 m
.00375 .18685 L
s
0 .20999 m
.00375 .20999 L
s
0 .25626 m
.00375 .25626 L
s
0 .2794 m
.00375 .2794 L
s
0 .30254 m
.00375 .30254 L
s
0 .34881 m
.00375 .34881 L
s
0 .37195 m
.00375 .37195 L
s
0 .39509 m
.00375 .39509 L
s
0 .44136 m
.00375 .44136 L
s
0 .4645 m
.00375 .4645 L
s
0 .48763 m
.00375 .48763 L
s
0 .53391 m
.00375 .53391 L
s
0 .55705 m
.00375 .55705 L
s
0 .58018 m
.00375 .58018 L
s
0 .0249 m
.00375 .0249 L
s
0 .00176 m
.00375 .00176 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04803 m
1 .04803 L
s
.99375 .14058 m
1 .14058 L
s
.99375 .23313 m
1 .23313 L
s
.99375 .32568 m
1 .32568 L
s
.99375 .41822 m
1 .41822 L
s
.99375 .51077 m
1 .51077 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07117 m
1 .07117 L
s
.99625 .09431 m
1 .09431 L
s
.99625 .11744 m
1 .11744 L
s
.99625 .16372 m
1 .16372 L
s
.99625 .18685 m
1 .18685 L
s
.99625 .20999 m
1 .20999 L
s
.99625 .25626 m
1 .25626 L
s
.99625 .2794 m
1 .2794 L
s
.99625 .30254 m
1 .30254 L
s
.99625 .34881 m
1 .34881 L
s
.99625 .37195 m
1 .37195 L
s
.99625 .39509 m
1 .39509 L
s
.99625 .44136 m
1 .44136 L
s
.99625 .4645 m
1 .4645 L
s
.99625 .48763 m
1 .48763 L
s
.99625 .53391 m
1 .53391 L
s
.99625 .55705 m
1 .55705 L
s
.99625 .58018 m
1 .58018 L
s
.99625 .0249 m
1 .0249 L
s
.99625 .00176 m
1 .00176 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10819 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .19241 L
s
.008 w
.18254 .41822 Mdot
.5 Mabswid
.18254 .35622 m
.18254 .46912 L
s
.008 w
.5 .58018 Mdot
.5 Mabswid
.5 .55242 m
.5 .59499 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58851 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58851 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58851 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool20003ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P00
0ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?oo
ool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`80
00?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000Coo`8000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P001?oo00<0
0?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000D
ool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000
ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
5?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003o
oooo00;oo`<000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`04003ooooo0007ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00
oooooooo00001_oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool3
0005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo
000;ool00`00ool000040004ool2003Rool3000Aool000koo`04003ooooo0009ool300001Ooo003o
oooo00001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00;oo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0003ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool2003Sool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo
00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool2000Wool2002iool3000Aool000koo`04003ooooo0009ool30002ool30005ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo
0`001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`04003ooooo0002ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30003
ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool2
0004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo
000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`80077oo`03003ooooo
06ooo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool2
001`ool2001aool2000Aool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00
:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003o
oooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo
00<00?ooool00ooo0P00UOoo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`00
8_oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
0ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00ooo`008_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool009goo`@000?oo`8007[oo`00WOoo00<00?ooool00ooo00@00?ooool007Woo`00R?oo00<00?oo
ool04ooo00<00?ooool00_oo00@00?ooool000Koo`03003ooooo073oo`00Qooo00<00?ooool05Ooo
00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00<0
0?ooool03?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool0
2?oo00<00?ooool02?oo00@00?ooool000;oo`04003ooooo0007ool00`00ooooo`1_ool008Ooo`03
003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Coo`8000Soo`03003ooooo06ooo`00Qooo00D0
0?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Q_oo00<00?ooool00_oo00@00?oo
ool000coo``00003ool0000000Goo`03003ooooo06koo`00Qooo00D00?ooooooo`0000;oo`03003o
oooo01goo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo
06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo00ooo`@000[oo`03003ooooo06ooo`00Qooo
00<00?ooool00_oo0P005?oo00<00?ooool02Ooo00<00?ooool0Kooo0027ool00`00ooooo`0Hool0
0`00ooooo`09ool00`00ooooo`1_ool008Soo`03003ooooo01Ooo`03003ooooo00Soo`03003ooooo
073oo`00X_oo00<00?ooool0Nooo002Pool3001mool00:;oo`03003ooooo07_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.85846, \
0.00273957, 0.000939734}}],

Cell[BoxData[
    \({881, 119, {0.86`, 0.9002`}}\)], "Print"],

Cell[BoxData[
    \({939, 61, {0.923`, 0.9528`}}\)], "Print"],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.60099 4.20431 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -24 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .0988 -24 -4.5 ]
[-0.0125 .0988 0 4.5 ]
[-0.0125 .18289 -18 -4.5 ]
[-0.0125 .18289 0 4.5 ]
[-0.0125 .26697 -24 -4.5 ]
[-0.0125 .26697 0 4.5 ]
[-0.0125 .35106 -24 -4.5 ]
[-0.0125 .35106 0 4.5 ]
[-0.0125 .43515 -24 -4.5 ]
[-0.0125 .43515 0 4.5 ]
[-0.0125 .51923 -24 -4.5 ]
[-0.0125 .51923 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0.86)] -0.0125 .01472 1 0 Mshowa
0 .0988 m
.00625 .0988 L
s
[(0.88)] -0.0125 .0988 1 0 Mshowa
0 .18289 m
.00625 .18289 L
s
[(0.9)] -0.0125 .18289 1 0 Mshowa
0 .26697 m
.00625 .26697 L
s
[(0.92)] -0.0125 .26697 1 0 Mshowa
0 .35106 m
.00625 .35106 L
s
[(0.94)] -0.0125 .35106 1 0 Mshowa
0 .43515 m
.00625 .43515 L
s
[(0.96)] -0.0125 .43515 1 0 Mshowa
0 .51923 m
.00625 .51923 L
s
[(0.98)] -0.0125 .51923 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03574 m
.00375 .03574 L
s
0 .05676 m
.00375 .05676 L
s
0 .07778 m
.00375 .07778 L
s
0 .11982 m
.00375 .11982 L
s
0 .14084 m
.00375 .14084 L
s
0 .16187 m
.00375 .16187 L
s
0 .20391 m
.00375 .20391 L
s
0 .22493 m
.00375 .22493 L
s
0 .24595 m
.00375 .24595 L
s
0 .288 m
.00375 .288 L
s
0 .30902 m
.00375 .30902 L
s
0 .33004 m
.00375 .33004 L
s
0 .37208 m
.00375 .37208 L
s
0 .3931 m
.00375 .3931 L
s
0 .41412 m
.00375 .41412 L
s
0 .45617 m
.00375 .45617 L
s
0 .47719 m
.00375 .47719 L
s
0 .49821 m
.00375 .49821 L
s
0 .54025 m
.00375 .54025 L
s
0 .56128 m
.00375 .56128 L
s
0 .5823 m
.00375 .5823 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .0988 m
1 .0988 L
s
.99375 .18289 m
1 .18289 L
s
.99375 .26697 m
1 .26697 L
s
.99375 .35106 m
1 .35106 L
s
.99375 .43515 m
1 .43515 L
s
.99375 .51923 m
1 .51923 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03574 m
1 .03574 L
s
.99625 .05676 m
1 .05676 L
s
.99625 .07778 m
1 .07778 L
s
.99625 .11982 m
1 .11982 L
s
.99625 .14084 m
1 .14084 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .20391 m
1 .20391 L
s
.99625 .22493 m
1 .22493 L
s
.99625 .24595 m
1 .24595 L
s
.99625 .288 m
1 .288 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33004 m
1 .33004 L
s
.99625 .37208 m
1 .37208 L
s
.99625 .3931 m
1 .3931 L
s
.99625 .41412 m
1 .41412 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .47719 m
1 .47719 L
s
.99625 .49821 m
1 .49821 L
s
.99625 .54025 m
1 .54025 L
s
.99625 .56128 m
1 .56128 L
s
.99625 .5823 m
1 .5823 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10301 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .18373 L
s
.008 w
.18254 .34686 Mdot
.5 Mabswid
.18254 .27959 m
.18254 .40488 L
s
.008 w
.5 .55707 Mdot
.5 Mabswid
.5 .52428 m
.5 .57977 L
s
.008 w
.65873 .5823 Mdot
.5 Mabswid
.65873 .55707 m
.65873 .59575 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58987 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58987 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Aool0
00koo`04003ooooo0009ool20003ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo
0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo0`004Ooo000>
ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo
0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool2
0003ool00`00ooooo`3Lool3000Aool001Coo`04003ooooo0009ool30004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool2
003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<0
00?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo
0007ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo0000
1_oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03
003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20004ool2
0005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo
0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`03003oo`0000@000Coo`8002Ooo`800;Woo`<0017oo`003_oo00@00?ooool000Wo
o`<00005ool00?ooool00005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000A
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<0
0?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80
017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00oo
o`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00h_oo0`00
4Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`800>?oo`80017oo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0hooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2
003Rool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000?
ool2000:ool20004ool20005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002So
o`80077oo`03003ooooo06ooo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0Kooo0P008ooo00<00?ooool0
C?oo00<00?ooool03ooo000Xool2001aool00`00ooooo`0Qool00`00ooooo`1;ool2000Aool002So
o`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?oo
ool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool0
0`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`80077oo`03003ooooo027oo`03
003ooooo04_oo`80017oo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000X
ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool0023oo`@000Coo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2002jool00`00ooooo`0Qool01000oooo
oooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0Rool00`00ooooo`03
ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00WOoo10000ooo0P00N_oo002Oool01@00oooooooo00000_oo00<00?ooool0Mooo0028ool00`00
ooooo`0Dool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0L?oo0027ool00`00oooo
o`0Eool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`07
ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool0
0`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`001ooo00<00?ooool0Kooo0027ool0
0`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02ool20008ool00`00ooooo`1_ool0
08Ooo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Koo`03003ooooo00;o
o`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1^ool008Ooo`05003oooooool00002
ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0Mool0
0`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0?ool4000:ool00`00ooooo`1_
ool008Ooo`03003ooooo00;oo`8001Coo`03003ooooo00Woo`03003ooooo06ooo`00Qooo00<00?oo
ool06?oo00<00?ooool02Ooo00<00?ooool0Kooo0028ool00`00ooooo`0Gool00`00ooooo`08ool0
0`00ooooo`1`ool00:;oo`03003ooooo07_oo`00X?oo0`00OOoo002Rool00`00ooooo`1kool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.844217, \
0.00273957, 0.0010343}}],

Cell[BoxData[
    \({841, 159, {0.8174`, 0.8628`}}\)], "Print"],

Cell[BoxData[
    \({925, 75, {0.9076`, 0.9404`}}\)], "Print"],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.62014 3.22346 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03921 -30 -4.5 ]
[-0.0125 .03921 0 4.5 ]
[-0.0125 .1198 -24 -4.5 ]
[-0.0125 .1198 0 4.5 ]
[-0.0125 .20039 -30 -4.5 ]
[-0.0125 .20039 0 4.5 ]
[-0.0125 .28097 -18 -4.5 ]
[-0.0125 .28097 0 4.5 ]
[-0.0125 .36156 -30 -4.5 ]
[-0.0125 .36156 0 4.5 ]
[-0.0125 .44215 -24 -4.5 ]
[-0.0125 .44215 0 4.5 ]
[-0.0125 .52273 -30 -4.5 ]
[-0.0125 .52273 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03921 m
.00625 .03921 L
s
[(0.825)] -0.0125 .03921 1 0 Mshowa
0 .1198 m
.00625 .1198 L
s
[(0.85)] -0.0125 .1198 1 0 Mshowa
0 .20039 m
.00625 .20039 L
s
[(0.875)] -0.0125 .20039 1 0 Mshowa
0 .28097 m
.00625 .28097 L
s
[(0.9)] -0.0125 .28097 1 0 Mshowa
0 .36156 m
.00625 .36156 L
s
[(0.925)] -0.0125 .36156 1 0 Mshowa
0 .44215 m
.00625 .44215 L
s
[(0.95)] -0.0125 .44215 1 0 Mshowa
0 .52273 m
.00625 .52273 L
s
[(0.975)] -0.0125 .52273 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05533 m
.00375 .05533 L
s
0 .07145 m
.00375 .07145 L
s
0 .08757 m
.00375 .08757 L
s
0 .10368 m
.00375 .10368 L
s
0 .13592 m
.00375 .13592 L
s
0 .15203 m
.00375 .15203 L
s
0 .16815 m
.00375 .16815 L
s
0 .18427 m
.00375 .18427 L
s
0 .2165 m
.00375 .2165 L
s
0 .23262 m
.00375 .23262 L
s
0 .24874 m
.00375 .24874 L
s
0 .26486 m
.00375 .26486 L
s
0 .29709 m
.00375 .29709 L
s
0 .31321 m
.00375 .31321 L
s
0 .32932 m
.00375 .32932 L
s
0 .34544 m
.00375 .34544 L
s
0 .37768 m
.00375 .37768 L
s
0 .39379 m
.00375 .39379 L
s
0 .40991 m
.00375 .40991 L
s
0 .42603 m
.00375 .42603 L
s
0 .45826 m
.00375 .45826 L
s
0 .47438 m
.00375 .47438 L
s
0 .4905 m
.00375 .4905 L
s
0 .50662 m
.00375 .50662 L
s
0 .53885 m
.00375 .53885 L
s
0 .55497 m
.00375 .55497 L
s
0 .57108 m
.00375 .57108 L
s
0 .5872 m
.00375 .5872 L
s
0 .0231 m
.00375 .0231 L
s
0 .00698 m
.00375 .00698 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03921 m
1 .03921 L
s
.99375 .1198 m
1 .1198 L
s
.99375 .20039 m
1 .20039 L
s
.99375 .28097 m
1 .28097 L
s
.99375 .36156 m
1 .36156 L
s
.99375 .44215 m
1 .44215 L
s
.99375 .52273 m
1 .52273 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05533 m
1 .05533 L
s
.99625 .07145 m
1 .07145 L
s
.99625 .08757 m
1 .08757 L
s
.99625 .10368 m
1 .10368 L
s
.99625 .13592 m
1 .13592 L
s
.99625 .15203 m
1 .15203 L
s
.99625 .16815 m
1 .16815 L
s
.99625 .18427 m
1 .18427 L
s
.99625 .2165 m
1 .2165 L
s
.99625 .23262 m
1 .23262 L
s
.99625 .24874 m
1 .24874 L
s
.99625 .26486 m
1 .26486 L
s
.99625 .29709 m
1 .29709 L
s
.99625 .31321 m
1 .31321 L
s
.99625 .32932 m
1 .32932 L
s
.99625 .34544 m
1 .34544 L
s
.99625 .37768 m
1 .37768 L
s
.99625 .39379 m
1 .39379 L
s
.99625 .40991 m
1 .40991 L
s
.99625 .42603 m
1 .42603 L
s
.99625 .45826 m
1 .45826 L
s
.99625 .47438 m
1 .47438 L
s
.99625 .4905 m
1 .4905 L
s
.99625 .50662 m
1 .50662 L
s
.99625 .53885 m
1 .53885 L
s
.99625 .55497 m
1 .55497 L
s
.99625 .57108 m
1 .57108 L
s
.99625 .5872 m
1 .5872 L
s
.99625 .0231 m
1 .0231 L
s
.99625 .00698 m
1 .00698 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .09079 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .16106 L
s
.008 w
.18254 .36156 Mdot
.5 Mabswid
.18254 .30547 m
.18254 .4112 L
s
.008 w
.5 .56141 Mdot
.5 Mabswid
.5 .53434 m
.5 .58075 L
s
.008 w
.65873 .5872 Mdot
.5 Mabswid
.65873 .56786 m
.65873 .59752 L
s
.008 w
.81746 .59687 Mdot
.5 Mabswid
.81746 .58269 m
.81746 .60267 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .593 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000ko
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool0gOoo0P003_oo000<ool20004ool00`00ooooo`03ool20003ool40002ool30005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`03003ooooo
00;oo`8000?oo`03003ooooo0=coo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003ooooo
ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool2000:ool20004ool20003ool4
0004ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000ko
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000ooooo`002Ooo
0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`8000?oo`03003o
oooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo
0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03
003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?oo
ool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00coo`002ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool2003Rool3000>
ool000_oo`04003ooooo0009ool20005ool01000oooooooo0`001Ooo00<00?ooool0hooo00<00?oo
ool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`3S
ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Goo`800>?oo`8000koo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool0
hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?o
o`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool0
02_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[
ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo
00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
6?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000Gool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000Gool01000ooooo`00
2ooo00<00?ooool00_oo0P00h_oo0`003_oo000Gool01000ooooo`002Ooo0`001?oo00<00?ooool0
hooo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0<ool001Soo`8000[oo`8000Goo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8002Soo`03003o
oooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool0
0`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00
3?oo0P001?oo00<00?ooool00_oo0`000ooo10000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000Soo`03003ooooo00;oo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`002ooo00@00?ooool000_oo`05003ooooo
ool00007ool00`00ooooo`02ool2000Wool2002iool3000>ool000_oo`04003ooooo0009ool30004
ool01000oooooooo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000;ool0
1000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Goo`8002Soo`03003ooooo0;Soo`8000koo`003?oo0P002_oo0P001?oo0P000ooo1000
1?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00co
o`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>
ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo
000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`004_oo0P001?oo00<0
0?ooool00_oo0`000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000Aool01000ooooo`00
2ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000Aool01000
ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00h_oo0`003_oo000Aool01000ooooo`00
2Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0<ool001;oo`80
00[oo`8000?oo`@000Coo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[
ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo
0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03
003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2
003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool0
0_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000
ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00co
o`002ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`800>;o
o`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`3Sool0
0`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003o
oooo073oo`03003ooooo073oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01Ooo0P00LOoo00<00?ooool0Kooo0P003_oo000<ool2000:
ool20003ool40002ool40004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_o
o`03003ooooo073oo`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool03?oo000[ool2001aool00`00ooooo`1_ool2000>ool002_oo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool0Kooo0P00L_oo00<00?ooool0
3?oo000[ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0<ool002_o
o`80077oo`03003ooooo027oo`03003ooooo04_oo`8000koo`00:ooo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool0C?oo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0<ool002_oo`8009Goo`03003ooooo02;oo`03
003ooooo02Koo`8000koo`00:ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<0
0?ooool03?oo000Sool40004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo027o
o`8002?oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo0P00^_oo00<00?oo
ool08Ooo00@00?ooooooo`<000koo`009Ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002?oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00coo`009Ooo00<00?ooool00oooi`003_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00:3oo`@000?oo`8007Ooo`00X?oo00<00?ooool00ooo00@00?ooool007Koo`00Rooo00<00?oo
ool04ooo00<00?ooool00_oo00@00?ooool000Koo`03003ooooo06goo`00R_oo00<00?ooool05Ooo
00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo06coo`00R_oo00<00?ooool01ooo00<0
0?ooool03?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo06coo`00R_oo00<00?ooool0
2?oo00<00?ooool02?oo00@00?ooool000;oo`04003ooooo0007ool00`00ooooo`1/ool008[oo`03
003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Coo`8000Soo`03003ooooo06coo`00R_oo00D0
0?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06coo`00ROoo00<00?ooool00_oo00@00?oo
ool000coo``00003ool0000000Goo`03003ooooo06_oo`00R_oo00D00?ooooooo`0000;oo`03003o
oooo01goo`03003ooooo06coo`00R_oo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo
06coo`00R_oo00D00?ooooooo`0000;oo`03003ooooo013oo`8000_oo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P004_oo00@00?ooool000[oo`03003ooooo06coo`00R_oo00<00?ooool06Ooo
00<00?ooool02?oo00<00?ooool0K?oo002;ool00`00ooooo`0Fool2000:ool00`00ooooo`1]ool0
0:Koo`03003ooooo07Ooo`00Xooo00@00?ooool007Woo`00Y?oo0P00N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.796815, \
0.00273957, 0.00134902}}],

Cell[BoxData[
    \({819, 181, {0.7942`, 0.842`}}\)], "Print"],

Cell[BoxData[
    \({917, 83, {0.8988`, 0.933`}}\)], "Print"],

Cell[BoxData[
    \({983, 17, {0.9736`, 0.9898`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.25676 2.86008 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0313 -18 -4.5 ]
[-0.0125 .0313 0 4.5 ]
[-0.0125 .17431 -24 -4.5 ]
[-0.0125 .17431 0 4.5 ]
[-0.0125 .31731 -18 -4.5 ]
[-0.0125 .31731 0 4.5 ]
[-0.0125 .46032 -24 -4.5 ]
[-0.0125 .46032 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0313 m
.00625 .0313 L
s
[(0.8)] -0.0125 .0313 1 0 Mshowa
0 .17431 m
.00625 .17431 L
s
[(0.85)] -0.0125 .17431 1 0 Mshowa
0 .31731 m
.00625 .31731 L
s
[(0.9)] -0.0125 .31731 1 0 Mshowa
0 .46032 m
.00625 .46032 L
s
[(0.95)] -0.0125 .46032 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0599 m
.00375 .0599 L
s
0 .08851 m
.00375 .08851 L
s
0 .11711 m
.00375 .11711 L
s
0 .14571 m
.00375 .14571 L
s
0 .20291 m
.00375 .20291 L
s
0 .23151 m
.00375 .23151 L
s
0 .26011 m
.00375 .26011 L
s
0 .28871 m
.00375 .28871 L
s
0 .34591 m
.00375 .34591 L
s
0 .37451 m
.00375 .37451 L
s
0 .40311 m
.00375 .40311 L
s
0 .43171 m
.00375 .43171 L
s
0 .48892 m
.00375 .48892 L
s
0 .51752 m
.00375 .51752 L
s
0 .54612 m
.00375 .54612 L
s
0 .57472 m
.00375 .57472 L
s
0 .0027 m
.00375 .0027 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0313 m
1 .0313 L
s
.99375 .17431 m
1 .17431 L
s
.99375 .31731 m
1 .31731 L
s
.99375 .46032 m
1 .46032 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0599 m
1 .0599 L
s
.99625 .08851 m
1 .08851 L
s
.99625 .11711 m
1 .11711 L
s
.99625 .14571 m
1 .14571 L
s
.99625 .20291 m
1 .20291 L
s
.99625 .23151 m
1 .23151 L
s
.99625 .26011 m
1 .26011 L
s
.99625 .28871 m
1 .28871 L
s
.99625 .34591 m
1 .34591 L
s
.99625 .37451 m
1 .37451 L
s
.99625 .40311 m
1 .40311 L
s
.99625 .43171 m
1 .43171 L
s
.99625 .48892 m
1 .48892 L
s
.99625 .51752 m
1 .51752 L
s
.99625 .54612 m
1 .54612 L
s
.99625 .57472 m
1 .57472 L
s
.99625 .0027 m
1 .0027 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08564 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15143 L
s
.008 w
.18254 .36593 Mdot
.5 Mabswid
.18254 .31388 m
.18254 .41169 L
s
.008 w
.5 .5547 Mdot
.5 Mabswid
.5 .52781 m
.5 .57415 L
s
.008 w
.65873 .58902 Mdot
.5 Mabswid
.65873 .57186 m
.65873 .59817 L
s
.008 w
.81746 .59474 Mdot
.5 Mabswid
.81746 .58044 m
.81746 .6016 L
s
.008 w
.97619 .60046 Mdot
.5 Mabswid
.97619 .58959 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool20003ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000D
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Aool0
01Coo`04003ooooo0009ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
01Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P000ooo0`00
1Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool20003ool30005ool0
0`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`80
0>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo
00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`80
02Soo`03003ooooo0;Ooo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Eool2000:ool20005ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000X
ool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09_oo0P00^ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00
ooooo`02ool30003ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009
ool30002ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P00
2_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002So
o`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool03ooo000Xool2001aool00`00ooooo`1_ool2000Aool002Soo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0Kooo0P00L_oo00<00?ooool0
3ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073o
o`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool0
02Soo`8009Goo`03003ooooo04_oo`80017oo`00:?oo00<00?ooool0U?oo00<00?ooool08_oo00<0
0?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0W
ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool0
0`00ooooo`0Qool2000Sool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`80
0;[oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002Pool3001mool00:?oo`03003ooooo07[oo`00Rooo00<00?ooool05Ooo00<00?ooool01?oo00<0
0?ooool0Looo002:ool00`00ooooo`0Cool30008ool00`00ooooo`1bool008[oo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo07;oo`00R_oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool0L_oo002:ool00`00ooooo`02ool20004ool00`00oooo
o`08ool40007ool00`00ooooo`1bool008[oo`05003oooooool00002ool00`00ooooo`0Gool00`00
ooooo`1bool008Woo`03003ooooo00;oo`04003ooooo000<ool90005ool00`00ooooo`1aool008[o
o`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1bool008[oo`05003oooooool00002
ool00`00ooooo`0Gool00`00ooooo`1bool008[oo`05003oooooool00002ool00`00ooooo`0<ool4
0007ool00`00ooooo`1bool008[oo`03003ooooo00;oo`80017oo`03003ooooo00Koo`03003ooooo
07;oo`00R_oo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0L_oo002;ool00`00ooooo`0D
ool00`00ooooo`05ool00`00ooooo`1cool00:;oo`03003ooooo07_oo`00X?oo0`00OOoo002Rool0
0`00ooooo`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.770999, \
0.00273957, 0.00152042}}],

Cell[BoxData[
    \({881, 119, {0.86`, 0.9002`}}\)], "Print"],

Cell[BoxData[
    \({966, 34, {0.9534`, 0.976`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.60099 4.20431 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -24 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .0988 -24 -4.5 ]
[-0.0125 .0988 0 4.5 ]
[-0.0125 .18289 -18 -4.5 ]
[-0.0125 .18289 0 4.5 ]
[-0.0125 .26697 -24 -4.5 ]
[-0.0125 .26697 0 4.5 ]
[-0.0125 .35106 -24 -4.5 ]
[-0.0125 .35106 0 4.5 ]
[-0.0125 .43515 -24 -4.5 ]
[-0.0125 .43515 0 4.5 ]
[-0.0125 .51923 -24 -4.5 ]
[-0.0125 .51923 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0.86)] -0.0125 .01472 1 0 Mshowa
0 .0988 m
.00625 .0988 L
s
[(0.88)] -0.0125 .0988 1 0 Mshowa
0 .18289 m
.00625 .18289 L
s
[(0.9)] -0.0125 .18289 1 0 Mshowa
0 .26697 m
.00625 .26697 L
s
[(0.92)] -0.0125 .26697 1 0 Mshowa
0 .35106 m
.00625 .35106 L
s
[(0.94)] -0.0125 .35106 1 0 Mshowa
0 .43515 m
.00625 .43515 L
s
[(0.96)] -0.0125 .43515 1 0 Mshowa
0 .51923 m
.00625 .51923 L
s
[(0.98)] -0.0125 .51923 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03574 m
.00375 .03574 L
s
0 .05676 m
.00375 .05676 L
s
0 .07778 m
.00375 .07778 L
s
0 .11982 m
.00375 .11982 L
s
0 .14084 m
.00375 .14084 L
s
0 .16187 m
.00375 .16187 L
s
0 .20391 m
.00375 .20391 L
s
0 .22493 m
.00375 .22493 L
s
0 .24595 m
.00375 .24595 L
s
0 .288 m
.00375 .288 L
s
0 .30902 m
.00375 .30902 L
s
0 .33004 m
.00375 .33004 L
s
0 .37208 m
.00375 .37208 L
s
0 .3931 m
.00375 .3931 L
s
0 .41412 m
.00375 .41412 L
s
0 .45617 m
.00375 .45617 L
s
0 .47719 m
.00375 .47719 L
s
0 .49821 m
.00375 .49821 L
s
0 .54025 m
.00375 .54025 L
s
0 .56128 m
.00375 .56128 L
s
0 .5823 m
.00375 .5823 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .0988 m
1 .0988 L
s
.99375 .18289 m
1 .18289 L
s
.99375 .26697 m
1 .26697 L
s
.99375 .35106 m
1 .35106 L
s
.99375 .43515 m
1 .43515 L
s
.99375 .51923 m
1 .51923 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03574 m
1 .03574 L
s
.99625 .05676 m
1 .05676 L
s
.99625 .07778 m
1 .07778 L
s
.99625 .11982 m
1 .11982 L
s
.99625 .14084 m
1 .14084 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .20391 m
1 .20391 L
s
.99625 .22493 m
1 .22493 L
s
.99625 .24595 m
1 .24595 L
s
.99625 .288 m
1 .288 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33004 m
1 .33004 L
s
.99625 .37208 m
1 .37208 L
s
.99625 .3931 m
1 .3931 L
s
.99625 .41412 m
1 .41412 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .47719 m
1 .47719 L
s
.99625 .49821 m
1 .49821 L
s
.99625 .54025 m
1 .54025 L
s
.99625 .56128 m
1 .56128 L
s
.99625 .5823 m
1 .5823 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10301 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .18373 L
s
.008 w
.18254 .46037 Mdot
.5 Mabswid
.18254 .4074 m
.18254 .50242 L
s
.008 w
.5 .59491 Mdot
.5 Mabswid
.5 .57641 m
.5 .60248 L
s
.008 w
.65873 .59911 Mdot
.5 Mabswid
.65873 .58314 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58987 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58987 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Aool0
00koo`04003ooooo0009ool20003ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo
0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo0`004Ooo000>
ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo
0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool2
0003ool00`00ooooo`3Lool3000Aool001Coo`04003ooooo0009ool30004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool2
003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<0
00?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo
0007ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo0000
1_oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03
003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Goo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03
003oo`0000@000Coo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<00005ool00?ooool00005
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?oo00001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00?oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`000_oo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`00
2Ooo0`000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`8002Soo`03
003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Vool2002kool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2
000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<0
0?ooool00_oo0`001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo
0009ool30003ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?
ool2000:ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`80
077oo`03003ooooo06ooo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
C?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo073oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo
00<00?ooool00ooo00<00?ooool0Kooo0P008ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2001aool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2h
ool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?oo
ool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo10000ooo0P00ROoo002>ool00`00ooooo`03ool0
1000ooooo`00R?oo0028ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?oo
ool0L?oo0027ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0
Kooo0027ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<0
0?ooool0Kooo0027ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo
00goo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P00
1?oo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0026
ool00`00ooooo`03ool>000=ool01000ooooo`001?oo00<00?ooool0K_oo0027ool00`00ooooo`0M
ool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<0
0?ooool0Kooo0027ool00`00ooooo`07ool4000Bool01000ooooo`000ooo00<00?ooool0Kooo0027
ool00`00ooooo`09ool00`00ooooo`0Bool20004ool00`00ooooo`1_ool008Ooo`03003ooooo00Wo
o`03003ooooo01Soo`03003ooooo06ooo`00R?oo00<00?ooool02?oo00<00?ooool05ooo00<00?oo
ool0L?oo002Cool00`00ooooo`2:ool0097oo`<008coo`00Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.844217, \
0.00273957, 0.0010343}}],

Cell[BoxData[
    \({869, 131, {0.8472`, 0.889`}}\)], "Print"],

Cell[BoxData[
    \({951, 49, {0.9364`, 0.9634`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.2488 3.85212 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0255 -24 -4.5 ]
[-0.0125 .0255 0 4.5 ]
[-0.0125 .1218 -30 -4.5 ]
[-0.0125 .1218 0 4.5 ]
[-0.0125 .21811 -18 -4.5 ]
[-0.0125 .21811 0 4.5 ]
[-0.0125 .31441 -30 -4.5 ]
[-0.0125 .31441 0 4.5 ]
[-0.0125 .41071 -24 -4.5 ]
[-0.0125 .41071 0 4.5 ]
[-0.0125 .50702 -30 -4.5 ]
[-0.0125 .50702 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0255 m
.00625 .0255 L
s
[(0.85)] -0.0125 .0255 1 0 Mshowa
0 .1218 m
.00625 .1218 L
s
[(0.875)] -0.0125 .1218 1 0 Mshowa
0 .21811 m
.00625 .21811 L
s
[(0.9)] -0.0125 .21811 1 0 Mshowa
0 .31441 m
.00625 .31441 L
s
[(0.925)] -0.0125 .31441 1 0 Mshowa
0 .41071 m
.00625 .41071 L
s
[(0.95)] -0.0125 .41071 1 0 Mshowa
0 .50702 m
.00625 .50702 L
s
[(0.975)] -0.0125 .50702 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04476 m
.00375 .04476 L
s
0 .06402 m
.00375 .06402 L
s
0 .08328 m
.00375 .08328 L
s
0 .10254 m
.00375 .10254 L
s
0 .14106 m
.00375 .14106 L
s
0 .16033 m
.00375 .16033 L
s
0 .17959 m
.00375 .17959 L
s
0 .19885 m
.00375 .19885 L
s
0 .23737 m
.00375 .23737 L
s
0 .25663 m
.00375 .25663 L
s
0 .27589 m
.00375 .27589 L
s
0 .29515 m
.00375 .29515 L
s
0 .33367 m
.00375 .33367 L
s
0 .35293 m
.00375 .35293 L
s
0 .37219 m
.00375 .37219 L
s
0 .39145 m
.00375 .39145 L
s
0 .42997 m
.00375 .42997 L
s
0 .44923 m
.00375 .44923 L
s
0 .46849 m
.00375 .46849 L
s
0 .48776 m
.00375 .48776 L
s
0 .52628 m
.00375 .52628 L
s
0 .54554 m
.00375 .54554 L
s
0 .5648 m
.00375 .5648 L
s
0 .58406 m
.00375 .58406 L
s
0 .00624 m
.00375 .00624 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0255 m
1 .0255 L
s
.99375 .1218 m
1 .1218 L
s
.99375 .21811 m
1 .21811 L
s
.99375 .31441 m
1 .31441 L
s
.99375 .41071 m
1 .41071 L
s
.99375 .50702 m
1 .50702 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04476 m
1 .04476 L
s
.99625 .06402 m
1 .06402 L
s
.99625 .08328 m
1 .08328 L
s
.99625 .10254 m
1 .10254 L
s
.99625 .14106 m
1 .14106 L
s
.99625 .16033 m
1 .16033 L
s
.99625 .17959 m
1 .17959 L
s
.99625 .19885 m
1 .19885 L
s
.99625 .23737 m
1 .23737 L
s
.99625 .25663 m
1 .25663 L
s
.99625 .27589 m
1 .27589 L
s
.99625 .29515 m
1 .29515 L
s
.99625 .33367 m
1 .33367 L
s
.99625 .35293 m
1 .35293 L
s
.99625 .37219 m
1 .37219 L
s
.99625 .39145 m
1 .39145 L
s
.99625 .42997 m
1 .42997 L
s
.99625 .44923 m
1 .44923 L
s
.99625 .46849 m
1 .46849 L
s
.99625 .48776 m
1 .48776 L
s
.99625 .52628 m
1 .52628 L
s
.99625 .54554 m
1 .54554 L
s
.99625 .5648 m
1 .5648 L
s
.99625 .58406 m
1 .58406 L
s
.99625 .00624 m
1 .00624 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .09869 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .17573 L
s
.008 w
.18254 .41457 Mdot
.5 Mabswid
.18254 .35832 m
.18254 .46233 L
s
.008 w
.5 .58406 Mdot
.5 Mabswid
.5 .56095 m
.5 .59639 L
s
.008 w
.65873 .59561 Mdot
.5 Mabswid
.65873 .57867 m
.65873 .60255 L
s
.008 w
.81746 .59947 Mdot
.5 Mabswid
.81746 .58483 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59099 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000ko
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000Bool20004ool00`00ooooo`03ool20003ool3
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`8000?oo`03003ooooo0=co
o`<000koo`004Ooo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Bool2000:
ool20003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?o
o`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool000coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<0
00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo
ool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000;ool01000ooooo`002Ooo0P001Ooo00@00?oo
ooooo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool0
00Soo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000coo`8000[oo`8000?oo`@000;o
o`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?oo
ool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3S
ool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo
00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo00<00?ooool0hooo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool30005ool00`00
ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000>ool001Oo
o`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03?oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00coo`006?oo0P002_oo0P001Ooo0P00hooo0P00
3_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo
0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3S
ool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?o
o`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000<ool20004ool00`00oooo
o`02ool30003ool40002ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo
000;ool01000ooooo`002?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000;ool0
1000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`800>;oo`<000koo`002ooo00@0
0?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_o
o`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo
00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool03?oo000<ool2000:ool20004ool20003ool40004ool2003Sool2
000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0
02_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`80
02Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool001;oo`8000Coo`03003o
oooo00;oo`<000?oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`004Ooo
00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00coo`004Ooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`8002So
o`03003ooooo0;Ooo`<000koo`004Ooo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo02Ko
o`800;_oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000B
ool2000:ool20003ool40004ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000[
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo
000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0
hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?o
o`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool0
00coo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03
003ooooo00coo`002ooo00@00?ooool000_oo`05003oooooool00007ool00`00ooooo`02ool00`00
ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`02ool2003Rool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo
0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Go
o`04003ooooo0007ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00coo`00
3?oo0P002_oo0P000ooo10000_oo10001?oo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00
ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?oo
ool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<0
0?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003o
oooo073oo`03003ooooo073oo`03003ooooo00coo`00:ooo0P00LOoo00<00?ooool0Kooo0P003_oo
000[ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03
003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
3?oo000[ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0<ool002_o
o`80073oo`8002?oo`03003ooooo02;oo`03003ooooo02Koo`8000koo`00:ooo00<00?ooool0L?oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000Sool40004ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo073oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo0P00UOoo00<00?ooool08Ooo0P008ooo00@00?ooooooo`<000koo`009Ooo00<00?oo
ool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`<000Goo`03
003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00oooi`003_oo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool0097oo`@000?oo`8008Koo`00Tooo00D00?oooooo
o`0000;oo`03003ooooo08?oo`00Rooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo
01?oo`03003ooooo06goo`00R_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01Co
o`03003ooooo06coo`00R_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03
003ooooo00koo`03003ooooo06coo`00R_oo00<00?ooool01?oo0`000ooo00@00?ooool000Koo`03
003ooooo00goo`03003ooooo06coo`00R_oo00<00?ooool01_oo00<00?ooool00_oo0P001ooo00<0
0?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<0
0?ooool0K?oo0029ool00`00ooooo`03ool>000=ool01000ooooo`001?oo00<00?ooool0Jooo002:
ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`0Mool01000
ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool4000Bool01000ooooo`000ooo00<0
0?ooool0K?oo002:ool00`00ooooo`09ool00`00ooooo`0Bool20004ool00`00ooooo`1/ool008[o
o`03003ooooo00Woo`03003ooooo01Soo`03003ooooo06coo`00Rooo00<00?ooool02?oo00<00?oo
ool05ooo00<00?ooool0KOoo002Fool00`00ooooo`27ool009Coo`<008Woo`00U_oo00<00?ooool0
Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.829974, \
0.00273957, 0.00112886}}],

Cell[BoxData[
    \({837, 163, {0.8132`, 0.859`}}\)], "Print"],

Cell[BoxData[
    \({948, 52, {0.933`, 0.9606`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.54767 3.15098 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0519 -30 -4.5 ]
[-0.0125 .0519 0 4.5 ]
[-0.0125 .13067 -24 -4.5 ]
[-0.0125 .13067 0 4.5 ]
[-0.0125 .20945 -30 -4.5 ]
[-0.0125 .20945 0 4.5 ]
[-0.0125 .28822 -18 -4.5 ]
[-0.0125 .28822 0 4.5 ]
[-0.0125 .367 -30 -4.5 ]
[-0.0125 .367 0 4.5 ]
[-0.0125 .44577 -24 -4.5 ]
[-0.0125 .44577 0 4.5 ]
[-0.0125 .52454 -30 -4.5 ]
[-0.0125 .52454 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0519 m
.00625 .0519 L
s
[(0.825)] -0.0125 .0519 1 0 Mshowa
0 .13067 m
.00625 .13067 L
s
[(0.85)] -0.0125 .13067 1 0 Mshowa
0 .20945 m
.00625 .20945 L
s
[(0.875)] -0.0125 .20945 1 0 Mshowa
0 .28822 m
.00625 .28822 L
s
[(0.9)] -0.0125 .28822 1 0 Mshowa
0 .367 m
.00625 .367 L
s
[(0.925)] -0.0125 .367 1 0 Mshowa
0 .44577 m
.00625 .44577 L
s
[(0.95)] -0.0125 .44577 1 0 Mshowa
0 .52454 m
.00625 .52454 L
s
[(0.975)] -0.0125 .52454 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06765 m
.00375 .06765 L
s
0 .08341 m
.00375 .08341 L
s
0 .09916 m
.00375 .09916 L
s
0 .11492 m
.00375 .11492 L
s
0 .14643 m
.00375 .14643 L
s
0 .16218 m
.00375 .16218 L
s
0 .17794 m
.00375 .17794 L
s
0 .19369 m
.00375 .19369 L
s
0 .2252 m
.00375 .2252 L
s
0 .24096 m
.00375 .24096 L
s
0 .25671 m
.00375 .25671 L
s
0 .27247 m
.00375 .27247 L
s
0 .30398 m
.00375 .30398 L
s
0 .31973 m
.00375 .31973 L
s
0 .33549 m
.00375 .33549 L
s
0 .35124 m
.00375 .35124 L
s
0 .38275 m
.00375 .38275 L
s
0 .3985 m
.00375 .3985 L
s
0 .41426 m
.00375 .41426 L
s
0 .43001 m
.00375 .43001 L
s
0 .46152 m
.00375 .46152 L
s
0 .47728 m
.00375 .47728 L
s
0 .49303 m
.00375 .49303 L
s
0 .50879 m
.00375 .50879 L
s
0 .5403 m
.00375 .5403 L
s
0 .55605 m
.00375 .55605 L
s
0 .57181 m
.00375 .57181 L
s
0 .58756 m
.00375 .58756 L
s
0 .03614 m
.00375 .03614 L
s
0 .02039 m
.00375 .02039 L
s
0 .00463 m
.00375 .00463 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0519 m
1 .0519 L
s
.99375 .13067 m
1 .13067 L
s
.99375 .20945 m
1 .20945 L
s
.99375 .28822 m
1 .28822 L
s
.99375 .367 m
1 .367 L
s
.99375 .44577 m
1 .44577 L
s
.99375 .52454 m
1 .52454 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06765 m
1 .06765 L
s
.99625 .08341 m
1 .08341 L
s
.99625 .09916 m
1 .09916 L
s
.99625 .11492 m
1 .11492 L
s
.99625 .14643 m
1 .14643 L
s
.99625 .16218 m
1 .16218 L
s
.99625 .17794 m
1 .17794 L
s
.99625 .19369 m
1 .19369 L
s
.99625 .2252 m
1 .2252 L
s
.99625 .24096 m
1 .24096 L
s
.99625 .25671 m
1 .25671 L
s
.99625 .27247 m
1 .27247 L
s
.99625 .30398 m
1 .30398 L
s
.99625 .31973 m
1 .31973 L
s
.99625 .33549 m
1 .33549 L
s
.99625 .35124 m
1 .35124 L
s
.99625 .38275 m
1 .38275 L
s
.99625 .3985 m
1 .3985 L
s
.99625 .41426 m
1 .41426 L
s
.99625 .43001 m
1 .43001 L
s
.99625 .46152 m
1 .46152 L
s
.99625 .47728 m
1 .47728 L
s
.99625 .49303 m
1 .49303 L
s
.99625 .50879 m
1 .50879 L
s
.99625 .5403 m
1 .5403 L
s
.99625 .55605 m
1 .55605 L
s
.99625 .57181 m
1 .57181 L
s
.99625 .58756 m
1 .58756 L
s
.99625 .03614 m
1 .03614 L
s
.99625 .02039 m
1 .02039 L
s
.99625 .00463 m
1 .00463 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08971 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15903 L
s
.008 w
.18254 .43947 Mdot
.5 Mabswid
.18254 .3922 m
.18254 .47917 L
s
.008 w
.5 .58126 Mdot
.5 Mabswid
.5 .56047 m
.5 .59387 L
s
.008 w
.65873 .59387 Mdot
.5 Mabswid
.65873 .57811 m
.65873 .60143 L
s
.008 w
.81746 .60017 Mdot
.5 Mabswid
.81746 .58819 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59324 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000ko
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?oo
ool0gOoo0P003_oo000<ool20004ool00`00ooooo`03ool20003ool40002ool30005ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`03003ooooo00;oo`8000?o
o`03003ooooo0=coo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003oooooool30005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool2000:ool20004ool20003ool40004ool20003
ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<0
0?ooool0gOoo0P003_oo000Bool20004ool00`00ooooo`03ool20003ool30005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<000koo`004Ooo00@0
0?ooool000Woo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
4Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Bool2000:ool20003ool40004ool2
0003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo
00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00
:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool0
0`00ooooo`0<ool000coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03
003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P00h_oo0`003_oo000;ool01000oooo
o`002Ooo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@0
0?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0hooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool2003S
ool2000>ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool0
02_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3S
ool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool001Soo`8000Coo`03003o
oooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;o
o`800>;oo`<000koo`005ooo00@00?ooool000Woo`<000Coo`03003ooooo0>?oo`03003ooooo00co
o`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0<ool001Oo
o`04003ooooo0008ool01000ooooo`001?oo0P00hooo0P003_oo000Hool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?oo
ool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<
ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000<ool20004ool00`00ooooo`02ool30003ool40002ool30005ool00`00ooooo`3Sool00`00
ooooo`0<ool000_oo`04003ooooo000;ool01000ooooo`002?oo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;o
o`800>;oo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool00`00oooo
o`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Oo
o`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01Ooo0P00hooo0P003_oo000<ool2000:ool20004ool20003ool40004
ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2hool2
000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0<ool002_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0
02_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03?oo000Bool20004ool00`00ooooo`02ool30003ool30005ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0<ool0017oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`0Vool2002kool00`00ooooo`0<ool0017oo`04003ooooo000;ool00`00ooooo`03
ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000>ool0017oo`04003ooooo0009ool30002
ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0017oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00coo`004_oo0P002_oo0P000ooo10001?oo0P00:?oo00<00?ooool0
^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo
000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03
003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2
003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool0
0_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000
ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00co
o`002ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`800>;o
o`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`3Sool0
0`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003o
oooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03?oo000<ool2000:ool20003ool40002
ool40004ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?oo
ool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo073oo`03003ooooo
073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`80077oo`03003ooooo06oo
o`8000koo`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03?oo
000[ool00`00ooooo`1_ool2000Sool00`00ooooo`1<ool00`00ooooo`0<ool002_oo`03003ooooo
073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00coo`00:ooo0P00LOoo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool09_oo0P003_oo000Sool40004ool00`00ooooo`1`ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Go
o`03003ooooo00?oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`009Ooo00<00?ooool00ooo0P00UOoo00<00?ooool08Ooo0P008ooo00@00?oo
ooooo`<000koo`009Ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3?oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002?oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`009Ooo
00<00?ooool00oooi`003_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0097oo`@000?o
o`8008Koo`00TOoo00<00?ooool00ooo00@00?ooool008Goo`00Rooo00<00?ooool01?oo00<00?oo
ool00_oo00@00?ooool001Goo`03003ooooo06goo`00R_oo00<00?ooool01_oo00D00?ooooooo`00
00;oo`03003ooooo01Coo`03003ooooo06coo`00R_oo00<00?ooool01ooo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo00koo`03003ooooo06coo`00R_oo00<00?ooool01?oo00@00?ooool0
00;oo`04003ooooo0006ool00`00ooooo`0=ool00`00ooooo`1/ool008[oo`03003ooooo00Goo`80
00Coo`8000Ooo`03003ooooo00Ooo`8000Coo`03003ooooo06coo`00R_oo00<00?ooool07Ooo00@0
0?ooool000?oo`03003ooooo06coo`00ROoo00<00?ooool00ooo3P003Ooo00@00?ooool000Coo`03
003ooooo06_oo`00R_oo00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06coo`00R_oo00<0
0?ooool07Ooo00@00?ooool000?oo`03003ooooo06coo`00R_oo00<00?ooool02?oo0P004ooo00@0
0?ooool000?oo`03003ooooo06coo`00R_oo00<00?ooool01ooo00@00?ooool001?oo`8000Coo`03
003ooooo06coo`00R_oo00<00?ooool02_oo00<00?ooool05ooo00<00?ooool0K?oo002;ool00`00
ooooo`07ool2000Iool00`00ooooo`1]ool009Ooo`03003ooooo08Koo`00U?oo00@00?ooool008So
o`00UOoo0P00ROoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.792144, \
0.00273957, 0.00138005}}],

Cell[BoxData[
    \({830, 170, {0.8058`, 0.8524`}}\)], "Print"],

Cell[BoxData[
    \({912, 88, {0.8934`, 0.9286`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.4276 3.03092 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .14868 -24 -4.5 ]
[-0.0125 .14868 0 4.5 ]
[-0.0125 .30023 -18 -4.5 ]
[-0.0125 .30023 0 4.5 ]
[-0.0125 .45177 -24 -4.5 ]
[-0.0125 .45177 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14868 m
.00625 .14868 L
s
[(0.85)] -0.0125 .14868 1 0 Mshowa
0 .30023 m
.00625 .30023 L
s
[(0.9)] -0.0125 .30023 1 0 Mshowa
0 .45177 m
.00625 .45177 L
s
[(0.95)] -0.0125 .45177 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02744 m
.00375 .02744 L
s
0 .05775 m
.00375 .05775 L
s
0 .08806 m
.00375 .08806 L
s
0 .11837 m
.00375 .11837 L
s
0 .17899 m
.00375 .17899 L
s
0 .2093 m
.00375 .2093 L
s
0 .23961 m
.00375 .23961 L
s
0 .26992 m
.00375 .26992 L
s
0 .33054 m
.00375 .33054 L
s
0 .36085 m
.00375 .36085 L
s
0 .39115 m
.00375 .39115 L
s
0 .42146 m
.00375 .42146 L
s
0 .48208 m
.00375 .48208 L
s
0 .51239 m
.00375 .51239 L
s
0 .5427 m
.00375 .5427 L
s
0 .57301 m
.00375 .57301 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .14868 m
1 .14868 L
s
.99375 .30023 m
1 .30023 L
s
.99375 .45177 m
1 .45177 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02744 m
1 .02744 L
s
.99625 .05775 m
1 .05775 L
s
.99625 .08806 m
1 .08806 L
s
.99625 .11837 m
1 .11837 L
s
.99625 .17899 m
1 .17899 L
s
.99625 .2093 m
1 .2093 L
s
.99625 .23961 m
1 .23961 L
s
.99625 .26992 m
1 .26992 L
s
.99625 .33054 m
1 .33054 L
s
.99625 .36085 m
1 .36085 L
s
.99625 .39115 m
1 .39115 L
s
.99625 .42146 m
1 .42146 L
s
.99625 .48208 m
1 .48208 L
s
.99625 .51239 m
1 .51239 L
s
.99625 .5427 m
1 .5427 L
s
.99625 .57301 m
1 .57301 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08806 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15596 L
s
.008 w
.18254 .3366 Mdot
.5 Mabswid
.18254 .28022 m
.18254 .38691 L
s
.008 w
.5 .5821 Mdot
.5 Mabswid
.5 .5621 m
.5 .59423 L
s
.008 w
.65873 .58816 Mdot
.5 Mabswid
.65873 .56998 m
.65873 .59786 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59362 m
.81746 .60332 L
s
.008 w
.97619 .59423 Mdot
.5 Mabswid
.97619 .57907 m
.97619 .6015 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?oo
ool00ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool20003
ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool20003ool30005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P000ooo1000
1?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80
017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool2000Xool00`00oooo
o`2gool3000Aool001Coo`04003ooooo0009ool30004ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0
^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Koo`800;_oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`800>?oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`800>;o
o`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool03ooo000?ool2000:ool20003ool40004ool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo
073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000X
ool2001aool00`00ooooo`0Qool00`00ooooo`1;ool2000Aool002Soo`03003ooooo073oo`03003o
oooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool0A_oo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1_ool2000Sool0
0`00ooooo`16ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo
027oo`03003ooooo04Koo`03003ooooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`800;[oo`03003ooooo027oo`04003o
ooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo0;Soo`03003ooooo02Soo`03003ooooo
00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;o
o`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Aool3002<
ool009Coo`03003ooooo08Woo`00Rooo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool0Looo
002:ool00`00ooooo`04ool3000Gool00`00ooooo`1bool008[oo`03003ooooo00Coo`03003ooooo
00Koo`03003ooooo00koo`03003ooooo07;oo`00R_oo00<00?ooool01?oo00<00?ooool01ooo00<0
0?ooool03Ooo00<00?ooool0L_oo002:ool00`00ooooo`04ool40006ool00`00ooooo`07ool20004
ool00`00ooooo`1bool008[oo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1bool008Wo
o`03003ooooo00?oo`P000goo`04003ooooo0004ool00`00ooooo`1aool008[oo`03003ooooo01Oo
o`04003ooooo0003ool00`00ooooo`1bool008[oo`03003ooooo01Ooo`04003ooooo0003ool00`00
ooooo`1bool008[oo`03003ooooo00Coo`@000ooo`04003ooooo0003ool00`00ooooo`1bool008[o
o`03003ooooo00Koo`03003ooooo00ooo`8000Coo`03003ooooo07;oo`00R_oo00<00?ooool01_oo
00<00?ooool05Ooo00<00?ooool0L_oo002;ool00`00ooooo`05ool00`00ooooo`0Dool00`00oooo
o`1cool009?oo`03003ooooo08[oo`00TOoo0`00S?oo002Cool00`00ooooo`2:ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.783907, \
0.00273957, 0.00143472}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10d.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        898}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        954}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10l.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        891}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        968}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10p.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        878}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        961}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        997}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        1000 - u]; \[IndentingNewLine]Print[{u, 1000 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({878, 122, {0.8568`, 0.8974`}}\)], "Print"],

Cell[BoxData[
    \({961, 39, {0.9478`, 0.972`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.50704 4.11036 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02787 -24 -4.5 ]
[-0.0125 .02787 0 4.5 ]
[-0.0125 .11008 -24 -4.5 ]
[-0.0125 .11008 0 4.5 ]
[-0.0125 .19228 -18 -4.5 ]
[-0.0125 .19228 0 4.5 ]
[-0.0125 .27449 -24 -4.5 ]
[-0.0125 .27449 0 4.5 ]
[-0.0125 .3567 -24 -4.5 ]
[-0.0125 .3567 0 4.5 ]
[-0.0125 .4389 -24 -4.5 ]
[-0.0125 .4389 0 4.5 ]
[-0.0125 .52111 -24 -4.5 ]
[-0.0125 .52111 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02787 m
.00625 .02787 L
s
[(0.86)] -0.0125 .02787 1 0 Mshowa
0 .11008 m
.00625 .11008 L
s
[(0.88)] -0.0125 .11008 1 0 Mshowa
0 .19228 m
.00625 .19228 L
s
[(0.9)] -0.0125 .19228 1 0 Mshowa
0 .27449 m
.00625 .27449 L
s
[(0.92)] -0.0125 .27449 1 0 Mshowa
0 .3567 m
.00625 .3567 L
s
[(0.94)] -0.0125 .3567 1 0 Mshowa
0 .4389 m
.00625 .4389 L
s
[(0.96)] -0.0125 .4389 1 0 Mshowa
0 .52111 m
.00625 .52111 L
s
[(0.98)] -0.0125 .52111 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04842 m
.00375 .04842 L
s
0 .06897 m
.00375 .06897 L
s
0 .08952 m
.00375 .08952 L
s
0 .13063 m
.00375 .13063 L
s
0 .15118 m
.00375 .15118 L
s
0 .17173 m
.00375 .17173 L
s
0 .21283 m
.00375 .21283 L
s
0 .23339 m
.00375 .23339 L
s
0 .25394 m
.00375 .25394 L
s
0 .29504 m
.00375 .29504 L
s
0 .31559 m
.00375 .31559 L
s
0 .33615 m
.00375 .33615 L
s
0 .37725 m
.00375 .37725 L
s
0 .3978 m
.00375 .3978 L
s
0 .41835 m
.00375 .41835 L
s
0 .45946 m
.00375 .45946 L
s
0 .48001 m
.00375 .48001 L
s
0 .50056 m
.00375 .50056 L
s
0 .54166 m
.00375 .54166 L
s
0 .56222 m
.00375 .56222 L
s
0 .58277 m
.00375 .58277 L
s
0 .00732 m
.00375 .00732 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02787 m
1 .02787 L
s
.99375 .11008 m
1 .11008 L
s
.99375 .19228 m
1 .19228 L
s
.99375 .27449 m
1 .27449 L
s
.99375 .3567 m
1 .3567 L
s
.99375 .4389 m
1 .4389 L
s
.99375 .52111 m
1 .52111 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04842 m
1 .04842 L
s
.99625 .06897 m
1 .06897 L
s
.99625 .08952 m
1 .08952 L
s
.99625 .13063 m
1 .13063 L
s
.99625 .15118 m
1 .15118 L
s
.99625 .17173 m
1 .17173 L
s
.99625 .21283 m
1 .21283 L
s
.99625 .23339 m
1 .23339 L
s
.99625 .25394 m
1 .25394 L
s
.99625 .29504 m
1 .29504 L
s
.99625 .31559 m
1 .31559 L
s
.99625 .33615 m
1 .33615 L
s
.99625 .37725 m
1 .37725 L
s
.99625 .3978 m
1 .3978 L
s
.99625 .41835 m
1 .41835 L
s
.99625 .45946 m
1 .45946 L
s
.99625 .48001 m
1 .48001 L
s
.99625 .50056 m
1 .50056 L
s
.99625 .54166 m
1 .54166 L
s
.99625 .56222 m
1 .56222 L
s
.99625 .58277 m
1 .58277 L
s
.99625 .00732 m
1 .00732 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10185 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .1816 L
s
.008 w
.18254 .44301 Mdot
.5 Mabswid
.18254 .38876 m
.18254 .48823 L
s
.008 w
.5 .59099 Mdot
.5 Mabswid
.5 .57044 m
.5 .60085 L
s
.008 w
.65873 .5951 Mdot
.5 Mabswid
.65873 .57701 m
.65873 .6025 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59017 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59017 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Aool000koo`04003o
oooo0009ool20003ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000oooo
o`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo0P00
0ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0?
ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool001Co
o`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Aool001Coo`04003ooooo0009ool30004
ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo0P00hooo0P004Ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2
003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool40004ool00`00ooooo`3Sool00`00
ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool0hooo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`800>;oo`<0017oo`003_oo00@00?oo
ool000Woo`<000Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
00ooo`003ooo0P002_oo0P001?oo0P001Ooo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2
000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`00
1Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00<00?oo000010001?oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00oooo
o`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20005ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Co
o`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00:?oo00<00?ooool0
]ooo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo02Koo`800;_oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`80
00Coo`<000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<0
0?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2
000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`00
1?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04
003ooooo0002ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30003ool2
0005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004
ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00oooo
o`0?ool002Soo`80077oo`03003ooooo027oo`03003ooooo04_oo`80017oo`00:?oo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023o
o`@000Coo`03003ooooo06ooo`8002?oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2
001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000R
ool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?
ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool0
0`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00WOoo10000ooo
0P00N_oo002Mool00`00ooooo`03ool01000ooooo`00NOoo0028ool00`00ooooo`0Cool00`00oooo
o`02ool01000ooooo`001_oo00<00?ooool0L?oo0027ool00`00ooooo`0Eool01@00oooooooo0000
0_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool00`00ooooo`0<ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`08ool00`00ooooo`08
ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06ooo`00Qooo00<00?ooool00_oo0P00
1?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo
00<00?ooool07Ooo00<00?ooool0Kooo0026ool00`00ooooo`02ool01000ooooo`003?oo300000?o
o`0000001Ooo00<00?ooool0K_oo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0027ool01@00
oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0Kooo0027ool00`00ooooo`02ool2
000Dool00`00ooooo`09ool00`00ooooo`1_ool008Ooo`03003ooooo01Soo`03003ooooo00Woo`03
003ooooo06ooo`00R?oo00<00?ooool05ooo00<00?ooool02?oo00<00?ooool0L?oo002Rool00`00
ooooo`1kool00:3oo`<007goo`00X_oo00<00?ooool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.840656, \
0.00273957, 0.00105794}}],

Cell[BoxData[
    \({863, 137, {0.8408`, 0.8834`}}\)], "Print"],

Cell[BoxData[
    \({950, 50, {0.9352`, 0.9624`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.09394 3.69726 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04873 -24 -4.5 ]
[-0.0125 .04873 0 4.5 ]
[-0.0125 .14116 -30 -4.5 ]
[-0.0125 .14116 0 4.5 ]
[-0.0125 .23359 -18 -4.5 ]
[-0.0125 .23359 0 4.5 ]
[-0.0125 .32602 -30 -4.5 ]
[-0.0125 .32602 0 4.5 ]
[-0.0125 .41846 -24 -4.5 ]
[-0.0125 .41846 0 4.5 ]
[-0.0125 .51089 -30 -4.5 ]
[-0.0125 .51089 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04873 m
.00625 .04873 L
s
[(0.85)] -0.0125 .04873 1 0 Mshowa
0 .14116 m
.00625 .14116 L
s
[(0.875)] -0.0125 .14116 1 0 Mshowa
0 .23359 m
.00625 .23359 L
s
[(0.9)] -0.0125 .23359 1 0 Mshowa
0 .32602 m
.00625 .32602 L
s
[(0.925)] -0.0125 .32602 1 0 Mshowa
0 .41846 m
.00625 .41846 L
s
[(0.95)] -0.0125 .41846 1 0 Mshowa
0 .51089 m
.00625 .51089 L
s
[(0.975)] -0.0125 .51089 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06722 m
.00375 .06722 L
s
0 .0857 m
.00375 .0857 L
s
0 .10419 m
.00375 .10419 L
s
0 .12268 m
.00375 .12268 L
s
0 .15965 m
.00375 .15965 L
s
0 .17813 m
.00375 .17813 L
s
0 .19662 m
.00375 .19662 L
s
0 .21511 m
.00375 .21511 L
s
0 .25208 m
.00375 .25208 L
s
0 .27057 m
.00375 .27057 L
s
0 .28905 m
.00375 .28905 L
s
0 .30754 m
.00375 .30754 L
s
0 .34451 m
.00375 .34451 L
s
0 .363 m
.00375 .363 L
s
0 .38148 m
.00375 .38148 L
s
0 .39997 m
.00375 .39997 L
s
0 .43694 m
.00375 .43694 L
s
0 .45543 m
.00375 .45543 L
s
0 .47391 m
.00375 .47391 L
s
0 .4924 m
.00375 .4924 L
s
0 .52937 m
.00375 .52937 L
s
0 .54786 m
.00375 .54786 L
s
0 .56635 m
.00375 .56635 L
s
0 .58483 m
.00375 .58483 L
s
0 .03024 m
.00375 .03024 L
s
0 .01176 m
.00375 .01176 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04873 m
1 .04873 L
s
.99375 .14116 m
1 .14116 L
s
.99375 .23359 m
1 .23359 L
s
.99375 .32602 m
1 .32602 L
s
.99375 .41846 m
1 .41846 L
s
.99375 .51089 m
1 .51089 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06722 m
1 .06722 L
s
.99625 .0857 m
1 .0857 L
s
.99625 .10419 m
1 .10419 L
s
.99625 .12268 m
1 .12268 L
s
.99625 .15965 m
1 .15965 L
s
.99625 .17813 m
1 .17813 L
s
.99625 .19662 m
1 .19662 L
s
.99625 .21511 m
1 .21511 L
s
.99625 .25208 m
1 .25208 L
s
.99625 .27057 m
1 .27057 L
s
.99625 .28905 m
1 .28905 L
s
.99625 .30754 m
1 .30754 L
s
.99625 .34451 m
1 .34451 L
s
.99625 .363 m
1 .363 L
s
.99625 .38148 m
1 .38148 L
s
.99625 .39997 m
1 .39997 L
s
.99625 .43694 m
1 .43694 L
s
.99625 .45543 m
1 .45543 L
s
.99625 .47391 m
1 .47391 L
s
.99625 .4924 m
1 .4924 L
s
.99625 .52937 m
1 .52937 L
s
.99625 .54786 m
1 .54786 L
s
.99625 .56635 m
1 .56635 L
s
.99625 .58483 m
1 .58483 L
s
.99625 .03024 m
1 .03024 L
s
.99625 .01176 m
1 .01176 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .09679 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .17222 L
s
.008 w
.18254 .41846 Mdot
.5 Mabswid
.18254 .36374 m
.18254 .4643 L
s
.008 w
.5 .57374 Mdot
.5 Mabswid
.5 .54786 m
.5 .59001 L
s
.008 w
.65873 .59223 Mdot
.5 Mabswid
.65873 .57374 m
.65873 .6011 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59149 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59149 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000Bool20004ool00`00ooooo`03ool20003ool30005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<000ko
o`004Ooo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Bool2000:ool20003
ool40004ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool0
0`00ooooo`02ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<000koo`002ooo00@00?ooool000Wo
o`8000Goo`04003oooooool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0
00_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool2000:
ool20003ool40002ool40004ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`800>?oo`80
00koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<
ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo
000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0
hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000ko
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool30005ool0
0`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000>ool0
01Ooo`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00coo`006?oo0P002_oo0P001Ooo0P00hooo
0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<
ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P00
3_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo
0>?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool00_oo0`000ooo10000_oo0`001Ooo00<0
0?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000Soo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`05003oooooool00007
ool00`00ooooo`02ool2003Rool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo
0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Go
o`04003ooooo0007ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00coo`00
3?oo0P002_oo0P001?oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03?oo000[ool2003S
ool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?oo
ool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo0;Soo`80
00koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00
:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2h
ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Bool20004ool00`00ooooo`02ool30003ool3
0005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0017oo`04003ooooo000;ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0
017oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool2000Wool2002iool3000>ool0
017oo`04003ooooo0009ool30002ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`004_oo0P002_oo0P000ooo
10001?oo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>
ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`80
0>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00
ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?oo
ool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P00
1?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool0
3?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00;oo`800>;oo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool0
0`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?oo
ool000Ooo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03?oo000<ool2000:
ool20003ool40002ool40004ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool0
02_oo`80077oo`03003ooooo06ooo`8000koo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003o
oooo073oo`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool03?oo000[ool2001aool00`00ooooo`1_ool2000>ool002_oo`03003ooooo073oo`03
003ooooo027oo`03003ooooo04coo`03003ooooo00coo`00:ooo00<00?ooool0Kooo0P008ooo00<0
0?ooool0C?oo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<
ool00`00ooooo`0<ool002_oo`80077oo`03003ooooo027oo`03003ooooo04_oo`8000koo`00:ooo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Sool40004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo0P00
UOoo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`009Ooo00<00?ooool00ooo
00<00?ooool0^?oo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`<0
00Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00oooi`00
3_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:3oo`@000?oo`8007Ooo`00X_oo00D0
0?ooooooo`0000;oo`03003ooooo07Coo`00Rooo00<00?ooool05?oo00D00?ooooooo`0000;oo`03
003ooooo00Coo`03003ooooo06goo`00R_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003o
oooo00Goo`03003ooooo06coo`00R_oo00<00?ooool01ooo00<00?ooool02ooo00D00?ooooooo`00
00;oo`03003ooooo00Goo`03003ooooo06coo`00R_oo00<00?ooool02?oo00<00?ooool02?oo0`00
0ooo00@00?ooool000Ooo`03003ooooo06coo`00R_oo00<00?ooool00_oo0P001?oo00<00?ooool0
2_oo00<00?ooool00_oo0P002?oo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?oo
ool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000ooooo`003?oo300000?oo`000000
1Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo
002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo
00000_oo00<00?ooool03ooo10002_oo00<00?ooool0K?oo002:ool00`00ooooo`02ool2000Dool0
0`00ooooo`09ool00`00ooooo`1/ool008[oo`03003ooooo01Soo`03003ooooo00Woo`03003ooooo
06coo`00Rooo00<00?ooool05ooo00<00?ooool02?oo00<00?ooool0KOoo002Uool00`00ooooo`1h
ool00:?oo`<007[oo`00YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.822853, \
0.00273957, 0.00117614}}],

Cell[BoxData[
    \({864, 136, {0.8418`, 0.8844`}}\)], "Print"],

Cell[BoxData[
    \({935, 65, {0.9186`, 0.9492`}}\)], "Print"],

Cell[BoxData[
    \({983, 17, {0.9736`, 0.9898`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.11731 3.72063 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04522 -24 -4.5 ]
[-0.0125 .04522 0 4.5 ]
[-0.0125 .13824 -30 -4.5 ]
[-0.0125 .13824 0 4.5 ]
[-0.0125 .23126 -18 -4.5 ]
[-0.0125 .23126 0 4.5 ]
[-0.0125 .32427 -30 -4.5 ]
[-0.0125 .32427 0 4.5 ]
[-0.0125 .41729 -24 -4.5 ]
[-0.0125 .41729 0 4.5 ]
[-0.0125 .5103 -30 -4.5 ]
[-0.0125 .5103 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04522 m
.00625 .04522 L
s
[(0.85)] -0.0125 .04522 1 0 Mshowa
0 .13824 m
.00625 .13824 L
s
[(0.875)] -0.0125 .13824 1 0 Mshowa
0 .23126 m
.00625 .23126 L
s
[(0.9)] -0.0125 .23126 1 0 Mshowa
0 .32427 m
.00625 .32427 L
s
[(0.925)] -0.0125 .32427 1 0 Mshowa
0 .41729 m
.00625 .41729 L
s
[(0.95)] -0.0125 .41729 1 0 Mshowa
0 .5103 m
.00625 .5103 L
s
[(0.975)] -0.0125 .5103 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06383 m
.00375 .06383 L
s
0 .08243 m
.00375 .08243 L
s
0 .10103 m
.00375 .10103 L
s
0 .11964 m
.00375 .11964 L
s
0 .15684 m
.00375 .15684 L
s
0 .17545 m
.00375 .17545 L
s
0 .19405 m
.00375 .19405 L
s
0 .21265 m
.00375 .21265 L
s
0 .24986 m
.00375 .24986 L
s
0 .26846 m
.00375 .26846 L
s
0 .28707 m
.00375 .28707 L
s
0 .30567 m
.00375 .30567 L
s
0 .34287 m
.00375 .34287 L
s
0 .36148 m
.00375 .36148 L
s
0 .38008 m
.00375 .38008 L
s
0 .39868 m
.00375 .39868 L
s
0 .43589 m
.00375 .43589 L
s
0 .45449 m
.00375 .45449 L
s
0 .4731 m
.00375 .4731 L
s
0 .4917 m
.00375 .4917 L
s
0 .52891 m
.00375 .52891 L
s
0 .54751 m
.00375 .54751 L
s
0 .56611 m
.00375 .56611 L
s
0 .58472 m
.00375 .58472 L
s
0 .02662 m
.00375 .02662 L
s
0 .00802 m
.00375 .00802 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04522 m
1 .04522 L
s
.99375 .13824 m
1 .13824 L
s
.99375 .23126 m
1 .23126 L
s
.99375 .32427 m
1 .32427 L
s
.99375 .41729 m
1 .41729 L
s
.99375 .5103 m
1 .5103 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06383 m
1 .06383 L
s
.99625 .08243 m
1 .08243 L
s
.99625 .10103 m
1 .10103 L
s
.99625 .11964 m
1 .11964 L
s
.99625 .15684 m
1 .15684 L
s
.99625 .17545 m
1 .17545 L
s
.99625 .19405 m
1 .19405 L
s
.99625 .21265 m
1 .21265 L
s
.99625 .24986 m
1 .24986 L
s
.99625 .26846 m
1 .26846 L
s
.99625 .28707 m
1 .28707 L
s
.99625 .30567 m
1 .30567 L
s
.99625 .34287 m
1 .34287 L
s
.99625 .36148 m
1 .36148 L
s
.99625 .38008 m
1 .38008 L
s
.99625 .39868 m
1 .39868 L
s
.99625 .43589 m
1 .43589 L
s
.99625 .45449 m
1 .45449 L
s
.99625 .4731 m
1 .4731 L
s
.99625 .4917 m
1 .4917 L
s
.99625 .52891 m
1 .52891 L
s
.99625 .54751 m
1 .54751 L
s
.99625 .56611 m
1 .56611 L
s
.99625 .58472 m
1 .58472 L
s
.99625 .02662 m
1 .02662 L
s
.99625 .00802 m
1 .00802 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .09731 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .17321 L
s
.008 w
.18254 .36148 Mdot
.5 Mabswid
.18254 .30046 m
.18254 .41431 L
s
.008 w
.5 .54007 Mdot
.5 Mabswid
.5 .50509 m
.5 .56537 L
s
.008 w
.65873 .59216 Mdot
.5 Mabswid
.65873 .57355 m
.65873 .60109 L
s
.008 w
.81746 .5996 Mdot
.5 Mabswid
.81746 .58546 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59141 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000ko
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool20003
ool00`00ooooo`3Lool3000>ool0017oo`04003ooooo0009ool20003ool30005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`004_oo0P002_oo0P000ooo10001?oo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool2
0003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3M
ool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`003?oo0P001?oo
00<00?ooool00ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000>
ool000_oo`04003ooooo0009ool20005ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`800>?oo`80
00koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<
ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0
hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool30005ool0
0`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000>ool0
01Ooo`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00coo`006?oo0P002_oo0P001Ooo0P00hooo
0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003o
oooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00oooo
o`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`003?oo0P00
1?oo00<00?ooool00_oo0`000ooo10000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000Soo`03003ooooo00;oo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00coo`002ooo00@00?ooool000_oo`05003oooooool00007
ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000>ool000_oo`04003ooooo0009ool30004
ool01000oooooooo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000;ool0
1000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`003?oo0P002_oo0P00
1?oo0P000ooo10001?oo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00co
o`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0<ool002_oo`8002Ooo`800;[oo`8000koo`00:ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo
00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0
02_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo
0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002ooo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo
000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo
0`003_oo000Aool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo
000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo
0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>
ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0
hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?o
o`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool0
02_oo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<0
0?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D0
0?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo073oo`03003ooooo073oo`03003ooooo00co
o`002ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`80077o
o`03003ooooo06koo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`001Ooo00@00?ooool000Ooo`03003ooooo073oo`03003ooooo073oo`03003ooooo00coo`002ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004ool2001a
ool00`00ooooo`1_ool2000>ool002_oo`03003ooooo073oo`03003ooooo073oo`03003ooooo00co
o`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00ooooo`1_ool2
001bool00`00ooooo`0<ool002_oo`80077oo`03003ooooo06ooo`8000koo`00:ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo00coo`00:ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool03?oo000[ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0<ool002_oo`8009Go
o`03003ooooo02;oo`03003ooooo02Koo`8000koo`00:ooo00<00?ooool0U?oo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Sool40004ool00`00ooooo`2Dool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo
00?oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`009Ooo00<00?ooool00ooo0P00UOoo00<00?ooool08Ooo0P008ooo00@00?ooooooo`<000ko
o`009Ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000Uool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02?oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool0
0oooi`003_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:3oo`@000?oo`8007Ooo`00
X?oo00<00?ooool00ooo00@00?ooool007Koo`00Rooo00<00?ooool04ooo00<00?ooool00_oo00@0
0?ooool000Koo`03003ooooo06goo`00R_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003o
oooo00Goo`03003ooooo06coo`00R_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo06coo`00R_oo00<00?ooool02?oo00<00?ooool02?oo00@00?oo
ool000;oo`04003ooooo0007ool00`00ooooo`1/ool008[oo`03003ooooo00;oo`8000Coo`03003o
oooo00Woo`8000Coo`8000Soo`03003ooooo06coo`00R_oo00D00?ooooooo`0000;oo`03003ooooo
01goo`03003ooooo06coo`00ROoo00<00?ooool00_oo00@00?ooool000coo``00003ool0000000Go
o`03003ooooo06_oo`00R_oo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06coo`00
R_oo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06coo`00R_oo00D00?ooooooo`00
00;oo`03003ooooo013oo`8000_oo`03003ooooo06coo`00R_oo00<00?ooool00_oo0P004_oo00@0
0?ooool000[oo`03003ooooo06coo`00R_oo00<00?ooool06Ooo00<00?ooool02?oo00<00?ooool0
K?oo002;ool00`00ooooo`0Fool2000:ool00`00ooooo`1]ool00:Koo`03003ooooo07Ooo`00Xooo
00@00?ooool007Woo`00Y?oo0P00N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.823965, \
0.00273957, 0.00116876}}],

Cell[BoxData[
    \({800, 200, {0.7744`, 0.824`}}\)], "Print"],

Cell[BoxData[
    \({929, 71, {0.9118`, 0.9438`}}\)], "Print"],

Cell[BoxData[
    \({983, 17, {0.9736`, 0.9898`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.00574 2.60906 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08151 -18 -4.5 ]
[-0.0125 .08151 0 4.5 ]
[-0.0125 .21196 -24 -4.5 ]
[-0.0125 .21196 0 4.5 ]
[-0.0125 .34241 -18 -4.5 ]
[-0.0125 .34241 0 4.5 ]
[-0.0125 .47287 -24 -4.5 ]
[-0.0125 .47287 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08151 m
.00625 .08151 L
s
[(0.8)] -0.0125 .08151 1 0 Mshowa
0 .21196 m
.00625 .21196 L
s
[(0.85)] -0.0125 .21196 1 0 Mshowa
0 .34241 m
.00625 .34241 L
s
[(0.9)] -0.0125 .34241 1 0 Mshowa
0 .47287 m
.00625 .47287 L
s
[(0.95)] -0.0125 .47287 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .1076 m
.00375 .1076 L
s
0 .13369 m
.00375 .13369 L
s
0 .15978 m
.00375 .15978 L
s
0 .18587 m
.00375 .18587 L
s
0 .23805 m
.00375 .23805 L
s
0 .26414 m
.00375 .26414 L
s
0 .29023 m
.00375 .29023 L
s
0 .31632 m
.00375 .31632 L
s
0 .3685 m
.00375 .3685 L
s
0 .39459 m
.00375 .39459 L
s
0 .42068 m
.00375 .42068 L
s
0 .44678 m
.00375 .44678 L
s
0 .49896 m
.00375 .49896 L
s
0 .52505 m
.00375 .52505 L
s
0 .55114 m
.00375 .55114 L
s
0 .57723 m
.00375 .57723 L
s
0 .05542 m
.00375 .05542 L
s
0 .02933 m
.00375 .02933 L
s
0 .00324 m
.00375 .00324 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08151 m
1 .08151 L
s
.99375 .21196 m
1 .21196 L
s
.99375 .34241 m
1 .34241 L
s
.99375 .47287 m
1 .47287 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .1076 m
1 .1076 L
s
.99625 .13369 m
1 .13369 L
s
.99625 .15978 m
1 .15978 L
s
.99625 .18587 m
1 .18587 L
s
.99625 .23805 m
1 .23805 L
s
.99625 .26414 m
1 .26414 L
s
.99625 .29023 m
1 .29023 L
s
.99625 .31632 m
1 .31632 L
s
.99625 .3685 m
1 .3685 L
s
.99625 .39459 m
1 .39459 L
s
.99625 .42068 m
1 .42068 L
s
.99625 .44678 m
1 .44678 L
s
.99625 .49896 m
1 .49896 L
s
.99625 .52505 m
1 .52505 L
s
.99625 .55114 m
1 .55114 L
s
.99625 .57723 m
1 .57723 L
s
.99625 .05542 m
1 .05542 L
s
.99625 .02933 m
1 .02933 L
s
.99625 .00324 m
1 .00324 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08151 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .14412 L
s
.008 w
.18254 .41808 Mdot
.5 Mabswid
.18254 .3732 m
.18254 .45669 L
s
.008 w
.5 .55896 Mdot
.5 Mabswid
.5 .53444 m
.5 .57671 L
s
.008 w
.65873 .59027 Mdot
.5 Mabswid
.65873 .57462 m
.65873 .59862 L
s
.008 w
.81746 .60071 Mdot
.5 Mabswid
.81746 .5908 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59497 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool20003ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
01Goo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo
0`004Ooo000Dool01000ooooo`002Ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool2
0003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003o
oooo00?oo`8000?oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000ooooo`00
2Ooo0P000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`80
00[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003S
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
01Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool0
00_oo`03003ooooo00;oo`800>;oo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo
0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool03ooo000Eool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00
9ooo0P00^_oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0
^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000?ool20004ool00`00ooooo`02ool30003ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Sool00`00oooo
o`0?ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool2003Rool3000Aool0
00koo`04003ooooo0009ool30002ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`80077oo`03003ooooo06ooo`80
017oo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1_
ool2001bool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00oo
o`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0?ool002Soo`80077oo`03003ooooo027oo`03003ooooo04_oo`80
017oo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo02;oo`03003o
oooo02Ooo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo
00?oo`800;Woo`8002?oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo002Pool3001mool00:?oo`03003ooooo07[oo`00Rooo00<00?ooool05Ooo00<0
0?ooool01?oo00<00?ooool0Looo002:ool00`00ooooo`0Cool30008ool00`00ooooo`1bool008[o
o`03003ooooo00Ooo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo07;oo`00R_oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0L_oo002:ool00`00ooooo`02ool2
0004ool00`00ooooo`08ool40007ool00`00ooooo`1bool008[oo`05003oooooool00002ool00`00
ooooo`0Gool00`00ooooo`1bool008Woo`03003ooooo00;oo`04003ooooo000<ool90005ool00`00
ooooo`1aool008[oo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1bool008[oo`05
003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1bool008[oo`05003oooooool00002ool0
0`00ooooo`0<ool40007ool00`00ooooo`1bool008[oo`03003ooooo00;oo`80017oo`03003ooooo
00Koo`03003ooooo07;oo`00R_oo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0L_oo002;
ool00`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`1cool00:;oo`03003ooooo07_oo`00X?oo
0`00OOoo002Rool00`00ooooo`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.748967, \
0.00273957, 0.0016667}}],

Cell[BoxData[
    \({877, 123, {0.8556`, 0.8964`}}\)], "Print"],

Cell[BoxData[
    \({952, 48, {0.9376`, 0.9642`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.47288 4.0762 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03265 -24 -4.5 ]
[-0.0125 .03265 0 4.5 ]
[-0.0125 .11417 -24 -4.5 ]
[-0.0125 .11417 0 4.5 ]
[-0.0125 .1957 -18 -4.5 ]
[-0.0125 .1957 0 4.5 ]
[-0.0125 .27722 -24 -4.5 ]
[-0.0125 .27722 0 4.5 ]
[-0.0125 .35875 -24 -4.5 ]
[-0.0125 .35875 0 4.5 ]
[-0.0125 .44027 -24 -4.5 ]
[-0.0125 .44027 0 4.5 ]
[-0.0125 .52179 -24 -4.5 ]
[-0.0125 .52179 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03265 m
.00625 .03265 L
s
[(0.86)] -0.0125 .03265 1 0 Mshowa
0 .11417 m
.00625 .11417 L
s
[(0.88)] -0.0125 .11417 1 0 Mshowa
0 .1957 m
.00625 .1957 L
s
[(0.9)] -0.0125 .1957 1 0 Mshowa
0 .27722 m
.00625 .27722 L
s
[(0.92)] -0.0125 .27722 1 0 Mshowa
0 .35875 m
.00625 .35875 L
s
[(0.94)] -0.0125 .35875 1 0 Mshowa
0 .44027 m
.00625 .44027 L
s
[(0.96)] -0.0125 .44027 1 0 Mshowa
0 .52179 m
.00625 .52179 L
s
[(0.98)] -0.0125 .52179 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05303 m
.00375 .05303 L
s
0 .07341 m
.00375 .07341 L
s
0 .09379 m
.00375 .09379 L
s
0 .13456 m
.00375 .13456 L
s
0 .15494 m
.00375 .15494 L
s
0 .17532 m
.00375 .17532 L
s
0 .21608 m
.00375 .21608 L
s
0 .23646 m
.00375 .23646 L
s
0 .25684 m
.00375 .25684 L
s
0 .2976 m
.00375 .2976 L
s
0 .31798 m
.00375 .31798 L
s
0 .33837 m
.00375 .33837 L
s
0 .37913 m
.00375 .37913 L
s
0 .39951 m
.00375 .39951 L
s
0 .41989 m
.00375 .41989 L
s
0 .46065 m
.00375 .46065 L
s
0 .48103 m
.00375 .48103 L
s
0 .50141 m
.00375 .50141 L
s
0 .54218 m
.00375 .54218 L
s
0 .56256 m
.00375 .56256 L
s
0 .58294 m
.00375 .58294 L
s
0 .01227 m
.00375 .01227 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03265 m
1 .03265 L
s
.99375 .11417 m
1 .11417 L
s
.99375 .1957 m
1 .1957 L
s
.99375 .27722 m
1 .27722 L
s
.99375 .35875 m
1 .35875 L
s
.99375 .44027 m
1 .44027 L
s
.99375 .52179 m
1 .52179 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05303 m
1 .05303 L
s
.99625 .07341 m
1 .07341 L
s
.99625 .09379 m
1 .09379 L
s
.99625 .13456 m
1 .13456 L
s
.99625 .15494 m
1 .15494 L
s
.99625 .17532 m
1 .17532 L
s
.99625 .21608 m
1 .21608 L
s
.99625 .23646 m
1 .23646 L
s
.99625 .25684 m
1 .25684 L
s
.99625 .2976 m
1 .2976 L
s
.99625 .31798 m
1 .31798 L
s
.99625 .33837 m
1 .33837 L
s
.99625 .37913 m
1 .37913 L
s
.99625 .39951 m
1 .39951 L
s
.99625 .41989 m
1 .41989 L
s
.99625 .46065 m
1 .46065 L
s
.99625 .48103 m
1 .48103 L
s
.99625 .50141 m
1 .50141 L
s
.99625 .54218 m
1 .54218 L
s
.99625 .56256 m
1 .56256 L
s
.99625 .58294 m
1 .58294 L
s
.99625 .01227 m
1 .01227 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10195 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .18102 L
s
.008 w
.18254 .40766 Mdot
.5 Mabswid
.18254 .34896 m
.18254 .45739 L
s
.008 w
.5 .58701 Mdot
.5 Mabswid
.5 .565 m
.5 .59843 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .59028 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59028 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59028 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000?oo`<000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Co
o`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool20004ool20005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005ool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0?
ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool001Co
o`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Aool001Coo`04003ooooo0009ool30004
ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2
003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool40004ool00`00ooooo`3Sool00`00
ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool0hooo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`800>;oo`<0017oo`003_oo00@00?oo
ool000Woo`<000Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool2003S
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2
000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000?ool20004ool00`00ooooo`02ool30005ool00`00ooooo`03ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00
ool000040004ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool300001Ooo
003ooooo00001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Vool2002kool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo
0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00
ooooo`02ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30002ool30005
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo0P00:?oo00<00?ooool0^?oo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2003Rool3000Aool0
00koo`04003ooooo0009ool30003ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool2001aool00`00ooooo`1_ool2000Aool002Soo`03003ooooo073oo`03003o
oooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo
000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`80077oo`03003ooooo
06ooo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00
ooooo`1_ool2000Sool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool0023oo`@000Coo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool0
0`00ooooo`03ool2002Eool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000R
ool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`03
ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00S_oo10000ooo0P00ROoo002>ool00`00ooooo`03ool01000ooooo`00R?oo0028ool00`00oooo
o`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0L?oo0027ool00`00ooooo`06ool0
1@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0Kooo0027ool00`00ooooo`07ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0Kooo0027ool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06ooo`00Qooo00<0
0?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0Kooo0027ool00`00
ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0026ool00`00ooooo`03ool>000=ool01000
ooooo`001?oo00<00?ooool0K_oo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0
Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`07
ool4000Bool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`09ool00`00ooooo`0B
ool20004ool00`00ooooo`1_ool008Ooo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo06oo
o`00R?oo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0L?oo002Cool00`00ooooo`2:ool0
097oo`<008coo`00Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.839321, \
0.00273957, 0.00106681}}],

Cell[BoxData[
    \({861, 139, {0.8386`, 0.8816`}}\)], "Print"],

Cell[BoxData[
    \({933, 67, {0.9162`, 0.9474`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.04354 3.64686 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05629 -24 -4.5 ]
[-0.0125 .05629 0 4.5 ]
[-0.0125 .14746 -30 -4.5 ]
[-0.0125 .14746 0 4.5 ]
[-0.0125 .23863 -18 -4.5 ]
[-0.0125 .23863 0 4.5 ]
[-0.0125 .3298 -30 -4.5 ]
[-0.0125 .3298 0 4.5 ]
[-0.0125 .42098 -24 -4.5 ]
[-0.0125 .42098 0 4.5 ]
[-0.0125 .51215 -30 -4.5 ]
[-0.0125 .51215 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05629 m
.00625 .05629 L
s
[(0.85)] -0.0125 .05629 1 0 Mshowa
0 .14746 m
.00625 .14746 L
s
[(0.875)] -0.0125 .14746 1 0 Mshowa
0 .23863 m
.00625 .23863 L
s
[(0.9)] -0.0125 .23863 1 0 Mshowa
0 .3298 m
.00625 .3298 L
s
[(0.925)] -0.0125 .3298 1 0 Mshowa
0 .42098 m
.00625 .42098 L
s
[(0.95)] -0.0125 .42098 1 0 Mshowa
0 .51215 m
.00625 .51215 L
s
[(0.975)] -0.0125 .51215 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07452 m
.00375 .07452 L
s
0 .09276 m
.00375 .09276 L
s
0 .11099 m
.00375 .11099 L
s
0 .12923 m
.00375 .12923 L
s
0 .1657 m
.00375 .1657 L
s
0 .18393 m
.00375 .18393 L
s
0 .20216 m
.00375 .20216 L
s
0 .2204 m
.00375 .2204 L
s
0 .25687 m
.00375 .25687 L
s
0 .2751 m
.00375 .2751 L
s
0 .29334 m
.00375 .29334 L
s
0 .31157 m
.00375 .31157 L
s
0 .34804 m
.00375 .34804 L
s
0 .36627 m
.00375 .36627 L
s
0 .38451 m
.00375 .38451 L
s
0 .40274 m
.00375 .40274 L
s
0 .43921 m
.00375 .43921 L
s
0 .45744 m
.00375 .45744 L
s
0 .47568 m
.00375 .47568 L
s
0 .49391 m
.00375 .49391 L
s
0 .53038 m
.00375 .53038 L
s
0 .54862 m
.00375 .54862 L
s
0 .56685 m
.00375 .56685 L
s
0 .58508 m
.00375 .58508 L
s
0 .03806 m
.00375 .03806 L
s
0 .01982 m
.00375 .01982 L
s
0 .00159 m
.00375 .00159 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05629 m
1 .05629 L
s
.99375 .14746 m
1 .14746 L
s
.99375 .23863 m
1 .23863 L
s
.99375 .3298 m
1 .3298 L
s
.99375 .42098 m
1 .42098 L
s
.99375 .51215 m
1 .51215 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07452 m
1 .07452 L
s
.99625 .09276 m
1 .09276 L
s
.99625 .11099 m
1 .11099 L
s
.99625 .12923 m
1 .12923 L
s
.99625 .1657 m
1 .1657 L
s
.99625 .18393 m
1 .18393 L
s
.99625 .20216 m
1 .20216 L
s
.99625 .2204 m
1 .2204 L
s
.99625 .25687 m
1 .25687 L
s
.99625 .2751 m
1 .2751 L
s
.99625 .29334 m
1 .29334 L
s
.99625 .31157 m
1 .31157 L
s
.99625 .34804 m
1 .34804 L
s
.99625 .36627 m
1 .36627 L
s
.99625 .38451 m
1 .38451 L
s
.99625 .40274 m
1 .40274 L
s
.99625 .43921 m
1 .43921 L
s
.99625 .45744 m
1 .45744 L
s
.99625 .47568 m
1 .47568 L
s
.99625 .49391 m
1 .49391 L
s
.99625 .53038 m
1 .53038 L
s
.99625 .54862 m
1 .54862 L
s
.99625 .56685 m
1 .56685 L
s
.99625 .58508 m
1 .58508 L
s
.99625 .03806 m
1 .03806 L
s
.99625 .01982 m
1 .01982 L
s
.99625 .00159 m
1 .00159 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0964 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .17153 L
s
.008 w
.18254 .35898 Mdot
.5 Mabswid
.18254 .29771 m
.18254 .41149 L
s
.008 w
.5 .56685 Mdot
.5 Mabswid
.5 .53913 m
.5 .58508 L
s
.008 w
.65873 .59238 Mdot
.5 Mabswid
.65873 .57414 m
.65873 .60113 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59165 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59165 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool20003ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?oo
ool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000ooooo`002Ooo0P000ooo0`001Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004Ooo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo
00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0
00coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?oo
ool0g?oo0`003_oo000;ool01000ooooo`002Ooo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool0
1000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003o
oooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool001Soo`8000Coo`03
003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`005ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo
00;oo`800>;oo`<000koo`005ooo00@00?ooool000Woo`<000Coo`03003ooooo0>?oo`03003ooooo
00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03?oo000Hool2
000:ool20005ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<0
0?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003o
oooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00oooo
o`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool2003Sool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00co
o`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool40002ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`002?oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`8002So
o`03003ooooo0;Ooo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`001Ooo00@00?ooool000Ooo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`002ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03?oo000<ool2000:ool20004ool20003ool40004ool2000X
ool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00co
o`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Vool2
002kool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00
:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>ool0
02_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<
ool002_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03?oo000Bool20004ool00`00ooooo`02ool30003ool30005ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0<ool0017oo`04003ooooo000;ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`3Sool00`00ooooo`0<ool0017oo`04003ooooo000;ool00`00ooooo`03ool0
0`00ooooo`02ool2003Rool3000>ool0017oo`04003ooooo0009ool30002ool30005ool00`00oooo
o`3Sool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo0>?oo`03003ooooo00coo`004_oo0P002_oo0P000ooo10001?oo0P00hooo
0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<
ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P00
3_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo
0>?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`00
1Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Oo
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo00Coo`03003ooooo00;oo`800>;oo`<000koo`002ooo00@00?ooool000Wo
o`<000Coo`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo
0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00coo`002ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004ool2003Sool2000>ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool03?oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00coo`00:ooo0P00LOoo00<00?ooool0Kooo0P003_oo000[
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003o
oooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo
000[ool2001`ool2001aool2000>ool002_oo`03003ooooo073oo`03003ooooo027oo`03003ooooo
04coo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<0
0?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0<
ool002_oo`80077oo`03003ooooo027oo`03003ooooo04_oo`8000koo`00:ooo00<00?ooool0U?oo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Sool40004ool0
0`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02Goo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo0P00UOoo00<00?ooool08_oo00<00?ooool0
8Ooo00@00?ooooooo`<000koo`009Ooo00<00?ooool00ooo00<00?ooool0^?oo00<00?ooool08_oo
00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`<000Goo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00oooi`003_oo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool0097oo`@000?oo`8008Koo`00Tooo00D00?ooooooo`0000;oo`03003ooooo08?o
o`00Rooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo06goo`00
R_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01Coo`03003ooooo06coo`00R_oo
00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00koo`03003ooooo
06coo`00R_oo00<00?ooool01?oo0`000ooo00@00?ooool000Koo`03003ooooo00goo`03003ooooo
06coo`00R_oo00<00?ooool01_oo00<00?ooool00_oo0P001ooo00<00?ooool01ooo0P001?oo00<0
0?ooool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00
ooooo`03ool>000=ool01000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000
ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0
K?oo002:ool00`00ooooo`07ool4000Bool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00
ooooo`09ool00`00ooooo`0Bool20004ool00`00ooooo`1/ool008[oo`03003ooooo00Woo`03003o
oooo01Soo`03003ooooo06coo`00Rooo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0KOoo
002Fool00`00ooooo`27ool009Coo`<008Woo`00U_oo00<00?ooool0Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.820404, \
0.00273957, 0.0011924}}],

Cell[BoxData[
    \({873, 127, {0.8514`, 0.8928`}}\)], "Print"],

Cell[BoxData[
    \({923, 77, {0.9054`, 0.9386`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.35768 3.96099 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04878 -24 -4.5 ]
[-0.0125 .04878 0 4.5 ]
[-0.0125 .128 -24 -4.5 ]
[-0.0125 .128 0 4.5 ]
[-0.0125 .20722 -18 -4.5 ]
[-0.0125 .20722 0 4.5 ]
[-0.0125 .28644 -24 -4.5 ]
[-0.0125 .28644 0 4.5 ]
[-0.0125 .36566 -24 -4.5 ]
[-0.0125 .36566 0 4.5 ]
[-0.0125 .44488 -24 -4.5 ]
[-0.0125 .44488 0 4.5 ]
[-0.0125 .5241 -24 -4.5 ]
[-0.0125 .5241 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04878 m
.00625 .04878 L
s
[(0.86)] -0.0125 .04878 1 0 Mshowa
0 .128 m
.00625 .128 L
s
[(0.88)] -0.0125 .128 1 0 Mshowa
0 .20722 m
.00625 .20722 L
s
[(0.9)] -0.0125 .20722 1 0 Mshowa
0 .28644 m
.00625 .28644 L
s
[(0.92)] -0.0125 .28644 1 0 Mshowa
0 .36566 m
.00625 .36566 L
s
[(0.94)] -0.0125 .36566 1 0 Mshowa
0 .44488 m
.00625 .44488 L
s
[(0.96)] -0.0125 .44488 1 0 Mshowa
0 .5241 m
.00625 .5241 L
s
[(0.98)] -0.0125 .5241 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06858 m
.00375 .06858 L
s
0 .08839 m
.00375 .08839 L
s
0 .10819 m
.00375 .10819 L
s
0 .1478 m
.00375 .1478 L
s
0 .16761 m
.00375 .16761 L
s
0 .18741 m
.00375 .18741 L
s
0 .22702 m
.00375 .22702 L
s
0 .24683 m
.00375 .24683 L
s
0 .26663 m
.00375 .26663 L
s
0 .30624 m
.00375 .30624 L
s
0 .32605 m
.00375 .32605 L
s
0 .34585 m
.00375 .34585 L
s
0 .38546 m
.00375 .38546 L
s
0 .40527 m
.00375 .40527 L
s
0 .42507 m
.00375 .42507 L
s
0 .46468 m
.00375 .46468 L
s
0 .48449 m
.00375 .48449 L
s
0 .50429 m
.00375 .50429 L
s
0 .5439 m
.00375 .5439 L
s
0 .56371 m
.00375 .56371 L
s
0 .58351 m
.00375 .58351 L
s
0 .02897 m
.00375 .02897 L
s
0 .00917 m
.00375 .00917 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04878 m
1 .04878 L
s
.99375 .128 m
1 .128 L
s
.99375 .20722 m
1 .20722 L
s
.99375 .28644 m
1 .28644 L
s
.99375 .36566 m
1 .36566 L
s
.99375 .44488 m
1 .44488 L
s
.99375 .5241 m
1 .5241 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06858 m
1 .06858 L
s
.99625 .08839 m
1 .08839 L
s
.99625 .10819 m
1 .10819 L
s
.99625 .1478 m
1 .1478 L
s
.99625 .16761 m
1 .16761 L
s
.99625 .18741 m
1 .18741 L
s
.99625 .22702 m
1 .22702 L
s
.99625 .24683 m
1 .24683 L
s
.99625 .26663 m
1 .26663 L
s
.99625 .30624 m
1 .30624 L
s
.99625 .32605 m
1 .32605 L
s
.99625 .34585 m
1 .34585 L
s
.99625 .38546 m
1 .38546 L
s
.99625 .40527 m
1 .40527 L
s
.99625 .42507 m
1 .42507 L
s
.99625 .46468 m
1 .46468 L
s
.99625 .48449 m
1 .48449 L
s
.99625 .50429 m
1 .50429 L
s
.99625 .5439 m
1 .5439 L
s
.99625 .56371 m
1 .56371 L
s
.99625 .58351 m
1 .58351 L
s
.99625 .02897 m
1 .02897 L
s
.99625 .00917 m
1 .00917 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10027 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .1787 L
s
.008 w
.18254 .29832 Mdot
.5 Mabswid
.18254 .22861 m
.18254 .36011 L
s
.008 w
.5 .57559 Mdot
.5 Mabswid
.5 .54945 m
.5 .59144 L
s
.008 w
.65873 .5954 Mdot
.5 Mabswid
.65873 .57797 m
.65873 .60253 L
s
.008 w
.81746 .5954 Mdot
.5 Mabswid
.81746 .57797 m
.81746 .60253 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59064 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo0`00
4Ooo000>ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`80
00Coo`<000Coo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?o
o`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo
00?oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool20003
ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool20004ool20005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000?ool2000:ool20004ool20005ool20003ool00`00ooooo`3Mool2000Aool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00oooo
o`3Sool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Aool001Coo`04
003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0hooo
00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003o
oooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool2
000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30004ool00`00ooooo`03ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Vool2002kool00`00
ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2h
ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00
:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?oo
ool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P00h_oo0`004Ooo000>ool01000
ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo
000?ool2000:ool20005ool00`00ooooo`03ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool3
0004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo
00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000;o
o`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004
ool30004ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3S
ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool2001aool00`00ooooo`1_ool2000A
ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1_ool2000Sool00`00ooooo`0Rool0
0`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo0P00LOoo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool09_oo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo09Co
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?oo
ool00ooo00<00?ooool0U?oo00<00?ooool08Ooo0P008ooo00<00?ooool00ooo00<00?ooool03ooo
000Rool00`00ooooo`03ool2002Eool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`00
4Ooo000Rool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002;o
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00oooo
o`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo10000ooo0P00ROoo
002>ool00`00ooooo`03ool01000ooooo`00R?oo0028ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`005Ooo00<00?ooool0L?oo0027ool00`00ooooo`06ool01@00oooooooo00000_oo00<0
0?ooool05?oo00<00?ooool0Kooo0027ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool03_oo00<00?ooool0Kooo0027ool00`00ooooo`04ool01000ooooo`000_oo00@0
0?ooool000Koo`03003ooooo00goo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P001?oo0P00
1ooo00<00?ooool01ooo0P001?oo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`00
0ooo00<00?ooool0Kooo0026ool00`00ooooo`03ool>000=ool01000ooooo`001?oo00<00?ooool0
K_oo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`0M
ool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`08ool2000Cool01000ooooo`00
0ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool01000ooooo`004ooo0P001?oo00<00?ooool0
Kooo0027ool00`00ooooo`0:ool00`00ooooo`0Gool00`00ooooo`1_ool008Soo`03003ooooo00Oo
o`8001Woo`03003ooooo073oo`00U?oo00<00?ooool0ROoo002Aool01000ooooo`00Rooo002Bool2
002<ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.83465, \
0.00273957, 0.00109784}}],

Cell[BoxData[
    \({793, 207, {0.7672`, 0.8174`}}\)], "Print"],

Cell[BoxData[
    \({917, 83, {0.8988`, 0.933`}}\)], "Print"],

Cell[BoxData[
    \({979, 21, {0.9688`, 0.9868`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.92505 2.52837 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09765 -18 -4.5 ]
[-0.0125 .09765 0 4.5 ]
[-0.0125 .22406 -24 -4.5 ]
[-0.0125 .22406 0 4.5 ]
[-0.0125 .35048 -18 -4.5 ]
[-0.0125 .35048 0 4.5 ]
[-0.0125 .4769 -24 -4.5 ]
[-0.0125 .4769 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09765 m
.00625 .09765 L
s
[(0.8)] -0.0125 .09765 1 0 Mshowa
0 .22406 m
.00625 .22406 L
s
[(0.85)] -0.0125 .22406 1 0 Mshowa
0 .35048 m
.00625 .35048 L
s
[(0.9)] -0.0125 .35048 1 0 Mshowa
0 .4769 m
.00625 .4769 L
s
[(0.95)] -0.0125 .4769 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .12293 m
.00375 .12293 L
s
0 .14821 m
.00375 .14821 L
s
0 .1735 m
.00375 .1735 L
s
0 .19878 m
.00375 .19878 L
s
0 .24935 m
.00375 .24935 L
s
0 .27463 m
.00375 .27463 L
s
0 .29991 m
.00375 .29991 L
s
0 .3252 m
.00375 .3252 L
s
0 .37577 m
.00375 .37577 L
s
0 .40105 m
.00375 .40105 L
s
0 .42633 m
.00375 .42633 L
s
0 .45162 m
.00375 .45162 L
s
0 .50218 m
.00375 .50218 L
s
0 .52747 m
.00375 .52747 L
s
0 .55275 m
.00375 .55275 L
s
0 .57804 m
.00375 .57804 L
s
0 .07236 m
.00375 .07236 L
s
0 .04708 m
.00375 .04708 L
s
0 .02179 m
.00375 .02179 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09765 m
1 .09765 L
s
.99375 .22406 m
1 .22406 L
s
.99375 .35048 m
1 .35048 L
s
.99375 .4769 m
1 .4769 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .12293 m
1 .12293 L
s
.99625 .14821 m
1 .14821 L
s
.99625 .1735 m
1 .1735 L
s
.99625 .19878 m
1 .19878 L
s
.99625 .24935 m
1 .24935 L
s
.99625 .27463 m
1 .27463 L
s
.99625 .29991 m
1 .29991 L
s
.99625 .3252 m
1 .3252 L
s
.99625 .37577 m
1 .37577 L
s
.99625 .40105 m
1 .40105 L
s
.99625 .42633 m
1 .42633 L
s
.99625 .45162 m
1 .45162 L
s
.99625 .50218 m
1 .50218 L
s
.99625 .52747 m
1 .52747 L
s
.99625 .55275 m
1 .55275 L
s
.99625 .57804 m
1 .57804 L
s
.99625 .07236 m
1 .07236 L
s
.99625 .04708 m
1 .04708 L
s
.99625 .02179 m
1 .02179 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .07995 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .14164 L
s
.008 w
.18254 .39346 Mdot
.5 Mabswid
.18254 .34745 m
.18254 .43392 L
s
.008 w
.5 .55022 Mdot
.5 Mabswid
.5 .52443 m
.5 .56994 L
s
.008 w
.65873 .59068 Mdot
.5 Mabswid
.65873 .57551 m
.65873 .59877 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59523 m
.81746 .60332 L
s
.008 w
.97619 .60079 Mdot
.5 Mabswid
.97619 .59118 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo
00@00?ooool000Soo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Aool001Coo`04003o
oooo0009ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000D
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=go
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
00ooo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00h_oo0`004Ooo
000>ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Eool20004ool00`00
ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo000;
ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool001Coo`04003ooooo0009ool30004
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Dool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005Ooo0P00
2_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09_oo0P00^ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<0
00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo
00?oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03
003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool40004ool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00
hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo0P00LOoo00<0
0?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002So
o`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool0
02Soo`03003ooooo06ooo`8007;oo`03003ooooo00ooo`00:?oo0P00LOoo00<00?ooool0Kooo0P00
4Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073o
o`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`8009Goo`03
003ooooo04_oo`80017oo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000X
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003o
oooo04Koo`03003ooooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0U?oo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool0
0`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02;oo`03003ooooo00?oo`800;[oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003o
oooo00?oo`03003ooooo0;Soo`03003ooooo02Soo`03003ooooo00ooo`008_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Aool3002<ool009Coo`03003ooooo08Woo`00
Rooo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool0Looo002:ool00`00ooooo`04ool3000G
ool00`00ooooo`1bool008[oo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00koo`03003o
oooo07;oo`00R_oo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool03Ooo00<00?ooool0L_oo
002:ool00`00ooooo`04ool40006ool00`00ooooo`07ool20004ool00`00ooooo`1bool008[oo`03
003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1bool008Woo`03003ooooo00?oo`P000goo`04
003ooooo0004ool00`00ooooo`1aool008[oo`03003ooooo01Ooo`04003ooooo0003ool00`00oooo
o`1bool008[oo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1bool008[oo`03003ooooo
00Coo`@000ooo`04003ooooo0003ool00`00ooooo`1bool008[oo`03003ooooo00Koo`03003ooooo
00ooo`8000Coo`03003ooooo07;oo`00R_oo00<00?ooool01_oo00<00?ooool05Ooo00<00?ooool0
L_oo002;ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`1cool009?oo`03003ooooo08[o
o`00TOoo0`00S?oo002Cool00`00ooooo`2:ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.740956, \
0.00273957, 0.00171989}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10d.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        898}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        954}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10l.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        891}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        968}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10p.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        891}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        956}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        995}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        1000 - u]; \[IndentingNewLine]Print[{u, 1000 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({891, 109, {0.8706`, 0.9094`}}\)], "Print"],

Cell[BoxData[
    \({956, 44, {0.942`, 0.9676`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.9454 4.54872 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05747 -24 -4.5 ]
[-0.0125 .05747 0 4.5 ]
[-0.0125 .14845 -18 -4.5 ]
[-0.0125 .14845 0 4.5 ]
[-0.0125 .23942 -24 -4.5 ]
[-0.0125 .23942 0 4.5 ]
[-0.0125 .3304 -24 -4.5 ]
[-0.0125 .3304 0 4.5 ]
[-0.0125 .42137 -24 -4.5 ]
[-0.0125 .42137 0 4.5 ]
[-0.0125 .51234 -24 -4.5 ]
[-0.0125 .51234 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05747 m
.00625 .05747 L
s
[(0.88)] -0.0125 .05747 1 0 Mshowa
0 .14845 m
.00625 .14845 L
s
[(0.9)] -0.0125 .14845 1 0 Mshowa
0 .23942 m
.00625 .23942 L
s
[(0.92)] -0.0125 .23942 1 0 Mshowa
0 .3304 m
.00625 .3304 L
s
[(0.94)] -0.0125 .3304 1 0 Mshowa
0 .42137 m
.00625 .42137 L
s
[(0.96)] -0.0125 .42137 1 0 Mshowa
0 .51234 m
.00625 .51234 L
s
[(0.98)] -0.0125 .51234 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08022 m
.00375 .08022 L
s
0 .10296 m
.00375 .10296 L
s
0 .1257 m
.00375 .1257 L
s
0 .17119 m
.00375 .17119 L
s
0 .19393 m
.00375 .19393 L
s
0 .21668 m
.00375 .21668 L
s
0 .26217 m
.00375 .26217 L
s
0 .28491 m
.00375 .28491 L
s
0 .30765 m
.00375 .30765 L
s
0 .35314 m
.00375 .35314 L
s
0 .37588 m
.00375 .37588 L
s
0 .39863 m
.00375 .39863 L
s
0 .44411 m
.00375 .44411 L
s
0 .46686 m
.00375 .46686 L
s
0 .4896 m
.00375 .4896 L
s
0 .53509 m
.00375 .53509 L
s
0 .55783 m
.00375 .55783 L
s
0 .58058 m
.00375 .58058 L
s
0 .03473 m
.00375 .03473 L
s
0 .01199 m
.00375 .01199 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05747 m
1 .05747 L
s
.99375 .14845 m
1 .14845 L
s
.99375 .23942 m
1 .23942 L
s
.99375 .3304 m
1 .3304 L
s
.99375 .42137 m
1 .42137 L
s
.99375 .51234 m
1 .51234 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08022 m
1 .08022 L
s
.99625 .10296 m
1 .10296 L
s
.99625 .1257 m
1 .1257 L
s
.99625 .17119 m
1 .17119 L
s
.99625 .19393 m
1 .19393 L
s
.99625 .21668 m
1 .21668 L
s
.99625 .26217 m
1 .26217 L
s
.99625 .28491 m
1 .28491 L
s
.99625 .30765 m
1 .30765 L
s
.99625 .35314 m
1 .35314 L
s
.99625 .37588 m
1 .37588 L
s
.99625 .39863 m
1 .39863 L
s
.99625 .44411 m
1 .44411 L
s
.99625 .46686 m
1 .46686 L
s
.99625 .4896 m
1 .4896 L
s
.99625 .53509 m
1 .53509 L
s
.99625 .55783 m
1 .55783 L
s
.99625 .58058 m
1 .58058 L
s
.99625 .03473 m
1 .03473 L
s
.99625 .01199 m
1 .01199 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10751 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .19121 L
s
.008 w
.18254 .40318 Mdot
.5 Mabswid
.18254 .33949 m
.18254 .45594 L
s
.008 w
.5 .58058 Mdot
.5 Mabswid
.5 .55328 m
.5 .59513 L
s
.008 w
.65873 .59877 Mdot
.5 Mabswid
.65873 .58149 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58876 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58876 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000Coo`8000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`8000?oo`03003o
oooo0=coo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`05003oooooool00006ool2003Rool3000Aool000koo`04003ooooo0009ool3
0004ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000oo
o`8000[oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`80
00Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`00
3_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`03003oo`0000@000Coo`800>;oo`<0017oo`003_oo00@00?oo
ool000Woo`<00005ool00?ooool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Koo`800;_oo`03003o
oooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003o
oooo0002ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009
ool30002ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo
00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0?ool002Soo`80077oo`03003ooooo06ooo`80017oo`00:?oo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool2001`ool2000Sool00`00ooooo`1;ool2
000Aool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00
:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003o
oooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo
00<00?ooool00ooo0P00UOoo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`00
8_oo00<00?ooool00ooo00<00?ooool0^?oo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool0
3ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo
00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009goo`@000?o
o`8007[oo`00WOoo00<00?ooool00ooo00@00?ooool007Woo`00R?oo00<00?ooool04ooo00<00?oo
ool00_oo00@00?ooool000Koo`03003ooooo073oo`00Qooo00<00?ooool05Ooo00D00?ooooooo`00
00;oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00<00?ooool03?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool02?oo00<00?ooool0
2?oo00@00?ooool000;oo`04003ooooo0007ool00`00ooooo`1_ool008Ooo`03003ooooo00;oo`80
00Coo`03003ooooo00Woo`8000Coo`8000Soo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;o
o`03003ooooo01goo`03003ooooo06ooo`00Q_oo00<00?ooool00_oo00@00?ooool000coo``00003
ool0000000Goo`03003ooooo06koo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003o
oooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Qooo00D0
0?ooooooo`0000;oo`03003ooooo00ooo`@000[oo`03003ooooo06ooo`00Qooo00<00?ooool00_oo
0P005?oo00<00?ooool02Ooo00<00?ooool0Kooo0027ool00`00ooooo`0Hool00`00ooooo`09ool0
0`00ooooo`1_ool008Soo`03003ooooo01Ooo`03003ooooo00Soo`03003ooooo073oo`00X_oo00<0
0?ooool0Nooo002Pool3001mool00:;oo`03003ooooo07_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.856012, \
0.00273957, 0.000955986}}],

Cell[BoxData[
    \({869, 131, {0.8472`, 0.889`}}\)], "Print"],

Cell[BoxData[
    \({947, 53, {0.9318`, 0.9598`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.2488 3.85212 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0255 -24 -4.5 ]
[-0.0125 .0255 0 4.5 ]
[-0.0125 .1218 -30 -4.5 ]
[-0.0125 .1218 0 4.5 ]
[-0.0125 .21811 -18 -4.5 ]
[-0.0125 .21811 0 4.5 ]
[-0.0125 .31441 -30 -4.5 ]
[-0.0125 .31441 0 4.5 ]
[-0.0125 .41071 -24 -4.5 ]
[-0.0125 .41071 0 4.5 ]
[-0.0125 .50702 -30 -4.5 ]
[-0.0125 .50702 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0255 m
.00625 .0255 L
s
[(0.85)] -0.0125 .0255 1 0 Mshowa
0 .1218 m
.00625 .1218 L
s
[(0.875)] -0.0125 .1218 1 0 Mshowa
0 .21811 m
.00625 .21811 L
s
[(0.9)] -0.0125 .21811 1 0 Mshowa
0 .31441 m
.00625 .31441 L
s
[(0.925)] -0.0125 .31441 1 0 Mshowa
0 .41071 m
.00625 .41071 L
s
[(0.95)] -0.0125 .41071 1 0 Mshowa
0 .50702 m
.00625 .50702 L
s
[(0.975)] -0.0125 .50702 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04476 m
.00375 .04476 L
s
0 .06402 m
.00375 .06402 L
s
0 .08328 m
.00375 .08328 L
s
0 .10254 m
.00375 .10254 L
s
0 .14106 m
.00375 .14106 L
s
0 .16033 m
.00375 .16033 L
s
0 .17959 m
.00375 .17959 L
s
0 .19885 m
.00375 .19885 L
s
0 .23737 m
.00375 .23737 L
s
0 .25663 m
.00375 .25663 L
s
0 .27589 m
.00375 .27589 L
s
0 .29515 m
.00375 .29515 L
s
0 .33367 m
.00375 .33367 L
s
0 .35293 m
.00375 .35293 L
s
0 .37219 m
.00375 .37219 L
s
0 .39145 m
.00375 .39145 L
s
0 .42997 m
.00375 .42997 L
s
0 .44923 m
.00375 .44923 L
s
0 .46849 m
.00375 .46849 L
s
0 .48776 m
.00375 .48776 L
s
0 .52628 m
.00375 .52628 L
s
0 .54554 m
.00375 .54554 L
s
0 .5648 m
.00375 .5648 L
s
0 .58406 m
.00375 .58406 L
s
0 .00624 m
.00375 .00624 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0255 m
1 .0255 L
s
.99375 .1218 m
1 .1218 L
s
.99375 .21811 m
1 .21811 L
s
.99375 .31441 m
1 .31441 L
s
.99375 .41071 m
1 .41071 L
s
.99375 .50702 m
1 .50702 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04476 m
1 .04476 L
s
.99625 .06402 m
1 .06402 L
s
.99625 .08328 m
1 .08328 L
s
.99625 .10254 m
1 .10254 L
s
.99625 .14106 m
1 .14106 L
s
.99625 .16033 m
1 .16033 L
s
.99625 .17959 m
1 .17959 L
s
.99625 .19885 m
1 .19885 L
s
.99625 .23737 m
1 .23737 L
s
.99625 .25663 m
1 .25663 L
s
.99625 .27589 m
1 .27589 L
s
.99625 .29515 m
1 .29515 L
s
.99625 .33367 m
1 .33367 L
s
.99625 .35293 m
1 .35293 L
s
.99625 .37219 m
1 .37219 L
s
.99625 .39145 m
1 .39145 L
s
.99625 .42997 m
1 .42997 L
s
.99625 .44923 m
1 .44923 L
s
.99625 .46849 m
1 .46849 L
s
.99625 .48776 m
1 .48776 L
s
.99625 .52628 m
1 .52628 L
s
.99625 .54554 m
1 .54554 L
s
.99625 .5648 m
1 .5648 L
s
.99625 .58406 m
1 .58406 L
s
.99625 .00624 m
1 .00624 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .09869 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .17573 L
s
.008 w
.18254 .39916 Mdot
.5 Mabswid
.18254 .3406 m
.18254 .44846 L
s
.008 w
.5 .57635 Mdot
.5 Mabswid
.5 .55093 m
.5 .59176 L
s
.008 w
.65873 .58791 Mdot
.5 Mabswid
.65873 .56711 m
.65873 .5987 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59099 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59099 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000ko
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000Bool20004ool00`00ooooo`03ool20003ool3
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`8000?oo`03003ooooo0=co
o`<000koo`004Ooo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Bool2000:
ool20003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?o
o`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool000coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<0
00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo
ool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000;ool01000ooooo`002Ooo0P001Ooo00@00?oo
ooooo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool0
00Soo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000coo`8000[oo`8000?oo`@000;o
o`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?oo
ool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3S
ool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo
00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo00<00?ooool0hooo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool30005ool00`00
ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000>ool001Oo
o`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03?oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00coo`006?oo0P002_oo0P001Ooo0P00hooo0P00
3_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo
0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3S
ool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?o
o`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000<ool20004ool00`00oooo
o`02ool30003ool40002ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo
000;ool01000ooooo`002?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000;ool0
1000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`800>;oo`<000koo`002ooo00@0
0?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_o
o`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo
00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool03?oo000<ool2000:ool20004ool20003ool40004ool2003Sool2
000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_o
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo
0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo
000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo
0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00;oo`<000?o
o`<000Goo`03003ooooo02Koo`800;_oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`004Ooo
00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<000ko
o`004Ooo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Bool2000:ool20003
ool40004ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`3S
ool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo
00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool0
0`00ooooo`0<ool000coo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`<000Goo`03
003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`05003oooooool00007ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`02ool2003Rool3000>ool000_oo`04003ooooo0009ool30004
ool01000oooooooo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002?oo
00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo0P00hooo0P003_oo000[ool00`00
ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?oo
ool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`80
00koo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo073oo`03003o
oooo00coo`00:ooo0P00LOoo00<00?ooool0Kooo0P003_oo000[ool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`1<ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo027oo`03
003ooooo04coo`03003ooooo00coo`00:ooo00<00?ooool0Kooo0P008ooo00<00?ooool0C?oo00<0
0?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0<
ool002_oo`80077oo`03003ooooo027oo`03003ooooo04_oo`8000koo`00:ooo00<00?ooool0L?oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000Sool40004ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo0P00
^_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`009Ooo00<00?ooool00ooo00<00?ooool0^?oo
00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`<000Goo`03003ooooo
00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00oooi`003_oo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00:3oo`@000?oo`8007Ooo`00X_oo00D00?ooooooo`0000;o
o`03003ooooo07Coo`00Rooo00<00?ooool05?oo00D00?ooooooo`0000;oo`03003ooooo00Coo`03
003ooooo06goo`00R_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003o
oooo06coo`00R_oo00<00?ooool01ooo00<00?ooool02ooo00D00?ooooooo`0000;oo`03003ooooo
00Goo`03003ooooo06coo`00R_oo00<00?ooool02?oo00<00?ooool02?oo0`000ooo00@00?ooool0
00Ooo`03003ooooo06coo`00R_oo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool0
0_oo0P002?oo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo0029ool00`00ooooo`02ool01000ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0
Jooo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooo
oooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?oo
ool03ooo10002_oo00<00?ooool0K?oo002:ool00`00ooooo`02ool2000Dool00`00ooooo`09ool0
0`00ooooo`1/ool008[oo`03003ooooo01Soo`03003ooooo00Woo`03003ooooo06coo`00Rooo00<0
0?ooool05ooo00<00?ooool02?oo00<00?ooool0KOoo002Uool00`00ooooo`1hool00:?oo`<007[o
o`00YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.829974, \
0.00273957, 0.00112886}}],

Cell[BoxData[
    \({819, 181, {0.7942`, 0.842`}}\)], "Print"],

Cell[BoxData[
    \({924, 76, {0.9064`, 0.9394`}}\)], "Print"],

Cell[BoxData[
    \({986, 14, {0.9774`, 0.9922`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.25676 2.86008 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0313 -18 -4.5 ]
[-0.0125 .0313 0 4.5 ]
[-0.0125 .17431 -24 -4.5 ]
[-0.0125 .17431 0 4.5 ]
[-0.0125 .31731 -18 -4.5 ]
[-0.0125 .31731 0 4.5 ]
[-0.0125 .46032 -24 -4.5 ]
[-0.0125 .46032 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0313 m
.00625 .0313 L
s
[(0.8)] -0.0125 .0313 1 0 Mshowa
0 .17431 m
.00625 .17431 L
s
[(0.85)] -0.0125 .17431 1 0 Mshowa
0 .31731 m
.00625 .31731 L
s
[(0.9)] -0.0125 .31731 1 0 Mshowa
0 .46032 m
.00625 .46032 L
s
[(0.95)] -0.0125 .46032 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0599 m
.00375 .0599 L
s
0 .08851 m
.00375 .08851 L
s
0 .11711 m
.00375 .11711 L
s
0 .14571 m
.00375 .14571 L
s
0 .20291 m
.00375 .20291 L
s
0 .23151 m
.00375 .23151 L
s
0 .26011 m
.00375 .26011 L
s
0 .28871 m
.00375 .28871 L
s
0 .34591 m
.00375 .34591 L
s
0 .37451 m
.00375 .37451 L
s
0 .40311 m
.00375 .40311 L
s
0 .43171 m
.00375 .43171 L
s
0 .48892 m
.00375 .48892 L
s
0 .51752 m
.00375 .51752 L
s
0 .54612 m
.00375 .54612 L
s
0 .57472 m
.00375 .57472 L
s
0 .0027 m
.00375 .0027 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0313 m
1 .0313 L
s
.99375 .17431 m
1 .17431 L
s
.99375 .31731 m
1 .31731 L
s
.99375 .46032 m
1 .46032 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0599 m
1 .0599 L
s
.99625 .08851 m
1 .08851 L
s
.99625 .11711 m
1 .11711 L
s
.99625 .14571 m
1 .14571 L
s
.99625 .20291 m
1 .20291 L
s
.99625 .23151 m
1 .23151 L
s
.99625 .26011 m
1 .26011 L
s
.99625 .28871 m
1 .28871 L
s
.99625 .34591 m
1 .34591 L
s
.99625 .37451 m
1 .37451 L
s
.99625 .40311 m
1 .40311 L
s
.99625 .43171 m
1 .43171 L
s
.99625 .48892 m
1 .48892 L
s
.99625 .51752 m
1 .51752 L
s
.99625 .54612 m
1 .54612 L
s
.99625 .57472 m
1 .57472 L
s
.99625 .0027 m
1 .0027 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08564 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15143 L
s
.008 w
.18254 .38595 Mdot
.5 Mabswid
.18254 .33562 m
.18254 .43 L
s
.008 w
.5 .56328 Mdot
.5 Mabswid
.5 .53868 m
.5 .58101 L
s
.008 w
.65873 .59474 Mdot
.5 Mabswid
.65873 .58044 m
.65873 .6016 L
s
.008 w
.81746 .5976 Mdot
.5 Mabswid
.81746 .58501 m
.81746 .60275 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59417 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool20003ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000D
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Aool0
01Coo`04003ooooo0009ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
01Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P000ooo0`00
1Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool20003ool30005ool0
0`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`80
0>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo
00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`80
0>;oo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo0>?oo`03003ooooo00ooo`00
5?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000Eool2000:ool2
0005ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000X
ool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Koo`800;_oo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00hooo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003
ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00
ooooo`03ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30002ool30005
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P000ooo1000
1?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00oo
o`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool2001aool00`00oooo
o`1_ool2000Aool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0?ool002Soo`03003ooooo06ooo`8007;oo`03003ooooo00ooo`00:?oo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0?ool002Soo`80077oo`03003ooooo06ooo`80017oo`00:?oo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo02;oo`03003o
oooo02Ooo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool0
0`00ooooo`0Qool2000Sool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`80
09Goo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?o
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo002Mool40003ool2001jool009goo`03003ooooo00?oo`04
003ooooo001iool008Soo`03003ooooo01?oo`03003ooooo00;oo`04003ooooo0006ool00`00oooo
o`1`ool008Ooo`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`05ool00`00ooooo`1_
ool008Ooo`03003ooooo00Ooo`03003ooooo00coo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`1_ool008Ooo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0002ool01000ooooo`00
1ooo00<00?ooool0Kooo0027ool00`00ooooo`02ool20004ool00`00ooooo`09ool20004ool20008
ool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool0
08Koo`03003ooooo00;oo`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1^ool008Oo
o`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002
ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0@ool2
000;ool00`00ooooo`1_ool008Ooo`03003ooooo00;oo`8001;oo`04003ooooo000:ool00`00oooo
o`1_ool008Ooo`03003ooooo01Woo`03003ooooo00Soo`03003ooooo06ooo`00R?oo00<00?ooool0
5_oo0P002_oo00<00?ooool0L?oo002Sool00`00ooooo`1jool00:3oo`04003ooooo001lool00:7o
o`8007goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.770999, \
0.00273957, 0.00152042}}],

Cell[BoxData[
    \({820, 180, {0.7954`, 0.843`}}\)], "Print"],

Cell[BoxData[
    \({930, 70, {0.913`, 0.9448`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.27353 2.87685 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02795 -18 -4.5 ]
[-0.0125 .02795 0 4.5 ]
[-0.0125 .17179 -24 -4.5 ]
[-0.0125 .17179 0 4.5 ]
[-0.0125 .31563 -18 -4.5 ]
[-0.0125 .31563 0 4.5 ]
[-0.0125 .45948 -24 -4.5 ]
[-0.0125 .45948 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02795 m
.00625 .02795 L
s
[(0.8)] -0.0125 .02795 1 0 Mshowa
0 .17179 m
.00625 .17179 L
s
[(0.85)] -0.0125 .17179 1 0 Mshowa
0 .31563 m
.00625 .31563 L
s
[(0.9)] -0.0125 .31563 1 0 Mshowa
0 .45948 m
.00625 .45948 L
s
[(0.95)] -0.0125 .45948 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05672 m
.00375 .05672 L
s
0 .08549 m
.00375 .08549 L
s
0 .11425 m
.00375 .11425 L
s
0 .14302 m
.00375 .14302 L
s
0 .20056 m
.00375 .20056 L
s
0 .22933 m
.00375 .22933 L
s
0 .2581 m
.00375 .2581 L
s
0 .28687 m
.00375 .28687 L
s
0 .3444 m
.00375 .3444 L
s
0 .37317 m
.00375 .37317 L
s
0 .40194 m
.00375 .40194 L
s
0 .43071 m
.00375 .43071 L
s
0 .48824 m
.00375 .48824 L
s
0 .51701 m
.00375 .51701 L
s
0 .54578 m
.00375 .54578 L
s
0 .57455 m
.00375 .57455 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02795 m
1 .02795 L
s
.99375 .17179 m
1 .17179 L
s
.99375 .31563 m
1 .31563 L
s
.99375 .45948 m
1 .45948 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05672 m
1 .05672 L
s
.99625 .08549 m
1 .08549 L
s
.99625 .11425 m
1 .11425 L
s
.99625 .14302 m
1 .14302 L
s
.99625 .20056 m
1 .20056 L
s
.99625 .22933 m
1 .22933 L
s
.99625 .2581 m
1 .2581 L
s
.99625 .28687 m
1 .28687 L
s
.99625 .3444 m
1 .3444 L
s
.99625 .37317 m
1 .37317 L
s
.99625 .40194 m
1 .40194 L
s
.99625 .43071 m
1 .43071 L
s
.99625 .48824 m
1 .48824 L
s
.99625 .51701 m
1 .51701 L
s
.99625 .54578 m
1 .54578 L
s
.99625 .57455 m
1 .57455 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08549 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15165 L
s
.008 w
.18254 .40194 Mdot
.5 Mabswid
.18254 .35303 m
.18254 .44452 L
s
.008 w
.5 .56017 Mdot
.5 Mabswid
.5 .53427 m
.5 .57858 L
s
.008 w
.65873 .5803 Mdot
.5 Mabswid
.65873 .56017 m
.65873 .59296 L
s
.008 w
.81746 .60044 Mdot
.5 Mabswid
.81746 .58951 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59411 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000oooo
o`001?oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000ooooo`002Ooo0P001Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000[oo`8000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`80
00?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo
0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80
017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool001Goo`80
00Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03
003ooooo00;oo`800>;oo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo0>?oo`03
003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo
000Eool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Ooo`800;[o
o`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017o
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00
ooooo`02ool30003ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009
ool30002ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P00
2_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073o
o`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool03ooo000Xool2001aool00`00ooooo`1_ool2000Aool002Soo`03003ooooo073oo`03003ooooo
073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000X
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003o
oooo06ooo`8002?oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool0
0`00ooooo`1<ool00`00ooooo`0?ool002Soo`80077oo`03003ooooo027oo`03003ooooo04_oo`80
017oo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo02;oo`03003o
oooo02Ooo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`2iool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`800;Woo`80
02?oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002Pool3001mool00:?oo`03003ooooo07[oo`00Rooo00<00?ooool05Ooo00<00?ooool01?oo00<0
0?ooool0Looo002:ool00`00ooooo`0Cool30008ool00`00ooooo`1bool008[oo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo07;oo`00R_oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool0L_oo002:ool00`00ooooo`02ool20004ool00`00oooo
o`08ool40007ool00`00ooooo`1bool008[oo`05003oooooool00002ool00`00ooooo`0Gool00`00
ooooo`1bool008Woo`03003ooooo00;oo`04003ooooo000<ool90005ool00`00ooooo`1aool008[o
o`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1bool008[oo`05003oooooool00002
ool00`00ooooo`0Gool00`00ooooo`1bool008[oo`05003oooooool00002ool00`00ooooo`0<ool4
0007ool00`00ooooo`1bool008[oo`03003ooooo00;oo`80017oo`03003ooooo00Koo`03003ooooo
07;oo`00R_oo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0L_oo002;ool00`00ooooo`0D
ool00`00ooooo`05ool00`00ooooo`1cool00:;oo`03003ooooo07_oo`00X?oo0`00OOoo002Rool0
0`00ooooo`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.772334, \
0.00273957, 0.00151155}}],

Cell[BoxData[
    \({887, 113, {0.8664`, 0.9058`}}\)], "Print"],

Cell[BoxData[
    \({955, 45, {0.941`, 0.9668`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.8024 4.40572 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07463 -24 -4.5 ]
[-0.0125 .07463 0 4.5 ]
[-0.0125 .16275 -18 -4.5 ]
[-0.0125 .16275 0 4.5 ]
[-0.0125 .25086 -24 -4.5 ]
[-0.0125 .25086 0 4.5 ]
[-0.0125 .33898 -24 -4.5 ]
[-0.0125 .33898 0 4.5 ]
[-0.0125 .42709 -24 -4.5 ]
[-0.0125 .42709 0 4.5 ]
[-0.0125 .5152 -24 -4.5 ]
[-0.0125 .5152 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07463 m
.00625 .07463 L
s
[(0.88)] -0.0125 .07463 1 0 Mshowa
0 .16275 m
.00625 .16275 L
s
[(0.9)] -0.0125 .16275 1 0 Mshowa
0 .25086 m
.00625 .25086 L
s
[(0.92)] -0.0125 .25086 1 0 Mshowa
0 .33898 m
.00625 .33898 L
s
[(0.94)] -0.0125 .33898 1 0 Mshowa
0 .42709 m
.00625 .42709 L
s
[(0.96)] -0.0125 .42709 1 0 Mshowa
0 .5152 m
.00625 .5152 L
s
[(0.98)] -0.0125 .5152 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09666 m
.00375 .09666 L
s
0 .11869 m
.00375 .11869 L
s
0 .14072 m
.00375 .14072 L
s
0 .18478 m
.00375 .18478 L
s
0 .2068 m
.00375 .2068 L
s
0 .22883 m
.00375 .22883 L
s
0 .27289 m
.00375 .27289 L
s
0 .29492 m
.00375 .29492 L
s
0 .31695 m
.00375 .31695 L
s
0 .361 m
.00375 .361 L
s
0 .38303 m
.00375 .38303 L
s
0 .40506 m
.00375 .40506 L
s
0 .44912 m
.00375 .44912 L
s
0 .47115 m
.00375 .47115 L
s
0 .49318 m
.00375 .49318 L
s
0 .53723 m
.00375 .53723 L
s
0 .55926 m
.00375 .55926 L
s
0 .58129 m
.00375 .58129 L
s
0 .0526 m
.00375 .0526 L
s
0 .03058 m
.00375 .03058 L
s
0 .00855 m
.00375 .00855 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07463 m
1 .07463 L
s
.99375 .16275 m
1 .16275 L
s
.99375 .25086 m
1 .25086 L
s
.99375 .33898 m
1 .33898 L
s
.99375 .42709 m
1 .42709 L
s
.99375 .5152 m
1 .5152 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09666 m
1 .09666 L
s
.99625 .11869 m
1 .11869 L
s
.99625 .14072 m
1 .14072 L
s
.99625 .18478 m
1 .18478 L
s
.99625 .2068 m
1 .2068 L
s
.99625 .22883 m
1 .22883 L
s
.99625 .27289 m
1 .27289 L
s
.99625 .29492 m
1 .29492 L
s
.99625 .31695 m
1 .31695 L
s
.99625 .361 m
1 .361 L
s
.99625 .38303 m
1 .38303 L
s
.99625 .40506 m
1 .40506 L
s
.99625 .44912 m
1 .44912 L
s
.99625 .47115 m
1 .47115 L
s
.99625 .49318 m
1 .49318 L
s
.99625 .53723 m
1 .53723 L
s
.99625 .55926 m
1 .55926 L
s
.99625 .58129 m
1 .58129 L
s
.99625 .0526 m
1 .0526 L
s
.99625 .03058 m
1 .03058 L
s
.99625 .00855 m
1 .00855 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10547 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .1883 L
s
.008 w
.18254 .40506 Mdot
.5 Mabswid
.18254 .34338 m
.18254 .45705 L
s
.008 w
.5 .5857 Mdot
.5 Mabswid
.5 .56191 m
.5 .59803 L
s
.008 w
.65873 .59891 Mdot
.5 Mabswid
.65873 .58217 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58922 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58922 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo0`004Ooo000>
ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo
0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
01Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<0
017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2
000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool0
hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool2003Rool3000Aool000ko
o`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02
ool30005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo000;ool00`00ool000040004ool2003Rool3000Aool000koo`04003ooooo0009ool300001Ooo
003ooooo00001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Ooo`800;[oo`80017oo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>ool0
1000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo
0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2
0004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo
00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00
hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
3ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073o
o`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool03ooo000Xool2001aool00`00ooooo`0Qool00`00ooooo`1;ool2000Aool002Soo`03003ooooo
073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0Kooo0P00
8ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo073oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo
0P00UOoo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool0
0ooo00<00?ooool0^?oo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023o
o`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo
i`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`@000?oo`8008Woo`00S_oo
00<00?ooool00ooo00@00?ooool008Soo`00R?oo00<00?ooool01?oo00<00?ooool00_oo00@00?oo
ool001Goo`03003ooooo073oo`00Qooo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo
01Coo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo00koo`03003ooooo06ooo`00Qooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo
0006ool00`00ooooo`0=ool00`00ooooo`1_ool008Ooo`03003ooooo00Goo`8000Coo`8000Ooo`03
003ooooo00Ooo`8000Coo`03003ooooo06ooo`00Qooo00<00?ooool07Ooo00@00?ooool000?oo`03
003ooooo06ooo`00Q_oo00<00?ooool00ooo3P003Ooo00@00?ooool000Coo`03003ooooo06koo`00
Qooo00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06ooo`00Qooo00<00?ooool07Ooo00@0
0?ooool000?oo`03003ooooo06ooo`00Qooo00<00?ooool01ooo10004_oo00@00?ooool000?oo`03
003ooooo06ooo`00Qooo00<00?ooool02Ooo00<00?ooool04_oo0P001?oo00<00?ooool0Kooo0027
ool00`00ooooo`09ool00`00ooooo`0Hool00`00ooooo`1_ool008Soo`03003ooooo00Soo`03003o
oooo01Ooo`03003ooooo073oo`00Tooo00<00?ooool0R_oo002Aool3002<ool009?oo`03003ooooo
08[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.851339, \
0.00273957, 0.000987015}}],

Cell[BoxData[
    \({868, 132, {0.846`, 0.888`}}\)], "Print"],

Cell[BoxData[
    \({954, 46, {0.9398`, 0.966`}}\)], "Print"],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.21878 3.8221 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03 -24 -4.5 ]
[-0.0125 .03 0 4.5 ]
[-0.0125 .12556 -30 -4.5 ]
[-0.0125 .12556 0 4.5 ]
[-0.0125 .22111 -18 -4.5 ]
[-0.0125 .22111 0 4.5 ]
[-0.0125 .31666 -30 -4.5 ]
[-0.0125 .31666 0 4.5 ]
[-0.0125 .41221 -24 -4.5 ]
[-0.0125 .41221 0 4.5 ]
[-0.0125 .50777 -30 -4.5 ]
[-0.0125 .50777 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03 m
.00625 .03 L
s
[(0.85)] -0.0125 .03 1 0 Mshowa
0 .12556 m
.00625 .12556 L
s
[(0.875)] -0.0125 .12556 1 0 Mshowa
0 .22111 m
.00625 .22111 L
s
[(0.9)] -0.0125 .22111 1 0 Mshowa
0 .31666 m
.00625 .31666 L
s
[(0.925)] -0.0125 .31666 1 0 Mshowa
0 .41221 m
.00625 .41221 L
s
[(0.95)] -0.0125 .41221 1 0 Mshowa
0 .50777 m
.00625 .50777 L
s
[(0.975)] -0.0125 .50777 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04911 m
.00375 .04911 L
s
0 .06822 m
.00375 .06822 L
s
0 .08734 m
.00375 .08734 L
s
0 .10645 m
.00375 .10645 L
s
0 .14467 m
.00375 .14467 L
s
0 .16378 m
.00375 .16378 L
s
0 .18289 m
.00375 .18289 L
s
0 .202 m
.00375 .202 L
s
0 .24022 m
.00375 .24022 L
s
0 .25933 m
.00375 .25933 L
s
0 .27844 m
.00375 .27844 L
s
0 .29755 m
.00375 .29755 L
s
0 .33577 m
.00375 .33577 L
s
0 .35488 m
.00375 .35488 L
s
0 .37399 m
.00375 .37399 L
s
0 .3931 m
.00375 .3931 L
s
0 .43132 m
.00375 .43132 L
s
0 .45043 m
.00375 .45043 L
s
0 .46955 m
.00375 .46955 L
s
0 .48866 m
.00375 .48866 L
s
0 .52688 m
.00375 .52688 L
s
0 .54599 m
.00375 .54599 L
s
0 .5651 m
.00375 .5651 L
s
0 .58421 m
.00375 .58421 L
s
0 .01089 m
.00375 .01089 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03 m
1 .03 L
s
.99375 .12556 m
1 .12556 L
s
.99375 .22111 m
1 .22111 L
s
.99375 .31666 m
1 .31666 L
s
.99375 .41221 m
1 .41221 L
s
.99375 .50777 m
1 .50777 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04911 m
1 .04911 L
s
.99625 .06822 m
1 .06822 L
s
.99625 .08734 m
1 .08734 L
s
.99625 .10645 m
1 .10645 L
s
.99625 .14467 m
1 .14467 L
s
.99625 .16378 m
1 .16378 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .202 m
1 .202 L
s
.99625 .24022 m
1 .24022 L
s
.99625 .25933 m
1 .25933 L
s
.99625 .27844 m
1 .27844 L
s
.99625 .29755 m
1 .29755 L
s
.99625 .33577 m
1 .33577 L
s
.99625 .35488 m
1 .35488 L
s
.99625 .37399 m
1 .37399 L
s
.99625 .3931 m
1 .3931 L
s
.99625 .43132 m
1 .43132 L
s
.99625 .45043 m
1 .45043 L
s
.99625 .46955 m
1 .46955 L
s
.99625 .48866 m
1 .48866 L
s
.99625 .52688 m
1 .52688 L
s
.99625 .54599 m
1 .54599 L
s
.99625 .5651 m
1 .5651 L
s
.99625 .58421 m
1 .58421 L
s
.99625 .01089 m
1 .01089 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0988 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .17524 L
s
.008 w
.18254 .4275 Mdot
.5 Mabswid
.18254 .37323 m
.18254 .47337 L
s
.008 w
.5 .56892 Mdot
.5 Mabswid
.5 .5414 m
.5 .58727 L
s
.008 w
.65873 .59185 Mdot
.5 Mabswid
.65873 .57274 m
.65873 .60103 L
s
.008 w
.81746 .5995 Mdot
.5 Mabswid
.81746 .58497 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59109 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000oooo
o`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool0
0`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
3?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
00Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool20003ool00`00oooo
o`3Lool3000>ool000_oo`04003ooooo0009ool20005ool01000oooooooo0`001Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04
003ooooo0007ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_o
o`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3S
ool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo
00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00
:ooo00<00?ooool0hooo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool30005ool00`00
ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000>ool001Oo
o`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03?oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00coo`006?oo0P002_oo0P001Ooo00<00?ooool0
hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool0
02_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3S
ool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_o
o`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000<ool20004ool00`00oooo
o`02ool30003ool40002ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo
000;ool01000ooooo`002?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000;ool0
1000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`800>;oo`<000koo`002ooo00@0
0?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_o
o`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo
00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool03?oo000<ool2000:ool20004ool20003ool40004ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo
0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2000Xool00`00
ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00
:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0<ool001;oo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00coo`004Ooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`004Ooo00@00?ooool000_oo`03003o
oooo00?oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<000koo`004Ooo00@00?ooool000Wo
o`<000;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool00`00ooooo`0V
ool2002kool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00
:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<
ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>ool002_oo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool000coo`8000Coo`03
003ooooo00;oo`<000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`00
2ooo00@00?ooool000_oo`05003oooooool00007ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`02
ool2003Rool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?oo
ool0hooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007
ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P002_oo0P00
0ooo10000_oo10001?oo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`80077oo`03003ooooo06ooo`80
00koo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo073oo`03003o
oooo00coo`00:ooo0P00LOoo00<00?ooool0Kooo0P003_oo000[ool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0<ool002_oo`03003ooooo06ooo`8002?oo`03003ooooo04coo`03003ooooo
00coo`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03?oo000[
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0<ool002_oo`80077o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Koo`8000koo`00:ooo00<00?ooool0U?oo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Sool40004ool0
0`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02Goo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo0P00UOoo00<00?ooool08Ooo0P008ooo00@0
0?ooooooo`<000koo`009Ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03?oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002?oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`00
9Ooo00<00?ooool00oooi`003_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0097oo`@0
00?oo`8008Koo`00Tooo00D00?ooooooo`0000;oo`03003ooooo08?oo`00Rooo00<00?ooool01Ooo
00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo06goo`00R_oo00<00?ooool01_oo00D0
0?ooooooo`0000;oo`03003ooooo01Coo`03003ooooo06coo`00R_oo00<00?ooool01_oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`03003ooooo00koo`03003ooooo06coo`00R_oo00<00?ooool0
1?oo0`000ooo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo00<00?ooool0
1_oo00<00?ooool00_oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool00`00
ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool01000
ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0
K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`07
ool4000Bool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`09ool00`00ooooo`0B
ool20004ool00`00ooooo`1/ool008[oo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo06co
o`00Rooo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0KOoo002Fool00`00ooooo`27ool0
09Coo`<008Woo`00U_oo00<00?ooool0Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.828639, \
0.00273957, 0.00113773}}],

Cell[BoxData[
    \({829, 171, {0.8048`, 0.8516`}}\)], "Print"],

Cell[BoxData[
    \({937, 63, {0.9208`, 0.951`}}\)], "Print"],

Cell[BoxData[
    \({984, 16, {0.9748`, 0.9906`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.41207 3.01539 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00024 -18 -4.5 ]
[-0.0125 .00024 0 4.5 ]
[-0.0125 .15101 -24 -4.5 ]
[-0.0125 .15101 0 4.5 ]
[-0.0125 .30178 -18 -4.5 ]
[-0.0125 .30178 0 4.5 ]
[-0.0125 .45255 -24 -4.5 ]
[-0.0125 .45255 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00024 m
.00625 .00024 L
s
[(0.8)] -0.0125 .00024 1 0 Mshowa
0 .15101 m
.00625 .15101 L
s
[(0.85)] -0.0125 .15101 1 0 Mshowa
0 .30178 m
.00625 .30178 L
s
[(0.9)] -0.0125 .30178 1 0 Mshowa
0 .45255 m
.00625 .45255 L
s
[(0.95)] -0.0125 .45255 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0304 m
.00375 .0304 L
s
0 .06055 m
.00375 .06055 L
s
0 .0907 m
.00375 .0907 L
s
0 .12086 m
.00375 .12086 L
s
0 .18116 m
.00375 .18116 L
s
0 .21132 m
.00375 .21132 L
s
0 .24147 m
.00375 .24147 L
s
0 .27163 m
.00375 .27163 L
s
0 .33193 m
.00375 .33193 L
s
0 .36209 m
.00375 .36209 L
s
0 .39224 m
.00375 .39224 L
s
0 .4224 m
.00375 .4224 L
s
0 .4827 m
.00375 .4827 L
s
0 .51286 m
.00375 .51286 L
s
0 .54301 m
.00375 .54301 L
s
0 .57317 m
.00375 .57317 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00024 m
1 .00024 L
s
.99375 .15101 m
1 .15101 L
s
.99375 .30178 m
1 .30178 L
s
.99375 .45255 m
1 .45255 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0304 m
1 .0304 L
s
.99625 .06055 m
1 .06055 L
s
.99625 .0907 m
1 .0907 L
s
.99625 .12086 m
1 .12086 L
s
.99625 .18116 m
1 .18116 L
s
.99625 .21132 m
1 .21132 L
s
.99625 .24147 m
1 .24147 L
s
.99625 .27163 m
1 .27163 L
s
.99625 .33193 m
1 .33193 L
s
.99625 .36209 m
1 .36209 L
s
.99625 .39224 m
1 .39224 L
s
.99625 .4224 m
1 .4224 L
s
.99625 .4827 m
1 .4827 L
s
.99625 .51286 m
1 .51286 L
s
.99625 .54301 m
1 .54301 L
s
.99625 .57317 m
1 .57317 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08769 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15584 L
s
.008 w
.18254 .41335 Mdot
.5 Mabswid
.18254 .3645 m
.18254 .45556 L
s
.008 w
.5 .55507 Mdot
.5 Mabswid
.5 .52733 m
.5 .57497 L
s
.008 w
.65873 .59427 Mdot
.5 Mabswid
.65873 .5792 m
.65873 .60151 L
s
.008 w
.81746 .59729 Mdot
.5 Mabswid
.81746 .58402 m
.81746 .60272 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59367 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo000Eool20004ool00`00ooooo`03ool2003mool001Coo`04003ooooo0008ool0
1000ooooo`00o?oo000Dool01000ooooo`002?oo00@00?ooool000CoonL0017oo`005?oo00@00?oo
ool000Woo`8000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
3ooo000Eool2000:ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`80
00?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0005ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool000koo`04
003ooooo0009ool20003ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool001Goo`8000Coo`03003o
oooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;o
o`800>;oo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo0>?oo`03003ooooo00oo
o`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Co
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000Eool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo
0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Koo`800;_oo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00
ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`00
1Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@0
00Coo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo
0P00LOoo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0
Kooo0P00L_oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?
ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool03ooo000Xool2001aool00`00ooooo`1_ool2000Aool002Soo`03
003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00
ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00oo
o`008?oo10001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Qool2000Sool0
0`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`8009Goo`03003ooooo02;oo`03
003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002>ool40003ool20029ool008koo`03003ooooo00?oo`04003ooooo0028ool008Soo`03
003ooooo00Coo`03003ooooo00;oo`04003ooooo000Eool00`00ooooo`1`ool008Ooo`03003ooooo
00Koo`05003oooooool00002ool00`00ooooo`0Dool00`00ooooo`1_ool008Ooo`03003ooooo00Oo
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`1_ool008Ooo`03003o
oooo00Coo`04003ooooo0002ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0Kooo0027
ool00`00ooooo`05ool20004ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1_ool008Oo
o`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Koo`03003ooooo00?oo`h000go
o`04003ooooo0004ool00`00ooooo`1^ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00
ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003o
oooo00Soo`8001?oo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`04003o
oooo000Cool20004ool00`00ooooo`1_ool008Ooo`03003ooooo00[oo`03003ooooo01Ooo`03003o
oooo06ooo`00R?oo00<00?ooool01ooo0P006Ooo00<00?ooool0L?oo002Dool00`00ooooo`29ool0
097oo`04003ooooo002;ool009;oo`8008coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.782794, \
0.00273957, 0.00144211}}],

Cell[BoxData[
    \({795, 205, {0.7692`, 0.8192`}}\)], "Print"],

Cell[BoxData[
    \({918, 82, {0.8998`, 0.934`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.94696 2.55028 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09326 -18 -4.5 ]
[-0.0125 .09326 0 4.5 ]
[-0.0125 .22078 -24 -4.5 ]
[-0.0125 .22078 0 4.5 ]
[-0.0125 .34829 -18 -4.5 ]
[-0.0125 .34829 0 4.5 ]
[-0.0125 .47581 -24 -4.5 ]
[-0.0125 .47581 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09326 m
.00625 .09326 L
s
[(0.8)] -0.0125 .09326 1 0 Mshowa
0 .22078 m
.00625 .22078 L
s
[(0.85)] -0.0125 .22078 1 0 Mshowa
0 .34829 m
.00625 .34829 L
s
[(0.9)] -0.0125 .34829 1 0 Mshowa
0 .47581 m
.00625 .47581 L
s
[(0.95)] -0.0125 .47581 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .11877 m
.00375 .11877 L
s
0 .14427 m
.00375 .14427 L
s
0 .16977 m
.00375 .16977 L
s
0 .19527 m
.00375 .19527 L
s
0 .24628 m
.00375 .24628 L
s
0 .27178 m
.00375 .27178 L
s
0 .29729 m
.00375 .29729 L
s
0 .32279 m
.00375 .32279 L
s
0 .37379 m
.00375 .37379 L
s
0 .3993 m
.00375 .3993 L
s
0 .4248 m
.00375 .4248 L
s
0 .4503 m
.00375 .4503 L
s
0 .50131 m
.00375 .50131 L
s
0 .52681 m
.00375 .52681 L
s
0 .55231 m
.00375 .55231 L
s
0 .57782 m
.00375 .57782 L
s
0 .06776 m
.00375 .06776 L
s
0 .04226 m
.00375 .04226 L
s
0 .01676 m
.00375 .01676 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09326 m
1 .09326 L
s
.99375 .22078 m
1 .22078 L
s
.99375 .34829 m
1 .34829 L
s
.99375 .47581 m
1 .47581 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .11877 m
1 .11877 L
s
.99625 .14427 m
1 .14427 L
s
.99625 .16977 m
1 .16977 L
s
.99625 .19527 m
1 .19527 L
s
.99625 .24628 m
1 .24628 L
s
.99625 .27178 m
1 .27178 L
s
.99625 .29729 m
1 .29729 L
s
.99625 .32279 m
1 .32279 L
s
.99625 .37379 m
1 .37379 L
s
.99625 .3993 m
1 .3993 L
s
.99625 .4248 m
1 .4248 L
s
.99625 .4503 m
1 .4503 L
s
.99625 .50131 m
1 .50131 L
s
.99625 .52681 m
1 .52681 L
s
.99625 .55231 m
1 .55231 L
s
.99625 .57782 m
1 .57782 L
s
.99625 .06776 m
1 .06776 L
s
.99625 .04226 m
1 .04226 L
s
.99625 .01676 m
1 .01676 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08051 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .14223 L
s
.008 w
.18254 .3942 Mdot
.5 Mabswid
.18254 .34778 m
.18254 .435 L
s
.008 w
.5 .56506 Mdot
.5 Mabswid
.5 .54211 m
.5 .58139 L
s
.008 w
.65873 .59312 Mdot
.5 Mabswid
.65873 .57935 m
.65873 .60026 L
s
.008 w
.81746 .59312 Mdot
.5 Mabswid
.81746 .57935 m
.81746 .60026 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59516 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool001Goo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo0P000ooo00<00?ooool0
g?oo0`004Ooo000Dool01000ooooo`002Ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool2003S
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20003ool3
0005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`8000?oo`<000Go
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool40004
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Eool20004ool00`00
ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo000;
ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool001Coo`04003ooooo0009ool30004
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Dool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005Ooo0P00
2_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00
ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09_oo0P00^ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000A
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<0
00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo
00?oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03
003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool40004ool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00
hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0?ool002Soo`80077oo`03003ooooo06ooo`80017oo`00:?oo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?
ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0Kooo
0P00L_oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool0
02Soo`80077oo`03003ooooo06ooo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo02;oo`03003o
oooo02Ooo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0U?oo00<00?ooool08Ooo0P008ooo
00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`80
0=koo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002Aool3002<ool009Coo`03003ooooo08Woo`00Rooo00<00?ooool01_oo00<00?ooool04ooo00<0
0?ooool0Looo002:ool00`00ooooo`04ool3000Gool00`00ooooo`1bool008[oo`03003ooooo00Co
o`03003ooooo00Koo`03003ooooo00koo`03003ooooo07;oo`00R_oo00<00?ooool01?oo00<00?oo
ool01ooo00<00?ooool03Ooo00<00?ooool0L_oo002:ool00`00ooooo`04ool40006ool00`00oooo
o`07ool20004ool00`00ooooo`1bool008[oo`03003ooooo01Ooo`04003ooooo0003ool00`00oooo
o`1bool008Woo`03003ooooo00?oo`P000goo`04003ooooo0004ool00`00ooooo`1aool008[oo`03
003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1bool008[oo`03003ooooo01Ooo`04003ooooo
0003ool00`00ooooo`1bool008[oo`03003ooooo00Coo`@000ooo`04003ooooo0003ool00`00oooo
o`1bool008[oo`03003ooooo00Koo`03003ooooo00ooo`8000Coo`03003ooooo07;oo`00R_oo00<0
0?ooool01_oo00<00?ooool05Ooo00<00?ooool0L_oo002;ool00`00ooooo`05ool00`00ooooo`0D
ool00`00ooooo`1cool009?oo`03003ooooo08[oo`00TOoo0`00S?oo002Cool00`00ooooo`2:ool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.743181, \
0.00273957, 0.00170511}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10d.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        898}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        954}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/scalefreerandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10l.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        891}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        968}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10p.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        888}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        954}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        992}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 999}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        1000 - u]; \[IndentingNewLine]Print[{u, 1000 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({888, 112, {0.8674`, 0.9066`}}\)], "Print"],

Cell[BoxData[
    \({954, 46, {0.9398`, 0.966`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.83562 4.43894 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07065 -24 -4.5 ]
[-0.0125 .07065 0 4.5 ]
[-0.0125 .15942 -18 -4.5 ]
[-0.0125 .15942 0 4.5 ]
[-0.0125 .2482 -24 -4.5 ]
[-0.0125 .2482 0 4.5 ]
[-0.0125 .33698 -24 -4.5 ]
[-0.0125 .33698 0 4.5 ]
[-0.0125 .42576 -24 -4.5 ]
[-0.0125 .42576 0 4.5 ]
[-0.0125 .51454 -24 -4.5 ]
[-0.0125 .51454 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07065 m
.00625 .07065 L
s
[(0.88)] -0.0125 .07065 1 0 Mshowa
0 .15942 m
.00625 .15942 L
s
[(0.9)] -0.0125 .15942 1 0 Mshowa
0 .2482 m
.00625 .2482 L
s
[(0.92)] -0.0125 .2482 1 0 Mshowa
0 .33698 m
.00625 .33698 L
s
[(0.94)] -0.0125 .33698 1 0 Mshowa
0 .42576 m
.00625 .42576 L
s
[(0.96)] -0.0125 .42576 1 0 Mshowa
0 .51454 m
.00625 .51454 L
s
[(0.98)] -0.0125 .51454 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09284 m
.00375 .09284 L
s
0 .11504 m
.00375 .11504 L
s
0 .13723 m
.00375 .13723 L
s
0 .18162 m
.00375 .18162 L
s
0 .20381 m
.00375 .20381 L
s
0 .22601 m
.00375 .22601 L
s
0 .2704 m
.00375 .2704 L
s
0 .29259 m
.00375 .29259 L
s
0 .31479 m
.00375 .31479 L
s
0 .35918 m
.00375 .35918 L
s
0 .38137 m
.00375 .38137 L
s
0 .40357 m
.00375 .40357 L
s
0 .44796 m
.00375 .44796 L
s
0 .47015 m
.00375 .47015 L
s
0 .49235 m
.00375 .49235 L
s
0 .53673 m
.00375 .53673 L
s
0 .55893 m
.00375 .55893 L
s
0 .58112 m
.00375 .58112 L
s
0 .04845 m
.00375 .04845 L
s
0 .02626 m
.00375 .02626 L
s
0 .00406 m
.00375 .00406 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07065 m
1 .07065 L
s
.99375 .15942 m
1 .15942 L
s
.99375 .2482 m
1 .2482 L
s
.99375 .33698 m
1 .33698 L
s
.99375 .42576 m
1 .42576 L
s
.99375 .51454 m
1 .51454 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09284 m
1 .09284 L
s
.99625 .11504 m
1 .11504 L
s
.99625 .13723 m
1 .13723 L
s
.99625 .18162 m
1 .18162 L
s
.99625 .20381 m
1 .20381 L
s
.99625 .22601 m
1 .22601 L
s
.99625 .2704 m
1 .2704 L
s
.99625 .29259 m
1 .29259 L
s
.99625 .31479 m
1 .31479 L
s
.99625 .35918 m
1 .35918 L
s
.99625 .38137 m
1 .38137 L
s
.99625 .40357 m
1 .40357 L
s
.99625 .44796 m
1 .44796 L
s
.99625 .47015 m
1 .47015 L
s
.99625 .49235 m
1 .49235 L
s
.99625 .53673 m
1 .53673 L
s
.99625 .55893 m
1 .55893 L
s
.99625 .58112 m
1 .58112 L
s
.99625 .04845 m
1 .04845 L
s
.99625 .02626 m
1 .02626 L
s
.99625 .00406 m
1 .00406 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10616 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .18872 L
s
.008 w
.18254 .39913 Mdot
.5 Mabswid
.18254 .33609 m
.18254 .45239 L
s
.008 w
.5 .56781 Mdot
.5 Mabswid
.5 .53673 m
.5 .58734 L
s
.008 w
.65873 .59888 Mdot
.5 Mabswid
.65873 .58201 m
.65873 .60332 L
s
.008 w
.81746 .59888 Mdot
.5 Mabswid
.81746 .58201 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58911 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool20003ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P00
0ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo
0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`8000?oo`03
003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000Coo`8000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool2
0003ool00`00ooooo`3Lool3000Aool001Coo`04003ooooo0009ool30004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool0
hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool2003Rool3000Aool000ko
o`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02
ool30005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo000;ool00`00ool000040004ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo
0009ool300001Ooo003ooooo00001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?o
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo
0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002So
o`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool2000Wool2002jool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool0
0`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
00koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;o
o`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00oooo
o`02ool30004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002ooo00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Wo
o`<000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`80
00[oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00LOoo00<00?ooool0
Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003o
oooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`80
077oo`03003ooooo06ooo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
3ooo000Xool00`00ooooo`1_ool2001bool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003o
oooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo
000Xool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Vool2000Aool002Soo`03
003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`00
:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo09Coo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo
0P00UOoo00<00?ooool08Ooo0P008ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;o
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool009goo`@000?oo`8007[oo`00WOoo00<00?ooool00ooo00@00?oo
ool007Woo`00R?oo00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Koo`03003ooooo073o
o`00Qooo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo06ooo`00
Qooo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
06ooo`00Qooo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04003ooooo0007ool0
0`00ooooo`1_ool008Ooo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Coo`8000Soo`03
003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Q_oo
00<00?ooool00_oo00@00?ooool000coo``00003ool0000000Goo`03003ooooo06koo`00Qooo00D0
0?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03
003ooooo01goo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo00ooo`@000[o
o`03003ooooo06ooo`00Qooo00<00?ooool00_oo0P005?oo00<00?ooool02Ooo00<00?ooool0Kooo
0027ool00`00ooooo`0Hool00`00ooooo`09ool00`00ooooo`1_ool008Soo`03003ooooo01Ooo`03
003ooooo00Soo`03003ooooo073oo`00X_oo00<00?ooool0Nooo002Pool3001mool00:;oo`03003o
oooo07_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.852451, \
0.00273957, 0.000979629}}],

Cell[BoxData[
    \({864, 136, {0.8418`, 0.8844`}}\)], "Print"],

Cell[BoxData[
    \({943, 57, {0.9274`, 0.9562`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.11731 3.72063 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04522 -24 -4.5 ]
[-0.0125 .04522 0 4.5 ]
[-0.0125 .13824 -30 -4.5 ]
[-0.0125 .13824 0 4.5 ]
[-0.0125 .23126 -18 -4.5 ]
[-0.0125 .23126 0 4.5 ]
[-0.0125 .32427 -30 -4.5 ]
[-0.0125 .32427 0 4.5 ]
[-0.0125 .41729 -24 -4.5 ]
[-0.0125 .41729 0 4.5 ]
[-0.0125 .5103 -30 -4.5 ]
[-0.0125 .5103 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04522 m
.00625 .04522 L
s
[(0.85)] -0.0125 .04522 1 0 Mshowa
0 .13824 m
.00625 .13824 L
s
[(0.875)] -0.0125 .13824 1 0 Mshowa
0 .23126 m
.00625 .23126 L
s
[(0.9)] -0.0125 .23126 1 0 Mshowa
0 .32427 m
.00625 .32427 L
s
[(0.925)] -0.0125 .32427 1 0 Mshowa
0 .41729 m
.00625 .41729 L
s
[(0.95)] -0.0125 .41729 1 0 Mshowa
0 .5103 m
.00625 .5103 L
s
[(0.975)] -0.0125 .5103 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06383 m
.00375 .06383 L
s
0 .08243 m
.00375 .08243 L
s
0 .10103 m
.00375 .10103 L
s
0 .11964 m
.00375 .11964 L
s
0 .15684 m
.00375 .15684 L
s
0 .17545 m
.00375 .17545 L
s
0 .19405 m
.00375 .19405 L
s
0 .21265 m
.00375 .21265 L
s
0 .24986 m
.00375 .24986 L
s
0 .26846 m
.00375 .26846 L
s
0 .28707 m
.00375 .28707 L
s
0 .30567 m
.00375 .30567 L
s
0 .34287 m
.00375 .34287 L
s
0 .36148 m
.00375 .36148 L
s
0 .38008 m
.00375 .38008 L
s
0 .39868 m
.00375 .39868 L
s
0 .43589 m
.00375 .43589 L
s
0 .45449 m
.00375 .45449 L
s
0 .4731 m
.00375 .4731 L
s
0 .4917 m
.00375 .4917 L
s
0 .52891 m
.00375 .52891 L
s
0 .54751 m
.00375 .54751 L
s
0 .56611 m
.00375 .56611 L
s
0 .58472 m
.00375 .58472 L
s
0 .02662 m
.00375 .02662 L
s
0 .00802 m
.00375 .00802 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04522 m
1 .04522 L
s
.99375 .13824 m
1 .13824 L
s
.99375 .23126 m
1 .23126 L
s
.99375 .32427 m
1 .32427 L
s
.99375 .41729 m
1 .41729 L
s
.99375 .5103 m
1 .5103 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06383 m
1 .06383 L
s
.99625 .08243 m
1 .08243 L
s
.99625 .10103 m
1 .10103 L
s
.99625 .11964 m
1 .11964 L
s
.99625 .15684 m
1 .15684 L
s
.99625 .17545 m
1 .17545 L
s
.99625 .19405 m
1 .19405 L
s
.99625 .21265 m
1 .21265 L
s
.99625 .24986 m
1 .24986 L
s
.99625 .26846 m
1 .26846 L
s
.99625 .28707 m
1 .28707 L
s
.99625 .30567 m
1 .30567 L
s
.99625 .34287 m
1 .34287 L
s
.99625 .36148 m
1 .36148 L
s
.99625 .38008 m
1 .38008 L
s
.99625 .39868 m
1 .39868 L
s
.99625 .43589 m
1 .43589 L
s
.99625 .45449 m
1 .45449 L
s
.99625 .4731 m
1 .4731 L
s
.99625 .4917 m
1 .4917 L
s
.99625 .52891 m
1 .52891 L
s
.99625 .54751 m
1 .54751 L
s
.99625 .56611 m
1 .56611 L
s
.99625 .58472 m
1 .58472 L
s
.99625 .02662 m
1 .02662 L
s
.99625 .00802 m
1 .00802 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .09731 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .17321 L
s
.008 w
.18254 .39124 Mdot
.5 Mabswid
.18254 .3332 m
.18254 .44036 L
s
.008 w
.5 .581 Mdot
.5 Mabswid
.5 .55718 m
.5 .59439 L
s
.008 w
.65873 .5996 Mdot
.5 Mabswid
.65873 .58546 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59141 m
.81746 .60332 L
s
.008 w
.97619 .5996 Mdot
.5 Mabswid
.97619 .58546 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000ko
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool20003
ool00`00ooooo`3Lool3000>ool0017oo`04003ooooo0009ool20003ool30005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`004_oo0P002_oo0P000ooo10001?oo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool2
0003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3M
ool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`003?oo0P001?oo
00<00?ooool00ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000>
ool000_oo`04003ooooo0009ool20005ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`800>?oo`80
00koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<
ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0
hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool30005ool0
0`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000>ool0
01Ooo`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00coo`006?oo0P002_oo0P001Ooo0P00hooo
0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003o
oooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo
0>?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool00_oo0`000ooo10000_oo0`001Ooo00<0
0?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000Soo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`05003oooooool00007
ool00`00ooooo`02ool2003Rool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo
0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Go
o`04003ooooo0007ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00coo`003?oo0P002_oo0P001?oo0P000ooo10001?oo0P00:?oo00<0
0?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_o
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0
02_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo
000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09_oo0P00^ooo00<00?ooool03?oo000[
ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`003_oo000Aool01000ooooo`002Ooo
0`000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003o
oooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo
0>?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`00
1Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Oo
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo00Coo`03003ooooo00;oo`800>;oo`<000koo`002ooo00@00?ooool000Wo
o`<000Coo`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo
0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00coo`002ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004ool2003Sool2000>ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool0
0`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<0
0?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003o
oooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo
000[ool2001aool00`00ooooo`1_ool2000>ool002_oo`03003ooooo073oo`03003ooooo073oo`03
003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00
ooooo`1_ool2001bool00`00ooooo`0<ool002_oo`80077oo`03003ooooo027oo`03003ooooo04Ko
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Sool40004ool00`00ooooo`1`ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02Goo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo0P00UOoo00<00?ooool08_oo00<00?ooool0
8Ooo00@00?ooooooo`<000koo`009Ooo00<00?ooool00ooo00<00?ooool0^?oo00<00?ooool0:?oo
00<00?ooool03?oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002?oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00coo`009Ooo00<00?ooool00oooi`003_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0:3oo`@000?oo`8007Ooo`00X_oo00D00?ooooooo`0000;oo`03003ooooo07Coo`00Rooo00<00?oo
ool05?oo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo06goo`00R_oo00<00?ooool0
5Ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo06coo`00R_oo00<00?ooool01ooo
00<00?ooool02ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo06coo`00R_oo00<0
0?ooool02?oo00<00?ooool02?oo0`000ooo00@00?ooool000Ooo`03003ooooo06coo`00R_oo00<0
0?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool00_oo0P002?oo00<00?ooool0K?oo002:
ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool0
1000ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo
00<00?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<0
0?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0K?oo
002:ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1/ool008[oo`03003ooooo
01Soo`03003ooooo00Woo`03003ooooo06coo`00Rooo00<00?ooool05ooo00<00?ooool02?oo00<0
0?ooool0KOoo002Uool00`00ooooo`1hool00:?oo`<007[oo`00YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.823965, \
0.00273957, 0.00116876}}],

Cell[BoxData[
    \({848, 152, {0.8248`, 0.8694`}}\)], "Print"],

Cell[BoxData[
    \({929, 71, {0.9118`, 0.9438`}}\)], "Print"],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.75629 3.35961 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01539 -30 -4.5 ]
[-0.0125 .01539 0 4.5 ]
[-0.0125 .09938 -24 -4.5 ]
[-0.0125 .09938 0 4.5 ]
[-0.0125 .18337 -30 -4.5 ]
[-0.0125 .18337 0 4.5 ]
[-0.0125 .26736 -18 -4.5 ]
[-0.0125 .26736 0 4.5 ]
[-0.0125 .35135 -30 -4.5 ]
[-0.0125 .35135 0 4.5 ]
[-0.0125 .43534 -24 -4.5 ]
[-0.0125 .43534 0 4.5 ]
[-0.0125 .51933 -30 -4.5 ]
[-0.0125 .51933 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01539 m
.00625 .01539 L
s
[(0.825)] -0.0125 .01539 1 0 Mshowa
0 .09938 m
.00625 .09938 L
s
[(0.85)] -0.0125 .09938 1 0 Mshowa
0 .18337 m
.00625 .18337 L
s
[(0.875)] -0.0125 .18337 1 0 Mshowa
0 .26736 m
.00625 .26736 L
s
[(0.9)] -0.0125 .26736 1 0 Mshowa
0 .35135 m
.00625 .35135 L
s
[(0.925)] -0.0125 .35135 1 0 Mshowa
0 .43534 m
.00625 .43534 L
s
[(0.95)] -0.0125 .43534 1 0 Mshowa
0 .51933 m
.00625 .51933 L
s
[(0.975)] -0.0125 .51933 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03219 m
.00375 .03219 L
s
0 .04898 m
.00375 .04898 L
s
0 .06578 m
.00375 .06578 L
s
0 .08258 m
.00375 .08258 L
s
0 .11618 m
.00375 .11618 L
s
0 .13297 m
.00375 .13297 L
s
0 .14977 m
.00375 .14977 L
s
0 .16657 m
.00375 .16657 L
s
0 .20017 m
.00375 .20017 L
s
0 .21696 m
.00375 .21696 L
s
0 .23376 m
.00375 .23376 L
s
0 .25056 m
.00375 .25056 L
s
0 .28416 m
.00375 .28416 L
s
0 .30095 m
.00375 .30095 L
s
0 .31775 m
.00375 .31775 L
s
0 .33455 m
.00375 .33455 L
s
0 .36815 m
.00375 .36815 L
s
0 .38494 m
.00375 .38494 L
s
0 .40174 m
.00375 .40174 L
s
0 .41854 m
.00375 .41854 L
s
0 .45214 m
.00375 .45214 L
s
0 .46893 m
.00375 .46893 L
s
0 .48573 m
.00375 .48573 L
s
0 .50253 m
.00375 .50253 L
s
0 .53613 m
.00375 .53613 L
s
0 .55292 m
.00375 .55292 L
s
0 .56972 m
.00375 .56972 L
s
0 .58652 m
.00375 .58652 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01539 m
1 .01539 L
s
.99375 .09938 m
1 .09938 L
s
.99375 .18337 m
1 .18337 L
s
.99375 .26736 m
1 .26736 L
s
.99375 .35135 m
1 .35135 L
s
.99375 .43534 m
1 .43534 L
s
.99375 .51933 m
1 .51933 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03219 m
1 .03219 L
s
.99625 .04898 m
1 .04898 L
s
.99625 .06578 m
1 .06578 L
s
.99625 .08258 m
1 .08258 L
s
.99625 .11618 m
1 .11618 L
s
.99625 .13297 m
1 .13297 L
s
.99625 .14977 m
1 .14977 L
s
.99625 .16657 m
1 .16657 L
s
.99625 .20017 m
1 .20017 L
s
.99625 .21696 m
1 .21696 L
s
.99625 .23376 m
1 .23376 L
s
.99625 .25056 m
1 .25056 L
s
.99625 .28416 m
1 .28416 L
s
.99625 .30095 m
1 .30095 L
s
.99625 .31775 m
1 .31775 L
s
.99625 .33455 m
1 .33455 L
s
.99625 .36815 m
1 .36815 L
s
.99625 .38494 m
1 .38494 L
s
.99625 .40174 m
1 .40174 L
s
.99625 .41854 m
1 .41854 L
s
.99625 .45214 m
1 .45214 L
s
.99625 .46893 m
1 .46893 L
s
.99625 .48573 m
1 .48573 L
s
.99625 .50253 m
1 .50253 L
s
.99625 .53613 m
1 .53613 L
s
.99625 .55292 m
1 .55292 L
s
.99625 .56972 m
1 .56972 L
s
.99625 .58652 m
1 .58652 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .09266 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .16455 L
s
.008 w
.18254 .36479 Mdot
.5 Mabswid
.18254 .307 m
.18254 .41451 L
s
.008 w
.5 .56636 Mdot
.5 Mabswid
.5 .54016 m
.5 .58451 L
s
.008 w
.65873 .59324 Mdot
.5 Mabswid
.65873 .57644 m
.65873 .6013 L
s
.008 w
.81746 .5966 Mdot
.5 Mabswid
.81746 .58182 m
.81746 .60265 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59257 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool000coo`8000Coo`03003ooooo00?oo`8000?oo`@000;oo`<000Go
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool0
0_oo0P000ooo00<00?ooool0g?oo0`003_oo000;ool01000ooooo`002Ooo0P001Ooo00@00?oooooo
o`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000So
o`04003ooooo0005ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000coo`8000[oo`8000Coo`8000?oo`@0
00Coo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool2
0003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`004_oo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000>ool0017oo`04003ooooo0009ool2
0003ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`004_oo0P002_oo0P000ooo10001?oo0P000ooo00<00?oo
ool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03
003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00oooo
o`0<ool000coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo
0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool0
0`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool01?oo00<00?ooool00_oo0P00h_oo0`003_oo000;ool01000ooooo`002Ooo
0P001Ooo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool0
00Soo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0hooo00<00?ooool03?oo000;ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool2003Sool2000>
ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`03003ooooo0>?oo`03003ooooo00coo`00:ooo
00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`80
0>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00
ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool0
0`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<0
0?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003o
oooo00coo`006?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo
000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000Gool0
1000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`003_oo000Gool01000ooooo`002Ooo0`001?oo
00<00?ooool0hooo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`800>?oo`8000koo`00:ooo00<00?ooool0hooo
00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03
003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>ool0
02_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`003?oo0P001?oo00<00?ooool00_oo0`000ooo
10000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000;ool01000oooo
o`002ooo00@00?ooool000Soo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00coo`002ooo00@00?ooool000_oo`05003oooooool00007ool00`00ooooo`02ool2000Xool0
0`00ooooo`2gool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool0
00Goo`04003ooooo0007ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00coo`003?oo0P002_oo0P001?oo0P000ooo10001?oo0P009ooo
0P00^_oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8002Soo`03
003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo0>?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo00coo`004Ooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`800>;oo`<0
00koo`004Ooo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`00
4Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo0P00hooo0P003_oo
000Bool2000:ool20003ool40004ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo
0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>
ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0
hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?o
o`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool0
00coo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03
003ooooo00coo`002ooo00@00?ooool000_oo`05003oooooool00007ool00`00ooooo`02ool00`00
ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`02ool2003Rool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo
0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Go
o`04003ooooo0007ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00coo`00
3?oo0P002_oo0P000ooo10000_oo10001?oo0P00hooo0P003_oo000[ool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo073oo`03003ooooo00co
o`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool2001aool00`00oooo
o`1_ool2000>ool002_oo`03003ooooo073oo`03003ooooo073oo`03003ooooo00coo`00:ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool2001`ool2001aool2000>ool002_o
o`03003ooooo073oo`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool0C?oo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0<ool002_oo`80077oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo02Koo`8000koo`00:ooo00<00?ooool0U?oo00<00?ooool08_oo00<0
0?ooool09ooo00<00?ooool03?oo000Sool40004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo09Co
o`03003ooooo027oo`8002?oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo
0P00UOoo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`009Ooo00<00?ooool0
0ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`<000Goo`03003o
oooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00oooi`003_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00:3oo`@000?oo`8007Ooo`00X?oo00<00?ooool00ooo
00@00?ooool007Koo`00Rooo00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Koo`03003o
oooo06goo`00R_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo
06coo`00R_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo06coo`00R_oo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04003ooooo
0007ool00`00ooooo`1/ool008[oo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Coo`80
00Soo`03003ooooo06coo`00R_oo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06co
o`00ROoo00<00?ooool00_oo00@00?ooool000coo``00003ool0000000Goo`03003ooooo06_oo`00
R_oo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06coo`00R_oo00D00?ooooooo`00
00;oo`03003ooooo01goo`03003ooooo06coo`00R_oo00D00?ooooooo`0000;oo`03003ooooo013o
o`8000_oo`03003ooooo06coo`00R_oo00<00?ooool00_oo0P004_oo00@00?ooool000[oo`03003o
oooo06coo`00R_oo00<00?ooool06Ooo00<00?ooool02?oo00<00?ooool0K?oo002;ool00`00oooo
o`0Fool2000:ool00`00ooooo`1]ool00:Koo`03003ooooo07Ooo`00Xooo00@00?ooool007Woo`00
Y?oo0P00N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.805049, \
0.00273957, 0.00129435}}],

Cell[BoxData[
    \({834, 166, {0.81`, 0.8562`}}\)], "Print"],

Cell[BoxData[
    \({900, 100, {0.8804`, 0.9176`}}\)], "Print"],

Cell[BoxData[
    \({986, 14, {0.9774`, 0.9922`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.4946 3.09791 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06118 -30 -4.5 ]
[-0.0125 .06118 0 4.5 ]
[-0.0125 .13863 -24 -4.5 ]
[-0.0125 .13863 0 4.5 ]
[-0.0125 .21608 -30 -4.5 ]
[-0.0125 .21608 0 4.5 ]
[-0.0125 .29353 -18 -4.5 ]
[-0.0125 .29353 0 4.5 ]
[-0.0125 .37098 -30 -4.5 ]
[-0.0125 .37098 0 4.5 ]
[-0.0125 .44842 -24 -4.5 ]
[-0.0125 .44842 0 4.5 ]
[-0.0125 .52587 -30 -4.5 ]
[-0.0125 .52587 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06118 m
.00625 .06118 L
s
[(0.825)] -0.0125 .06118 1 0 Mshowa
0 .13863 m
.00625 .13863 L
s
[(0.85)] -0.0125 .13863 1 0 Mshowa
0 .21608 m
.00625 .21608 L
s
[(0.875)] -0.0125 .21608 1 0 Mshowa
0 .29353 m
.00625 .29353 L
s
[(0.9)] -0.0125 .29353 1 0 Mshowa
0 .37098 m
.00625 .37098 L
s
[(0.925)] -0.0125 .37098 1 0 Mshowa
0 .44842 m
.00625 .44842 L
s
[(0.95)] -0.0125 .44842 1 0 Mshowa
0 .52587 m
.00625 .52587 L
s
[(0.975)] -0.0125 .52587 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07667 m
.00375 .07667 L
s
0 .09216 m
.00375 .09216 L
s
0 .10765 m
.00375 .10765 L
s
0 .12314 m
.00375 .12314 L
s
0 .15412 m
.00375 .15412 L
s
0 .16961 m
.00375 .16961 L
s
0 .1851 m
.00375 .1851 L
s
0 .20059 m
.00375 .20059 L
s
0 .23157 m
.00375 .23157 L
s
0 .24706 m
.00375 .24706 L
s
0 .26255 m
.00375 .26255 L
s
0 .27804 m
.00375 .27804 L
s
0 .30902 m
.00375 .30902 L
s
0 .32451 m
.00375 .32451 L
s
0 .34 m
.00375 .34 L
s
0 .35549 m
.00375 .35549 L
s
0 .38646 m
.00375 .38646 L
s
0 .40195 m
.00375 .40195 L
s
0 .41744 m
.00375 .41744 L
s
0 .43293 m
.00375 .43293 L
s
0 .46391 m
.00375 .46391 L
s
0 .4794 m
.00375 .4794 L
s
0 .49489 m
.00375 .49489 L
s
0 .51038 m
.00375 .51038 L
s
0 .54136 m
.00375 .54136 L
s
0 .55685 m
.00375 .55685 L
s
0 .57234 m
.00375 .57234 L
s
0 .58783 m
.00375 .58783 L
s
0 .04569 m
.00375 .04569 L
s
0 .0302 m
.00375 .0302 L
s
0 .01472 m
.00375 .01472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06118 m
1 .06118 L
s
.99375 .13863 m
1 .13863 L
s
.99375 .21608 m
1 .21608 L
s
.99375 .29353 m
1 .29353 L
s
.99375 .37098 m
1 .37098 L
s
.99375 .44842 m
1 .44842 L
s
.99375 .52587 m
1 .52587 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07667 m
1 .07667 L
s
.99625 .09216 m
1 .09216 L
s
.99625 .10765 m
1 .10765 L
s
.99625 .12314 m
1 .12314 L
s
.99625 .15412 m
1 .15412 L
s
.99625 .16961 m
1 .16961 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .20059 m
1 .20059 L
s
.99625 .23157 m
1 .23157 L
s
.99625 .24706 m
1 .24706 L
s
.99625 .26255 m
1 .26255 L
s
.99625 .27804 m
1 .27804 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32451 m
1 .32451 L
s
.99625 .34 m
1 .34 L
s
.99625 .35549 m
1 .35549 L
s
.99625 .38646 m
1 .38646 L
s
.99625 .40195 m
1 .40195 L
s
.99625 .41744 m
1 .41744 L
s
.99625 .43293 m
1 .43293 L
s
.99625 .46391 m
1 .46391 L
s
.99625 .4794 m
1 .4794 L
s
.99625 .49489 m
1 .49489 L
s
.99625 .51038 m
1 .51038 L
s
.99625 .54136 m
1 .54136 L
s
.99625 .55685 m
1 .55685 L
s
.99625 .57234 m
1 .57234 L
s
.99625 .58783 m
1 .58783 L
s
.99625 .04569 m
1 .04569 L
s
.99625 .0302 m
1 .0302 L
s
.99625 .01472 m
1 .01472 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08907 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15784 L
s
.008 w
.18254 .29353 Mdot
.5 Mabswid
.18254 .23281 m
.18254 .34805 L
s
.008 w
.5 .55995 Mdot
.5 Mabswid
.5 .53331 m
.5 .57916 L
s
.008 w
.65873 .58783 Mdot
.5 Mabswid
.65873 .56924 m
.65873 .59774 L
s
.008 w
.81746 .60022 Mdot
.5 Mabswid
.81746 .58845 m
.81746 .60332 L
s
.008 w
.97619 .59712 Mdot
.5 Mabswid
.97619 .58349 m
.97619 .6027 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20003ool40002ool30005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`03003ooooo00;oo`80
00?oo`03003ooooo0=coo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003oooooool30005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo0P000ooo
00<00?ooool0gOoo0P003_oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2
000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`004_oo0P001?oo00<00?ooool00ooo
0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool20003ool00`00
ooooo`3Lool3000>ool0017oo`04003ooooo0009ool20003ool30005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
4_oo0P002_oo0P000ooo10001?oo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo
0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03
003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool0
0`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`003?oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00oooo
o`02ool2003Rool3000>ool000_oo`04003ooooo0009ool20005ool01000oooooooo0`001Ooo00<0
0?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo
0007ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P002_oo
0P000ooo10000_oo10001?oo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2hool2
000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>ool002_o
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo
0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Gool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Gool01000oooo
o`002ooo00<00?ooool00_oo0P009ooo0P00^Ooo0`003_oo000Gool01000ooooo`002Ooo0`001?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`005ooo00@00?ooool000So
o`04003ooooo0004ool2000Xool00`00ooooo`2hool2000>ool001Soo`8000[oo`8000Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`80
02Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool000coo`8000Co
o`03003ooooo00;oo`<000?oo`@000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`002ooo
00@00?ooool000_oo`04003ooooo0008ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01@00oooooooo00001ooo00<00?ooool00_oo0P00h_oo0`003_oo
000;ool01000ooooo`002Ooo0`001?oo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo
00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0hooo
00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`05ool2003Sool2000>ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`03003ooooo0>?o
o`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool0
0`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[
ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo
00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03
003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool001;o
o`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`004Ooo
00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00co
o`004Ooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`800>;oo`<000koo`004Ooo
00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0<ool0017o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo0P00hooo0P003_oo000Bool2000:
ool20003ool40004ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003o
oooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03
003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003S
ool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?oo
ool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`003?oo0P00
1?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool0
3?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00;oo`800>;oo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool0
0`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?oo
ool000Ooo`03003ooooo073oo`03003ooooo073oo`03003ooooo00coo`002ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004ool2001aool00`00ooooo`1_
ool2000>ool002_oo`03003ooooo073oo`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool2001aool00`00ooooo`1_ool2000>ool0
02_oo`03003ooooo073oo`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool0Kooo0P00
L_oo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00
ooooo`0<ool002_oo`80077oo`03003ooooo027oo`03003ooooo04_oo`8000koo`00:ooo00<00?oo
ool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03?oo000[ool00`00ooooo`1`ool0
0`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0<ool002_oo`03003ooooo09Coo`03003ooooo
04Koo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00UOoo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000Sool40004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo09Co
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?oo
ool00ooo0P00^Ooo0P008ooo00@00?ooooooo`<000koo`009Ooo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002?oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00coo`009Ooo00<00?ooool00oooi`003_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00:?oo`<007[oo`00Y_oo00<00?ooool0Mooo002>ool00`00ooooo`0Eool00`00ooooo`04ool0
0`00ooooo`1`ool008goo`03003ooooo01?oo`<000Soo`03003ooooo06ooo`00SOoo00<00?ooool0
1ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0Kooo002=ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`1_ool008goo`03003ooooo00;oo`8000Coo`03003o
oooo00Soo`@000Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03
003ooooo06ooo`00S?oo00<00?ooool00_oo00@00?ooool000coo`T000Goo`03003ooooo06koo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`00
00;oo`03003ooooo01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo00co
o`@000Ooo`03003ooooo06ooo`00SOoo00<00?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?oo
ool0Kooo002=ool00`00ooooo`0Eool00`00ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo
01Coo`03003ooooo00Goo`03003ooooo073oo`00YOoo00<00?ooool0N?oo002Sool3001jool00:Go
o`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.788583, \
0.00273957, 0.00140369}}],

Cell[BoxData[
    \({884, 116, {0.8632`, 0.903`}}\)], "Print"],

Cell[BoxData[
    \({949, 51, {0.9342`, 0.9616`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.69934 4.30266 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00095 -24 -4.5 ]
[-0.0125 .00095 0 4.5 ]
[-0.0125 .087 -24 -4.5 ]
[-0.0125 .087 0 4.5 ]
[-0.0125 .17305 -18 -4.5 ]
[-0.0125 .17305 0 4.5 ]
[-0.0125 .25911 -24 -4.5 ]
[-0.0125 .25911 0 4.5 ]
[-0.0125 .34516 -24 -4.5 ]
[-0.0125 .34516 0 4.5 ]
[-0.0125 .43121 -24 -4.5 ]
[-0.0125 .43121 0 4.5 ]
[-0.0125 .51727 -24 -4.5 ]
[-0.0125 .51727 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00095 m
.00625 .00095 L
s
[(0.86)] -0.0125 .00095 1 0 Mshowa
0 .087 m
.00625 .087 L
s
[(0.88)] -0.0125 .087 1 0 Mshowa
0 .17305 m
.00625 .17305 L
s
[(0.9)] -0.0125 .17305 1 0 Mshowa
0 .25911 m
.00625 .25911 L
s
[(0.92)] -0.0125 .25911 1 0 Mshowa
0 .34516 m
.00625 .34516 L
s
[(0.94)] -0.0125 .34516 1 0 Mshowa
0 .43121 m
.00625 .43121 L
s
[(0.96)] -0.0125 .43121 1 0 Mshowa
0 .51727 m
.00625 .51727 L
s
[(0.98)] -0.0125 .51727 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02246 m
.00375 .02246 L
s
0 .04397 m
.00375 .04397 L
s
0 .06549 m
.00375 .06549 L
s
0 .10851 m
.00375 .10851 L
s
0 .13003 m
.00375 .13003 L
s
0 .15154 m
.00375 .15154 L
s
0 .19457 m
.00375 .19457 L
s
0 .21608 m
.00375 .21608 L
s
0 .23759 m
.00375 .23759 L
s
0 .28062 m
.00375 .28062 L
s
0 .30213 m
.00375 .30213 L
s
0 .32365 m
.00375 .32365 L
s
0 .36667 m
.00375 .36667 L
s
0 .38819 m
.00375 .38819 L
s
0 .4097 m
.00375 .4097 L
s
0 .45273 m
.00375 .45273 L
s
0 .47424 m
.00375 .47424 L
s
0 .49575 m
.00375 .49575 L
s
0 .53878 m
.00375 .53878 L
s
0 .56029 m
.00375 .56029 L
s
0 .58181 m
.00375 .58181 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00095 m
1 .00095 L
s
.99375 .087 m
1 .087 L
s
.99375 .17305 m
1 .17305 L
s
.99375 .25911 m
1 .25911 L
s
.99375 .34516 m
1 .34516 L
s
.99375 .43121 m
1 .43121 L
s
.99375 .51727 m
1 .51727 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02246 m
1 .02246 L
s
.99625 .04397 m
1 .04397 L
s
.99625 .06549 m
1 .06549 L
s
.99625 .10851 m
1 .10851 L
s
.99625 .13003 m
1 .13003 L
s
.99625 .15154 m
1 .15154 L
s
.99625 .19457 m
1 .19457 L
s
.99625 .21608 m
1 .21608 L
s
.99625 .23759 m
1 .23759 L
s
.99625 .28062 m
1 .28062 L
s
.99625 .30213 m
1 .30213 L
s
.99625 .32365 m
1 .32365 L
s
.99625 .36667 m
1 .36667 L
s
.99625 .38819 m
1 .38819 L
s
.99625 .4097 m
1 .4097 L
s
.99625 .45273 m
1 .45273 L
s
.99625 .47424 m
1 .47424 L
s
.99625 .49575 m
1 .49575 L
s
.99625 .53878 m
1 .53878 L
s
.99625 .56029 m
1 .56029 L
s
.99625 .58181 m
1 .58181 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10421 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .18596 L
s
.008 w
.18254 .38388 Mdot
.5 Mabswid
.18254 .3202 m
.18254 .4381 L
s
.008 w
.5 .59041 Mdot
.5 Mabswid
.5 .5689 m
.5 .60074 L
s
.008 w
.65873 .59902 Mdot
.5 Mabswid
.65873 .58267 m
.65873 .60332 L
s
.008 w
.81746 .59902 Mdot
.5 Mabswid
.81746 .58267 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58955 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool000ooo`8000Coo`03003ooooo00?oo`8000Coo`800?goo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?ooi`004Ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool20003ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`004Ooo000>ool01000
ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P00
4Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?oo
ool000Woo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P00
4Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004
ool00`00ooooo`02ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Co
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool001Coo`04003ooooo000;ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool001Co
o`04003ooooo0009ool30004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Co
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool2003S
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?o
o`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo00001_oo
0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00
:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?oo
ool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P00:?oo00<0
0?ooool0]ooo0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ool00005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`000ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000?ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09_oo0P00^ooo
00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool0
00_oo`04003ooooo0002ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool000koo`04
003ooooo0009ool30002ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3Sool0
0`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;o
o`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003o
oooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool03ooo000Xool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Vool2
000Aool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03
003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`1_ool2000Sool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?o
o`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo00<00?ooool08Ooo
0P008ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00ooo`008_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool008koo`@000?oo`8008Woo`00S_oo00<00?ooool00ooo00@00?ooool008Soo`00R?oo00<00?oo
ool01?oo00<00?ooool00_oo00@00?ooool001Goo`03003ooooo073oo`00Qooo00<00?ooool01_oo
00D00?ooooooo`0000;oo`03003ooooo01Coo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo00koo`03003ooooo06ooo`00Qooo00<00?ooool0
1?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`0=ool00`00ooooo`1_ool008Ooo`03
003ooooo00Goo`8000Coo`8000Ooo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00Qooo00<0
0?ooool07Ooo00@00?ooool000?oo`03003ooooo06ooo`00Q_oo00<00?ooool00ooo3P003Ooo00@0
0?ooool000Coo`03003ooooo06koo`00Qooo00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo
06ooo`00Qooo00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06ooo`00Qooo00<00?ooool0
1ooo10004_oo00@00?ooool000?oo`03003ooooo06ooo`00Qooo00<00?ooool02Ooo00<00?ooool0
4_oo0P001?oo00<00?ooool0Kooo0027ool00`00ooooo`09ool00`00ooooo`0Hool00`00ooooo`1_
ool008Soo`03003ooooo00Soo`03003ooooo01Ooo`03003ooooo073oo`00Tooo00<00?ooool0R_oo
002Aool3002<ool009?oo`03003ooooo08[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.847778, \
0.00273957, 0.00101066}}],

Cell[BoxData[
    \({861, 139, {0.8386`, 0.8816`}}\)], "Print"],

Cell[BoxData[
    \({946, 54, {0.9308`, 0.959`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.04354 3.64686 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05629 -24 -4.5 ]
[-0.0125 .05629 0 4.5 ]
[-0.0125 .14746 -30 -4.5 ]
[-0.0125 .14746 0 4.5 ]
[-0.0125 .23863 -18 -4.5 ]
[-0.0125 .23863 0 4.5 ]
[-0.0125 .3298 -30 -4.5 ]
[-0.0125 .3298 0 4.5 ]
[-0.0125 .42098 -24 -4.5 ]
[-0.0125 .42098 0 4.5 ]
[-0.0125 .51215 -30 -4.5 ]
[-0.0125 .51215 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05629 m
.00625 .05629 L
s
[(0.85)] -0.0125 .05629 1 0 Mshowa
0 .14746 m
.00625 .14746 L
s
[(0.875)] -0.0125 .14746 1 0 Mshowa
0 .23863 m
.00625 .23863 L
s
[(0.9)] -0.0125 .23863 1 0 Mshowa
0 .3298 m
.00625 .3298 L
s
[(0.925)] -0.0125 .3298 1 0 Mshowa
0 .42098 m
.00625 .42098 L
s
[(0.95)] -0.0125 .42098 1 0 Mshowa
0 .51215 m
.00625 .51215 L
s
[(0.975)] -0.0125 .51215 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07452 m
.00375 .07452 L
s
0 .09276 m
.00375 .09276 L
s
0 .11099 m
.00375 .11099 L
s
0 .12923 m
.00375 .12923 L
s
0 .1657 m
.00375 .1657 L
s
0 .18393 m
.00375 .18393 L
s
0 .20216 m
.00375 .20216 L
s
0 .2204 m
.00375 .2204 L
s
0 .25687 m
.00375 .25687 L
s
0 .2751 m
.00375 .2751 L
s
0 .29334 m
.00375 .29334 L
s
0 .31157 m
.00375 .31157 L
s
0 .34804 m
.00375 .34804 L
s
0 .36627 m
.00375 .36627 L
s
0 .38451 m
.00375 .38451 L
s
0 .40274 m
.00375 .40274 L
s
0 .43921 m
.00375 .43921 L
s
0 .45744 m
.00375 .45744 L
s
0 .47568 m
.00375 .47568 L
s
0 .49391 m
.00375 .49391 L
s
0 .53038 m
.00375 .53038 L
s
0 .54862 m
.00375 .54862 L
s
0 .56685 m
.00375 .56685 L
s
0 .58508 m
.00375 .58508 L
s
0 .03806 m
.00375 .03806 L
s
0 .01982 m
.00375 .01982 L
s
0 .00159 m
.00375 .00159 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05629 m
1 .05629 L
s
.99375 .14746 m
1 .14746 L
s
.99375 .23863 m
1 .23863 L
s
.99375 .3298 m
1 .3298 L
s
.99375 .42098 m
1 .42098 L
s
.99375 .51215 m
1 .51215 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07452 m
1 .07452 L
s
.99625 .09276 m
1 .09276 L
s
.99625 .11099 m
1 .11099 L
s
.99625 .12923 m
1 .12923 L
s
.99625 .1657 m
1 .1657 L
s
.99625 .18393 m
1 .18393 L
s
.99625 .20216 m
1 .20216 L
s
.99625 .2204 m
1 .2204 L
s
.99625 .25687 m
1 .25687 L
s
.99625 .2751 m
1 .2751 L
s
.99625 .29334 m
1 .29334 L
s
.99625 .31157 m
1 .31157 L
s
.99625 .34804 m
1 .34804 L
s
.99625 .36627 m
1 .36627 L
s
.99625 .38451 m
1 .38451 L
s
.99625 .40274 m
1 .40274 L
s
.99625 .43921 m
1 .43921 L
s
.99625 .45744 m
1 .45744 L
s
.99625 .47568 m
1 .47568 L
s
.99625 .49391 m
1 .49391 L
s
.99625 .53038 m
1 .53038 L
s
.99625 .54862 m
1 .54862 L
s
.99625 .56685 m
1 .56685 L
s
.99625 .58508 m
1 .58508 L
s
.99625 .03806 m
1 .03806 L
s
.99625 .01982 m
1 .01982 L
s
.99625 .00159 m
1 .00159 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0964 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .17153 L
s
.008 w
.18254 .40639 Mdot
.5 Mabswid
.18254 .35096 m
.18254 .4538 L
s
.008 w
.5 .57414 Mdot
.5 Mabswid
.5 .54862 m
.5 .59019 L
s
.008 w
.65873 .59967 Mdot
.5 Mabswid
.65873 .58581 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59165 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59165 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool20003ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?oo
ool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000ooooo`002Ooo0P000ooo0`001Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004Ooo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo
00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0
00coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?oo
ool0g?oo0`003_oo000;ool01000ooooo`002Ooo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool0
1000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003o
oooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool001Soo`8000Coo`03
003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`005ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo
00;oo`800>;oo`<000koo`005ooo00@00?ooool000Woo`<000Coo`03003ooooo0>?oo`03003ooooo
00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03?oo000Hool2
000:ool20005ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<0
0?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003o
oooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00oooo
o`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?oo
ool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`80
00koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool40002ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo000;ool01000
ooooo`002?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`00
2ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`800>;oo`<000koo`002ooo00@00?ooool000Wo
o`<000Coo`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo
0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00coo`002ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool03?oo000<ool2000:ool20004ool20003ool40004ool2003Sool2000>ool002_o
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0
02_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0
^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8002Soo`03003o
oooo0;Soo`8000koo`00:ooo00<00?ooool09_oo0P00^ooo00<00?ooool03?oo000Bool20004ool0
0`00ooooo`02ool30003ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0
017oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0<ool0017oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool2
000Xool00`00ooooo`2gool3000>ool0017oo`04003ooooo0009ool30002ool30005ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00coo`004_oo0P002_oo0P000ooo10001?oo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo
00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03
003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00
ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?oo
ool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P00
1?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool0
3?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00;oo`800>;oo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool0
0`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?oo
ool000Ooo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03?oo000<ool2000:
ool20003ool40002ool40004ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool0
02_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00LOoo00<00?ooool0Kooo0P003_oo000[
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003o
oooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo
000[ool2001aool00`00ooooo`1_ool2000>ool002_oo`03003ooooo073oo`03003ooooo073oo`03
003ooooo00coo`00:ooo00<00?ooool0Kooo0P00L_oo00<00?ooool03?oo000[ool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`80077oo`03003ooooo027oo`03003ooooo04_o
o`8000koo`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000Sool40004ool00`00ooooo`2Dool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo
09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo0P00UOoo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`009Ooo
00<00?ooool00ooo00<00?ooool0^?oo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03?oo
000Uool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00oooi`003_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0097oo`@000?oo`80
08Koo`00Tooo00D00?ooooooo`0000;oo`03003ooooo08?oo`00Rooo00<00?ooool01Ooo00D00?oo
ooooo`0000;oo`03003ooooo01?oo`03003ooooo06goo`00R_oo00<00?ooool01_oo00D00?oooooo
o`0000;oo`03003ooooo01Coo`03003ooooo06coo`00R_oo00<00?ooool01_oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`03003ooooo00koo`03003ooooo06coo`00R_oo00<00?ooool01?oo0`00
0ooo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo00<00?ooool01_oo00<0
0?ooool00_oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool00`00ooooo`0M
ool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool01000ooooo`00
1?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:
ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool4000B
ool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`09ool00`00ooooo`0Bool20004
ool00`00ooooo`1/ool008[oo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo06coo`00Rooo
00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0KOoo002Fool00`00ooooo`27ool009Coo`<0
08Woo`00U_oo00<00?ooool0Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.820404, \
0.00273957, 0.0011924}}],

Cell[BoxData[
    \({832, 168, {0.808`, 0.8544`}}\)], "Print"],

Cell[BoxData[
    \({920, 80, {0.902`, 0.9358`}}\)], "Print"],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.46233 3.06564 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .14347 -24 -4.5 ]
[-0.0125 .14347 0 4.5 ]
[-0.0125 .29675 -18 -4.5 ]
[-0.0125 .29675 0 4.5 ]
[-0.0125 .45004 -24 -4.5 ]
[-0.0125 .45004 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14347 m
.00625 .14347 L
s
[(0.85)] -0.0125 .14347 1 0 Mshowa
0 .29675 m
.00625 .29675 L
s
[(0.9)] -0.0125 .29675 1 0 Mshowa
0 .45004 m
.00625 .45004 L
s
[(0.95)] -0.0125 .45004 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .17413 m
.00375 .17413 L
s
0 .20479 m
.00375 .20479 L
s
0 .23544 m
.00375 .23544 L
s
0 .2661 m
.00375 .2661 L
s
0 .32741 m
.00375 .32741 L
s
0 .35807 m
.00375 .35807 L
s
0 .38872 m
.00375 .38872 L
s
0 .41938 m
.00375 .41938 L
s
0 .48069 m
.00375 .48069 L
s
0 .51135 m
.00375 .51135 L
s
0 .54201 m
.00375 .54201 L
s
0 .57266 m
.00375 .57266 L
s
0 .11282 m
.00375 .11282 L
s
0 .08216 m
.00375 .08216 L
s
0 .0515 m
.00375 .0515 L
s
0 .02085 m
.00375 .02085 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .14347 m
1 .14347 L
s
.99375 .29675 m
1 .29675 L
s
.99375 .45004 m
1 .45004 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .17413 m
1 .17413 L
s
.99625 .20479 m
1 .20479 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .2661 m
1 .2661 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .35807 m
1 .35807 L
s
.99625 .38872 m
1 .38872 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .48069 m
1 .48069 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .54201 m
1 .54201 L
s
.99625 .57266 m
1 .57266 L
s
.99625 .11282 m
1 .11282 L
s
.99625 .08216 m
1 .08216 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .02085 m
1 .02085 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08829 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15696 L
s
.008 w
.18254 .35807 Mdot
.5 Mabswid
.18254 .30289 m
.18254 .4065 L
s
.008 w
.5 .5696 Mdot
.5 Mabswid
.5 .54568 m
.5 .58615 L
s
.008 w
.65873 .59106 Mdot
.5 Mabswid
.65873 .5745 m
.65873 .59964 L
s
.008 w
.81746 .60025 Mdot
.5 Mabswid
.81746 .5886 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59351 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20003ool30005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<0017oo`00
3_oo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20003ool4
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Eool2
0004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo000;ool0
0`00ooooo`02ool2003Rool3000Aool001Coo`04003ooooo0009ool30004ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00
:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Wool2002jool2000Aool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003o
oooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool40004ool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo
073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000X
ool2001`ool2001aool2000Aool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04co
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?oo
ool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool0
02Soo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`008?oo1000
1?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`800;Woo`8002?oo`04003oooooool3
000Aool002;oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
8_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003o
oooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool40003ool20029
ool008koo`03003ooooo00?oo`04003ooooo0028ool008Soo`03003ooooo00Coo`03003ooooo00;o
o`04003ooooo000Eool00`00ooooo`1`ool008Ooo`03003ooooo00Koo`05003oooooool00002ool0
0`00ooooo`0Dool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`0>ool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0Kooo0027ool00`00ooooo`05ool20004ool2
0007ool00`00ooooo`07ool20004ool00`00ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo
0003ool00`00ooooo`1_ool008Koo`03003ooooo00?oo`h000goo`04003ooooo0004ool00`00oooo
o`1^ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo
01goo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo00Soo`8001?oo`04003ooooo
0003ool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`04003ooooo000Cool20004ool00`00oooo
o`1_ool008Ooo`03003ooooo00[oo`03003ooooo01Ooo`03003ooooo06ooo`00R?oo00<00?ooool0
1ooo0P006Ooo00<00?ooool0L?oo002Dool00`00ooooo`29ool0097oo`04003ooooo002;ool009;o
o`8008coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.786358, \
0.00273957, 0.00141847}}],

Cell[BoxData[
    \({821, 179, {0.7964`, 0.844`}}\)], "Print"],

Cell[BoxData[
    \({916, 84, {0.8978`, 0.9322`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.28766 2.89098 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02512 -18 -4.5 ]
[-0.0125 .02512 0 4.5 ]
[-0.0125 .16967 -24 -4.5 ]
[-0.0125 .16967 0 4.5 ]
[-0.0125 .31422 -18 -4.5 ]
[-0.0125 .31422 0 4.5 ]
[-0.0125 .45877 -24 -4.5 ]
[-0.0125 .45877 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02512 m
.00625 .02512 L
s
[(0.8)] -0.0125 .02512 1 0 Mshowa
0 .16967 m
.00625 .16967 L
s
[(0.85)] -0.0125 .16967 1 0 Mshowa
0 .31422 m
.00625 .31422 L
s
[(0.9)] -0.0125 .31422 1 0 Mshowa
0 .45877 m
.00625 .45877 L
s
[(0.95)] -0.0125 .45877 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05403 m
.00375 .05403 L
s
0 .08294 m
.00375 .08294 L
s
0 .11185 m
.00375 .11185 L
s
0 .14076 m
.00375 .14076 L
s
0 .19858 m
.00375 .19858 L
s
0 .22749 m
.00375 .22749 L
s
0 .2564 m
.00375 .2564 L
s
0 .28531 m
.00375 .28531 L
s
0 .34313 m
.00375 .34313 L
s
0 .37204 m
.00375 .37204 L
s
0 .40095 m
.00375 .40095 L
s
0 .42986 m
.00375 .42986 L
s
0 .48768 m
.00375 .48768 L
s
0 .51659 m
.00375 .51659 L
s
0 .5455 m
.00375 .5455 L
s
0 .57441 m
.00375 .57441 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02512 m
1 .02512 L
s
.99375 .16967 m
1 .16967 L
s
.99375 .31422 m
1 .31422 L
s
.99375 .45877 m
1 .45877 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05403 m
1 .05403 L
s
.99625 .08294 m
1 .08294 L
s
.99625 .11185 m
1 .11185 L
s
.99625 .14076 m
1 .14076 L
s
.99625 .19858 m
1 .19858 L
s
.99625 .22749 m
1 .22749 L
s
.99625 .2564 m
1 .2564 L
s
.99625 .28531 m
1 .28531 L
s
.99625 .34313 m
1 .34313 L
s
.99625 .37204 m
1 .37204 L
s
.99625 .40095 m
1 .40095 L
s
.99625 .42986 m
1 .42986 L
s
.99625 .48768 m
1 .48768 L
s
.99625 .51659 m
1 .51659 L
s
.99625 .5455 m
1 .5455 L
s
.99625 .57441 m
1 .57441 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08583 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15233 L
s
.008 w
.18254 .36048 Mdot
.5 Mabswid
.18254 .30786 m
.18254 .40731 L
s
.008 w
.5 .55995 Mdot
.5 Mabswid
.5 .53394 m
.5 .57846 L
s
.008 w
.65873 .59465 Mdot
.5 Mabswid
.65873 .58019 m
.65873 .60158 L
s
.008 w
.81746 .58597 Mdot
.5 Mabswid
.81746 .56747 m
.81746 .59638 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59407 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Eool20004ool00`00oooo
o`03ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool0
1000ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`005?oo00@00?oo
ool000Woo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Co
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Eool2000:ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`80
00?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00oooo
o`03ool20003ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Wo
o`8000?oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:
ool20003ool40004ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80
017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool001Goo`80
00Coo`03003ooooo00;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
5?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`00
5?oo00@00?ooool000Woo`<000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
5?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<0
0?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Koo`800;_oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002So
o`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool30005ool00`00ooooo`3Sool00`00
ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool2003R
ool3000Aool000koo`04003ooooo0009ool30002ool30005ool00`00ooooo`3Sool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool2001aool00`00ooooo`1_ool2000Aool0
02Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?
ool002Soo`03003ooooo06ooo`8007;oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?oo
ool0A_oo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`16ool0
0`00ooooo`0Wool00`00ooooo`0?ool002Soo`80077oo`03003ooooo04Koo`03003ooooo02Koo`80
017oo`00:?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo000X
ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003o
oooo09Coo`03003ooooo027oo`8002Woo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0U?oo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00oooo
o`03ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002;oo`03003ooooo00?oo`8009Goo`03003ooooo04Koo`04003oooooool3000Aool002;o
o`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool3
0005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0
017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Aool3002<ool009Coo`03003ooooo
08Woo`00Rooo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool0Looo002:ool00`00ooooo`04
ool3000Gool00`00ooooo`1bool008[oo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00ko
o`03003ooooo07;oo`00R_oo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool03Ooo00<00?oo
ool0L_oo002:ool00`00ooooo`04ool40006ool00`00ooooo`07ool20004ool00`00ooooo`1bool0
08[oo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1bool008Woo`03003ooooo00?oo`P0
00goo`04003ooooo0004ool00`00ooooo`1aool008[oo`03003ooooo01Ooo`04003ooooo0003ool0
0`00ooooo`1bool008[oo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1bool008[oo`03
003ooooo00Coo`@000ooo`04003ooooo0003ool00`00ooooo`1bool008[oo`03003ooooo00Koo`03
003ooooo00ooo`8000Coo`03003ooooo07;oo`00R_oo00<00?ooool01_oo00<00?ooool05Ooo00<0
0?ooool0L_oo002;ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`1cool009?oo`03003o
oooo08[oo`00TOoo0`00S?oo002Cool00`00ooooo`2:ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.773447, \
0.00273957, 0.00150417}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Summary", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 5000 - u]; \[IndentingNewLine]Print[{u, 
                      5000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/5000}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({7, 4993, {0.0006`, 0.0028`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({5, 4995, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({10, 4990, {0.001`, 0.0036`}}\)], "Print"],

Cell[BoxData[
    \({10, 4990, {0.001`, 0.0036`}}\)], "Print"],

Cell[BoxData[
    \({19, 4981, {0.0022`, 0.0058`}}\)], "Print"],

Cell[BoxData[
    \({10, 4990, {0.001`, 0.0036`}}\)], "Print"],

Cell[BoxData[
    \({26, 4974, {0.0034`, 0.0076`}}\)], "Print"],

Cell[BoxData[
    \({18, 4982, {0.0022`, 0.0056`}}\)], "Print"],

Cell[BoxData[
    \({18, 4982, {0.0022`, 0.0056`}}\)], "Print"],

Cell[BoxData[
    \({28, 4972, {0.0038`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({21, 4979, {0.0026`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({24, 4976, {0.003`, 0.007`}}\)], "Print"],

Cell[BoxData[
    \({34, 4966, {0.0048`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({45, 4955, {0.0066`, 0.012`}}\)], "Print"],

Cell[BoxData[
    \({61, 4939, {0.0094`, 0.0156`}}\)], "Print"],

Cell[BoxData[
    \({74, 4926, {0.0116`, 0.0184`}}\)], "Print"],

Cell[BoxData[
    \({70, 4930, {0.011`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({76, 4924, {0.012`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({100, 4900, {0.0164`, 0.0242`}}\)], "Print"],

Cell[BoxData[
    \({115, 4885, {0.019`, 0.0274`}}\)], "Print"],

Cell[BoxData[
    \({155, 4845, {0.0264`, 0.0362`}}\)], "Print"],

Cell[BoxData[
    \({196, 4804, {0.034`, 0.0448`}}\)], "Print"],

Cell[BoxData[
    \({224, 4776, {0.0392`, 0.0508`}}\)], "Print"],

Cell[BoxData[
    \({272, 4728, {0.0484`, 0.061`}}\)], "Print"],

Cell[BoxData[
    \({360, 4640, {0.065`, 0.0794`}}\)], "Print"],

Cell[BoxData[
    \({417, 4583, {0.076`, 0.0914`}}\)], "Print"],

Cell[BoxData[
    \({484, 4516, {0.0888`, 0.1052`}}\)], "Print"],

Cell[BoxData[
    \({620, 4380, {0.115`, 0.1334`}}\)], "Print"],

Cell[BoxData[
    \({760, 4240, {0.1422`, 0.1622`}}\)], "Print"],

Cell[BoxData[
    \({875, 4125, {0.1646`, 0.1858`}}\)], "Print"],

Cell[BoxData[
    \({1043, 3957, {0.1974`, 0.22`}}\)], "Print"],

Cell[BoxData[
    \({1263, 3737, {0.2406`, 0.2648`}}\)], "Print"],

Cell[BoxData[
    \({1532, 3468, {0.2936`, 0.3192`}}\)], "Print"],

Cell[BoxData[
    \({1892, 3108, {0.365`, 0.392`}}\)], "Print"],

Cell[BoxData[
    \({2246, 2754, {0.4354`, 0.463`}}\)], "Print"],

Cell[BoxData[
    \({2610, 2390, {0.508`, 0.5358`}}\)], "Print"],

Cell[BoxData[
    \({3152, 1848, {0.617`, 0.6438`}}\)], "Print"],

Cell[BoxData[
    \({3636, 1364, {0.7146`, 0.7394`}}\)], "Print"],

Cell[BoxData[
    \({4178, 822, {0.8252`, 0.8458`}}\)], "Print"],

Cell[BoxData[
    \({4485, 515, {0.8882`, 0.9052`}}\)], "Print"],

Cell[BoxData[
    \({4646, 354, {0.9218`, 0.9362`}}\)], "Print"],

Cell[BoxData[
    \({4816, 184, {0.9576`, 0.9682`}}\)], "Print"],

Cell[BoxData[
    \({4948, 52, {0.9864`, 0.9922`}}\)], "Print"],

Cell[BoxData[
    \({4988, 12, {0.996`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({4999, 1, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({4999, 1, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0153 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0153 L
s
.008 w
.02451 .01483 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0153 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0153 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0153 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0153 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0153 L
s
.008 w
.02583 .01483 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0153 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0153 L
s
.008 w
.02643 .01495 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01554 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0153 L
s
.008 w
.02707 .01483 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0153 L
s
.008 w
.0274 .01495 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01554 L
s
.008 w
.02775 .01507 Mdot
.5 Mabswid
.02775 .01483 m
.02775 .01577 L
s
.008 w
.02812 .01483 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0153 L
s
.008 w
.0285 .01507 Mdot
.5 Mabswid
.0285 .01483 m
.0285 .01577 L
s
.008 w
.02889 .01507 Mdot
.5 Mabswid
.02889 .01483 m
.02889 .01577 L
s
.008 w
.0293 .01507 Mdot
.5 Mabswid
.0293 .01483 m
.0293 .01577 L
s
.008 w
.02973 .01495 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01554 L
s
.008 w
.03018 .01519 Mdot
.5 Mabswid
.03018 .01483 m
.03018 .01589 L
s
.008 w
.03065 .01507 Mdot
.5 Mabswid
.03065 .01483 m
.03065 .01577 L
s
.008 w
.03114 .01554 Mdot
.5 Mabswid
.03114 .01507 m
.03114 .01636 L
s
.008 w
.03165 .01519 Mdot
.5 Mabswid
.03165 .01483 m
.03165 .01589 L
s
.008 w
.03218 .0153 Mdot
.5 Mabswid
.03218 .01495 m
.03218 .01613 L
s
.008 w
.03274 .01566 Mdot
.5 Mabswid
.03274 .01507 m
.03274 .01648 L
s
.008 w
.03333 .01589 Mdot
.5 Mabswid
.03333 .0153 m
.03333 .01683 L
s
.008 w
.03395 .01589 Mdot
.5 Mabswid
.03395 .0153 m
.03395 .01683 L
s
.008 w
.03461 .01695 Mdot
.5 Mabswid
.03461 .01601 m
.03461 .01813 L
s
.008 w
.03529 .01589 Mdot
.5 Mabswid
.03529 .0153 m
.03529 .01683 L
s
.008 w
.03602 .01778 Mdot
.5 Mabswid
.03602 .01672 m
.03602 .01919 L
s
.008 w
.03679 .01683 Mdot
.5 Mabswid
.03679 .01601 m
.03679 .01801 L
s
.008 w
.0376 .01683 Mdot
.5 Mabswid
.0376 .01601 m
.0376 .01801 L
s
.008 w
.03846 .01801 Mdot
.5 Mabswid
.03846 .01695 m
.03846 .01942 L
s
.008 w
.03938 .01719 Mdot
.5 Mabswid
.03938 .01625 m
.03938 .01848 L
s
.008 w
.04035 .01754 Mdot
.5 Mabswid
.04035 .01648 m
.04035 .01884 L
s
.008 w
.04139 .01872 Mdot
.5 Mabswid
.04139 .01754 m
.04139 .02025 L
s
.008 w
.0425 .02001 Mdot
.5 Mabswid
.0425 .0186 m
.0425 .02178 L
s
.008 w
.04369 .0219 Mdot
.5 Mabswid
.04369 .02025 m
.04369 .0239 L
s
.008 w
.04497 .02343 Mdot
.5 Mabswid
.04497 .02154 m
.04497 .02555 L
s
.008 w
.04635 .02296 Mdot
.5 Mabswid
.04635 .02119 m
.04635 .02507 L
s
.008 w
.04784 .02366 Mdot
.5 Mabswid
.04784 .02178 m
.04784 .02578 L
s
.008 w
.04945 .02649 Mdot
.5 Mabswid
.04945 .02437 m
.04945 .02896 L
s
.008 w
.0512 .02825 Mdot
.5 Mabswid
.0512 .0259 m
.0512 .03084 L
s
.008 w
.05311 .03296 Mdot
.5 Mabswid
.05311 .03025 m
.05311 .03602 L
s
.008 w
.05521 .03779 Mdot
.5 Mabswid
.05521 .03473 m
.05521 .04108 L
s
.008 w
.05751 .04108 Mdot
.5 Mabswid
.05751 .03779 m
.05751 .04462 L
s
.008 w
.06005 .04674 Mdot
.5 Mabswid
.06005 .0432 m
.06005 .05062 L
s
.008 w
.06288 .05709 Mdot
.5 Mabswid
.06288 .05297 m
.06288 .06145 L
s
.008 w
.06604 .0638 Mdot
.5 Mabswid
.06604 .05945 m
.06604 .06851 L
s
.008 w
.0696 .07169 Mdot
.5 Mabswid
.0696 .06698 m
.0696 .07664 L
s
.008 w
.07363 .0877 Mdot
.5 Mabswid
.07363 .0824 m
.07363 .09323 L
s
.008 w
.07823 .10418 Mdot
.5 Mabswid
.07823 .09841 m
.07823 .11019 L
s
.008 w
.08354 .11772 Mdot
.5 Mabswid
.08354 .1116 m
.08354 .12408 L
s
.008 w
.08974 .1375 Mdot
.5 Mabswid
.08974 .13091 m
.08974 .14421 L
s
.008 w
.09707 .1634 Mdot
.5 Mabswid
.09707 .15633 m
.09707 .17058 L
s
.008 w
.10586 .19506 Mdot
.5 Mabswid
.10586 .18753 m
.10586 .2026 L
s
.008 w
.11661 .23744 Mdot
.5 Mabswid
.11661 .22956 m
.11661 .24545 L
s
.008 w
.13004 .27912 Mdot
.5 Mabswid
.13004 .27099 m
.13004 .28724 L
s
.008 w
.14731 .32197 Mdot
.5 Mabswid
.14731 .31373 m
.14731 .33009 L
s
.008 w
.17033 .38577 Mdot
.5 Mabswid
.17033 .37788 m
.17033 .39366 L
s
.008 w
.20256 .44275 Mdot
.5 Mabswid
.20256 .43533 m
.20256 .44993 L
s
.008 w
.25092 .50655 Mdot
.5 Mabswid
.25092 .50043 m
.25092 .51256 L
s
.008 w
.29927 .54269 Mdot
.5 Mabswid
.29927 .53751 m
.29927 .54752 L
s
.008 w
.3315 .56165 Mdot
.5 Mabswid
.3315 .55729 m
.3315 .56577 L
s
.008 w
.39597 .58166 Mdot
.5 Mabswid
.39597 .57836 m
.39597 .5846 L
s
.008 w
.49267 .5972 Mdot
.5 Mabswid
.49267 .59531 m
.49267 .59873 L
s
.008 w
.58938 .60191 Mdot
.5 Mabswid
.58938 .60096 m
.58938 .60261 L
s
.008 w
.68608 .6032 Mdot
.5 Mabswid
.68608 .60273 m
.68608 .60332 L
s
.008 w
.78278 .6032 Mdot
.5 Mabswid
.78278 .60273 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .60273 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0023oo`8002Ooo`8000Coo`03003ooooo00;oo`@0027oo`8000Coo`03003ooooo00Coo`03003o
oooo01ooo`8000Coo`03003ooooo00?oo`8002;oo`8000Coo`03003ooooo00?oo`8002Koo`@0013o
o`007ooo00@00?ooool002Goo`04003ooooo0008ool00`00ooooo`0Qool01000ooooo`002_oo00<0
0?ooool07_oo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?ooool002Oo
o`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo0009ool00`00ooooo`0Pool01000
ooooo`001ooo1@007ooo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?oo
ool002Ooo`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo000:ool00`00ooooo`0O
ool01000ooooo`001ooo00@00?ooool0023oo`04003ooooo0008ool3000Qool01000ooooo`002Ooo
0P00:?oo00<00?ooool03ooo000Oool01000ooooo`009Ooo00@00?ooool000_oo`03003ooooo01ko
o`04003ooooo0008ool00`00ool0000Pool01000ooooo`002?oo00<00?ooool08Ooo00@00?ooool0
00Soo`04003ooooo000Wool00`00ooooo`0?ool001ooo`04003ooooo000Uool01000ooooo`002?oo
00@00?ooool0023oo`04003ooooo0009ool2000Pool01000ooooo`002?oo00<00?ooool08Ooo00@0
0?ooool000Soo`04003ooooo000Uool3000Aool0023oo`8002Ooo`8000[oo`8002;oo`8000_oo`03
003ooooo01ooo`8000[oo`<0027oo`8000[oo`8002Soo`03003ooooo00ooo`00oooo8Ooo003ooolQ
ool00?ooob7oo`007ooomP002ooo000Hool20005ool00`00ool0000;ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`09ool001Oo
o`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool001Ooo`04003ooooo0004ool20004
ool3003[ool2000;ool001Ooo`04003ooooo0004ool00`00ooooo`02ool6003Zool00`00ooooo`09
ool001Ooo`04003ooooo0004ool00`00ooooo`06ool3003Yool00`00ooooo`09ool001Ooo`04003o
oooo0004ool00`00ooooo`07ool3003Xool00`00ooooo`09ool001Soo`8000Goo`03003ooooo00So
o`<00>Ooo`03003ooooo00Woo`007ooo00<00?ooool02Ooo0P00iooo00<00?ooool02Ooo000Oool0
0`00ooooo`0:ool2003Vool00`00ooooo`09ool001ooo`8000_oo`800>Goo`8000_oo`007ooo00<0
0?ooool02ooo00<00?ooool0i?oo00<00?ooool02Ooo000Oool00`00ooooo`0;ool00`00ooooo`3T
ool00`00ooooo`09ool001ooo`03003ooooo00coo`03003ooooo0>?oo`03003ooooo00Woo`007ooo
00<00?ooool03?oo0P00i?oo00<00?ooool02Ooo000Oool00`00ooooo`0<ool2003Tool00`00oooo
o`09ool001ooo`03003ooooo00coo`<00>?oo`03003ooooo00Woo`007ooo00<00?ooool03_oo00<0
0?ooool0hOoo00<00?ooool02Ooo000Oool2000>ool2003Rool2000;ool001ooo`03003ooooo0?;o
o`03003ooooo00Woo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool0
0`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00koo`800>;oo`03
003ooooo00Woo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00
ooooo`0@ool00`00ooooo`3Oool00`00ooooo`09ool001ooo`80017oo`03003ooooo0=koo`8000_o
o`007ooo00<00?ooool03ooo0P00hOoo00<00?ooool02Ooo000Oool00`00ooooo`0@ool2003Pool0
0`00ooooo`09ool001ooo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`007ooo00<0
0?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000<ool20004ool00`00ooooo`02ool40004
ool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0009ool00`00ooooo`04
ool2000Dool00`00ooooo`3Kool2000;ool000_oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`0Cool00`00ooooo`3Lool00`00ooooo`09ool000_oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`0Bool2003Nool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool04ooo00<00?ooool0g?oo00<00?ooool02Ooo000<ool2000:ool20005ool00`00
ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?oo
ool05Ooo00<00?ooool0f_oo00<00?ooool02Ooo000Oool2000Fool00`00ooooo`3Iool2000;ool0
01ooo`03003ooooo01Coo`800=coo`03003ooooo00Woo`007ooo00<00?ooool05Ooo00<00?ooool0
f_oo00<00?ooool02Ooo000Oool00`00ooooo`0Eool00`00ooooo`3Jool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool0
0`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo01Ooo`03003ooooo0=Soo`03003ooooo
00Woo`007ooo0P006?oo00<00?ooool0eooo0P002ooo000Oool00`00ooooo`0Fool2003Jool00`00
ooooo`09ool001ooo`03003ooooo01Ooo`03003ooooo0=Soo`03003ooooo00Woo`007ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo
0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2000;
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool06Ooo00<00?ooool0e_oo
00<00?ooool02Ooo000Oool00`00ooooo`0Iool00`00ooooo`3Fool00`00ooooo`09ool001ooo`03
003ooooo01Woo`03003ooooo0=Koo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool06Ooo00<00?ooool0e_oo00<00?ooool02Ooo000;ool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool06Ooo00<00?ooool0e_oo00<00?ooool02Ooo000;ool01000
ooooo`001ooo1@001?oo0P00l_oo0P002ooo000;ool01000ooooo`001ooo00@00?ooool000Goo`03
003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo
0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Woo`8000Goo`03003ooooo0?;oo`03003ooooo
00Woo`003?oo0P002ooo00<00?ooool00ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00
ooooo`0Mool00`00ooooo`3Bool00`00ooooo`09ool001ooo`03003ooooo01goo`03003ooooo0=;o
o`03003ooooo00Woo`007ooo0P007_oo00<00?ooool0dOoo0P002ooo000Oool00`00ooooo`0Lool2
003Dool00`00ooooo`09ool001ooo`03003ooooo01goo`03003ooooo0=;oo`03003ooooo00Woo`00
7ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2
003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool08Ooo00<0
0?ooool0c_oo00<00?ooool02Ooo000Oool00`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09
ool001ooo`03003ooooo023oo`800=3oo`03003ooooo00Woo`007ooo00<00?ooool08Ooo00<00?oo
ool0c_oo00<00?ooool02Ooo000Oool00`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool0
01ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3b
ool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool000coo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo
0P00l_oo0P002ooo000;ool01000ooooo`002?oo0`001Ooo00<00?ooool0l_oo00<00?ooool02Ooo
000;ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0b?oo00<00?oo
ool02Ooo000;ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0b?oo
00<00?ooool02Ooo000<ool2000:ool30004ool00`00ooooo`0Wool00`00ooooo`38ool00`00oooo
o`09ool001ooo`03003ooooo02Koo`800<[oo`03003ooooo00Woo`007ooo00<00?ooool09ooo00<0
0?ooool0b?oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003o
oooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool0
2Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo
02koo`03003ooooo0<7oo`03003ooooo00Woo`007ooo00<00?ooool0;_oo00<00?ooool0`Ooo00<0
0?ooool02Ooo000Oool00`00ooooo`0^ool00`00ooooo`31ool00`00ooooo`09ool001ooo`03003o
oooo02koo`03003ooooo0<7oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0
l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;o
o`03003ooooo00Woo`003?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?;oo`03003ooooo00Wo
o`002ooo00@00?ooool000Soo`04003ooooo0004ool2003bool2000;ool000_oo`04003ooooo0009
ool20005ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo03[oo`03003ooooo0;Goo`03003ooooo00Woo`003?oo0P002_oo0P001Ooo00<00?ooool0
>_oo00<00?ooool0]Ooo00<00?ooool02Ooo000Oool00`00ooooo`0jool00`00ooooo`2eool00`00
ooooo`09ool001ooo`03003ooooo03[oo`03003ooooo0;Goo`03003ooooo00Woo`007ooo0P00l_oo
0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo
00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0A_oo00<00?ooool0ZOoo
00<00?ooool02Ooo000Oool20017ool00`00ooooo`2Xool2000;ool001ooo`03003ooooo04Koo`03
003ooooo0:Woo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00
ooooo`1>ool00`00ooooo`2Qool00`00ooooo`09ool001ooo`03003ooooo04koo`03003ooooo0:7o
o`03003ooooo00Woo`007ooo00<00?ooool0C_oo00<00?ooool0XOoo00<00?ooool02Ooo000Oool0
0`00ooooo`1>ool00`00ooooo`2Qool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo
00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`1Nool00`00ooooo`2Aool00`00ooooo`09
ool001ooo`03003ooooo05goo`8009?oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001Ooo`@000Coo`03003ooooo07Koo`03
003ooooo07Woo`03003ooooo00Woo`006Ooo00<00?ooool00ooo00<00?ooool0MOoo0P005_oo00<0
0?ooool0H_oo00<00?ooool02Ooo000Iool00`00ooooo`03ool2002>ool00`00ooooo`0Eool00`00
ooooo`0Dool2000Fool2000Fool00`00ooooo`02ool2000;ool001Woo`03003ooooo00?oo`03003o
oooo0?;oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo00<00?oo00002ooo00<00?ooool02Ooo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo
00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo
00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool02Ooo
000Gool30005ooof000;ool001Woo`03003ooooo0?ooo`Goo`00oooo8Ooo003ooolQool00?ooob7o
o`00SOoo00<00?ooool01_oo00<00?ooool03?oo00<00?ooool0N?oo002<ool00`00ooooo`08ool0
0`00ooooo`0<ool00`00ooooo`1gool008coo`03003ooooo00;oo`8000Coo`03003ooooo00Koo`80
00Coo`03003ooooo07Ooo`00S?oo00D00?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0003
ool00`00ooooo`1gool008_oo`03003ooooo00;oo`04003ooooo000;ool01000ooooo`001?oo00<0
0?ooool0M_oo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo00@00?ooool000?oo`03003o
oooo07Ooo`00S?oo00D00?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0003ool00`00oooo
o`1gool008goo`04003ooooo0002ool00`00ooooo`09ool01000ooooo`000_oo00<00?ooool0N?oo
002Aool2000=ool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140943, -0.108521, \
0.00421193, 0.00691989}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({7, 4993, {0.0006`, 0.0028`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({6, 4994, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({7, 4993, {0.0006`, 0.0028`}}\)], "Print"],

Cell[BoxData[
    \({11, 4989, {0.001`, 0.0038`}}\)], "Print"],

Cell[BoxData[
    \({14, 4986, {0.0016`, 0.0046`}}\)], "Print"],

Cell[BoxData[
    \({22, 4978, {0.0028`, 0.0066`}}\)], "Print"],

Cell[BoxData[
    \({18, 4982, {0.0022`, 0.0056`}}\)], "Print"],

Cell[BoxData[
    \({30, 4970, {0.004`, 0.0084`}}\)], "Print"],

Cell[BoxData[
    \({34, 4966, {0.0048`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({35, 4965, {0.0048`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({39, 4961, {0.0056`, 0.0106`}}\)], "Print"],

Cell[BoxData[
    \({69, 4931, {0.0108`, 0.0174`}}\)], "Print"],

Cell[BoxData[
    \({79, 4921, {0.0126`, 0.0196`}}\)], "Print"],

Cell[BoxData[
    \({105, 4895, {0.0172`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({122, 4878, {0.0204`, 0.029`}}\)], "Print"],

Cell[BoxData[
    \({162, 4838, {0.0276`, 0.0376`}}\)], "Print"],

Cell[BoxData[
    \({222, 4778, {0.0388`, 0.0504`}}\)], "Print"],

Cell[BoxData[
    \({284, 4716, {0.0506`, 0.0636`}}\)], "Print"],

Cell[BoxData[
    \({357, 4643, {0.0644`, 0.0788`}}\)], "Print"],

Cell[BoxData[
    \({501, 4499, {0.092`, 0.1088`}}\)], "Print"],

Cell[BoxData[
    \({665, 4335, {0.1236`, 0.1426`}}\)], "Print"],

Cell[BoxData[
    \({785, 4215, {0.147`, 0.1672`}}\)], "Print"],

Cell[BoxData[
    \({1043, 3957, {0.1974`, 0.22`}}\)], "Print"],

Cell[BoxData[
    \({1367, 3633, {0.2612`, 0.286`}}\)], "Print"],

Cell[BoxData[
    \({1810, 3190, {0.3486`, 0.3754`}}\)], "Print"],

Cell[BoxData[
    \({2223, 2777, {0.4308`, 0.4584`}}\)], "Print"],

Cell[BoxData[
    \({2812, 2188, {0.5486`, 0.5762`}}\)], "Print"],

Cell[BoxData[
    \({3494, 1506, {0.6858`, 0.7114`}}\)], "Print"],

Cell[BoxData[
    \({3940, 1060, {0.7764`, 0.7992`}}\)], "Print"],

Cell[BoxData[
    \({4185, 815, {0.8266`, 0.8472`}}\)], "Print"],

Cell[BoxData[
    \({4474, 526, {0.886`, 0.9032`}}\)], "Print"],

Cell[BoxData[
    \({4756, 244, {0.945`, 0.957`}}\)], "Print"],

Cell[BoxData[
    \({4900, 100, {0.9758`, 0.9836`}}\)], "Print"],

Cell[BoxData[
    \({4953, 47, {0.9876`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({4979, 21, {0.9936`, 0.9974`}}\)], "Print"],

Cell[BoxData[
    \({4996, 4, {0.998`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({4997, 3, {0.9982`, 0.9998`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588722 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13246 -18 -4.5 ]
[-0.0125 .13246 0 4.5 ]
[-0.0125 .2502 -18 -4.5 ]
[-0.0125 .2502 0 4.5 ]
[-0.0125 .36795 -18 -4.5 ]
[-0.0125 .36795 0 4.5 ]
[-0.0125 .48569 -18 -4.5 ]
[-0.0125 .48569 0 4.5 ]
[-0.0125 .60344 -6 -4.5 ]
[-0.0125 .60344 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13246 m
.00625 .13246 L
s
[(0.2)] -0.0125 .13246 1 0 Mshowa
0 .2502 m
.00625 .2502 L
s
[(0.4)] -0.0125 .2502 1 0 Mshowa
0 .36795 m
.00625 .36795 L
s
[(0.6)] -0.0125 .36795 1 0 Mshowa
0 .48569 m
.00625 .48569 L
s
[(0.8)] -0.0125 .48569 1 0 Mshowa
0 .60344 m
.00625 .60344 L
s
[(1)] -0.0125 .60344 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07359 m
.00375 .07359 L
s
0 .10302 m
.00375 .10302 L
s
0 .1619 m
.00375 .1619 L
s
0 .19133 m
.00375 .19133 L
s
0 .22077 m
.00375 .22077 L
s
0 .27964 m
.00375 .27964 L
s
0 .30908 m
.00375 .30908 L
s
0 .33851 m
.00375 .33851 L
s
0 .39738 m
.00375 .39738 L
s
0 .42682 m
.00375 .42682 L
s
0 .45626 m
.00375 .45626 L
s
0 .51513 m
.00375 .51513 L
s
0 .54456 m
.00375 .54456 L
s
0 .574 m
.00375 .574 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13246 m
1 .13246 L
s
.99375 .2502 m
1 .2502 L
s
.99375 .36795 m
1 .36795 L
s
.99375 .48569 m
1 .48569 L
s
.99375 .60344 m
1 .60344 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07359 m
1 .07359 L
s
.99625 .10302 m
1 .10302 L
s
.99625 .1619 m
1 .1619 L
s
.99625 .19133 m
1 .19133 L
s
.99625 .22077 m
1 .22077 L
s
.99625 .27964 m
1 .27964 L
s
.99625 .30908 m
1 .30908 L
s
.99625 .33851 m
1 .33851 L
s
.99625 .39738 m
1 .39738 L
s
.99625 .42682 m
1 .42682 L
s
.99625 .45626 m
1 .45626 L
s
.99625 .51513 m
1 .51513 L
s
.99625 .54456 m
1 .54456 L
s
.99625 .574 m
1 .574 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0153 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0153 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0153 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0153 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0153 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0153 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0153 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0153 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0153 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0153 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0153 L
s
.008 w
.02707 .01483 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0153 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0153 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0153 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0153 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0153 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0153 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0153 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0153 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0153 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0153 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0153 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0153 L
s
.008 w
.03218 .01483 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0153 L
s
.008 w
.03274 .01483 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0153 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0153 L
s
.008 w
.03395 .01495 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01554 L
s
.008 w
.03461 .01483 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0153 L
s
.008 w
.03529 .01507 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01577 L
s
.008 w
.03602 .01495 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01554 L
s
.008 w
.03679 .01495 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01554 L
s
.008 w
.0376 .01495 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01554 L
s
.008 w
.03846 .01507 Mdot
.5 Mabswid
.03846 .01483 m
.03846 .01577 L
s
.008 w
.03938 .01554 Mdot
.5 Mabswid
.03938 .01507 m
.03938 .01636 L
s
.008 w
.04035 .01519 Mdot
.5 Mabswid
.04035 .01483 m
.04035 .01589 L
s
.008 w
.04139 .01542 Mdot
.5 Mabswid
.04139 .01495 m
.04139 .01613 L
s
.008 w
.0425 .01554 Mdot
.5 Mabswid
.0425 .01507 m
.0425 .01636 L
s
.008 w
.04369 .01601 Mdot
.5 Mabswid
.04369 .0153 m
.04369 .01695 L
s
.008 w
.04497 .01636 Mdot
.5 Mabswid
.04497 .01566 m
.04497 .01742 L
s
.008 w
.04635 .01731 Mdot
.5 Mabswid
.04635 .01636 m
.04635 .0186 L
s
.008 w
.04784 .01683 Mdot
.5 Mabswid
.04784 .01601 m
.04784 .01801 L
s
.008 w
.04945 .01825 Mdot
.5 Mabswid
.04945 .01707 m
.04945 .01966 L
s
.008 w
.0512 .01872 Mdot
.5 Mabswid
.0512 .01754 m
.0512 .02025 L
s
.008 w
.05311 .01884 Mdot
.5 Mabswid
.05311 .01754 m
.05311 .02037 L
s
.008 w
.05521 .01931 Mdot
.5 Mabswid
.05521 .01801 m
.05521 .02096 L
s
.008 w
.05751 .02284 Mdot
.5 Mabswid
.05751 .02107 m
.05751 .02496 L
s
.008 w
.06005 .02402 Mdot
.5 Mabswid
.06005 .02213 m
.06005 .02625 L
s
.008 w
.06288 .02708 Mdot
.5 Mabswid
.06288 .02484 m
.06288 .02955 L
s
.008 w
.06604 .02908 Mdot
.5 Mabswid
.06604 .02673 m
.06604 .03179 L
s
.008 w
.0696 .03379 Mdot
.5 Mabswid
.0696 .03096 m
.0696 .03685 L
s
.008 w
.07363 .04085 Mdot
.5 Mabswid
.07363 .03756 m
.07363 .04439 L
s
.008 w
.07823 .04815 Mdot
.5 Mabswid
.07823 .0445 m
.07823 .05216 L
s
.008 w
.08354 .05675 Mdot
.5 Mabswid
.08354 .05263 m
.08354 .06111 L
s
.008 w
.08974 .0737 Mdot
.5 Mabswid
.08974 .06888 m
.08974 .07877 L
s
.008 w
.09707 .09302 Mdot
.5 Mabswid
.09707 .08748 m
.09707 .09867 L
s
.008 w
.10586 .10714 Mdot
.5 Mabswid
.10586 .10126 m
.10586 .11315 L
s
.008 w
.11661 .13752 Mdot
.5 Mabswid
.11661 .13093 m
.11661 .14423 L
s
.008 w
.13004 .17567 Mdot
.5 Mabswid
.13004 .16849 m
.13004 .18309 L
s
.008 w
.14731 .22783 Mdot
.5 Mabswid
.14731 .21994 m
.14731 .23572 L
s
.008 w
.17033 .27646 Mdot
.5 Mabswid
.17033 .26834 m
.17033 .28459 L
s
.008 w
.20256 .34581 Mdot
.5 Mabswid
.20256 .33769 m
.20256 .35394 L
s
.008 w
.25092 .42611 Mdot
.5 Mabswid
.25092 .41846 m
.25092 .43353 L
s
.008 w
.29927 .47863 Mdot
.5 Mabswid
.29927 .4718 m
.29927 .48522 L
s
.008 w
.3315 .50748 Mdot
.5 Mabswid
.3315 .50135 m
.3315 .51348 L
s
.008 w
.39597 .5415 Mdot
.5 Mabswid
.39597 .53632 m
.39597 .54645 L
s
.008 w
.49267 .57471 Mdot
.5 Mabswid
.49267 .57106 m
.49267 .57812 L
s
.008 w
.58938 .59166 Mdot
.5 Mabswid
.58938 .58919 m
.58938 .59378 L
s
.008 w
.68608 .5979 Mdot
.5 Mabswid
.68608 .59614 m
.68608 .59932 L
s
.008 w
.78278 .60096 Mdot
.5 Mabswid
.78278 .59967 m
.78278 .60191 L
s
.008 w
.87949 .60297 Mdot
.5 Mabswid
.87949 .60226 m
.87949 .60332 L
s
.008 w
.97619 .60308 Mdot
.5 Mabswid
.97619 .60238 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool9003Gool2000Cool001koo`04003ooooo0004ool00`00oooo
o`07ool5003Gool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0:ool3003Fool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00coo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03Ooo0P00
e?oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Ko
o`8000ooo`800=?oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`800=7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`8001?oo`03003o
oooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool2003>ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003o
oooo017oo`009_oo0P005ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool2
003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`03003ooooo00Coo`<001Soo`03003ooooo0<Ooo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00
ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017o
o`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool0
0`00ooooo`35ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo
017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool2002mool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;_oo`03003ooooo017oo`009_oo
00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00;Ooo
00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00oooo
o`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0
;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`8003Soo`03003ooooo0:Woo`03
003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0@_oo00<00?oo
ool0W_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`12ool0
0`00ooooo`2Nool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0@_oo00<00?ooool0W_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<004;oo`03003ooooo09goo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Ko
o`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0BOoo0P00V?oo
00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0F?oo
00<00?ooool0R?oo00<00?ooool04Ooo000Vool00`00ooooo`1Hool00`00ooooo`28ool00`00oooo
o`0Aool002Koo`8005Woo`03003ooooo08Soo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo0P00Kooo0P00
Looo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0QOoo00<00?ooool0Fooo00<00?ooool04Ooo000Nool4
0004ool00`00ooooo`25ool00`00ooooo`1Kool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03
003ooooo09_oo`03003ooooo01?oo`03003ooooo02ooo`03003ooooo017oo`008?oo00<00?ooool0
0ooo0`00/Ooo00<00?ooool05?oo00<00?ooool04ooo00@00?ooooooo`8001?oo`008?oo00<00?oo
ool00ooo00<00?ooool0aooo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool0
0`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00:7oo`03003ooooo07coo`00XOoo00<00?ooool0O?oo002:ool00`00ooooo`0Aool50005
ool00`00ooooo`1eool008Woo`03003ooooo01;oo`04003ooooo0007ool00`00ooooo`1dool008Wo
o`03003ooooo00Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo07Coo`00ROoo00<00?oo
ool02?oo00<00?ooool02Ooo0P001ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool0
0`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00
ooooo`0Fool00`00ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<ool90004ool00`00
ooooo`1cool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05
003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool0
0`00ooooo`0<ool40006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`80017oo`03003ooooo
00Goo`03003ooooo07Coo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:
ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1eool00:7oo`03003ooooo07coo`00Wooo
0`00O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112654, \
0.00449296, 0.00738012}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({6, 4994, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({11, 4989, {0.001`, 0.0038`}}\)], "Print"],

Cell[BoxData[
    \({17, 4983, {0.002`, 0.0054`}}\)], "Print"],

Cell[BoxData[
    \({24, 4976, {0.003`, 0.007`}}\)], "Print"],

Cell[BoxData[
    \({32, 4968, {0.0044`, 0.009`}}\)], "Print"],

Cell[BoxData[
    \({34, 4966, {0.0048`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({50, 4950, {0.0074`, 0.013`}}\)], "Print"],

Cell[BoxData[
    \({86, 4914, {0.0138`, 0.0212`}}\)], "Print"],

Cell[BoxData[
    \({118, 4882, {0.0196`, 0.0282`}}\)], "Print"],

Cell[BoxData[
    \({216, 4784, {0.0378`, 0.0492`}}\)], "Print"],

Cell[BoxData[
    \({309, 4691, {0.0554`, 0.0688`}}\)], "Print"],

Cell[BoxData[
    \({471, 4529, {0.0864`, 0.1026`}}\)], "Print"],

Cell[BoxData[
    \({729, 4271, {0.1362`, 0.1558`}}\)], "Print"],

Cell[BoxData[
    \({1080, 3920, {0.2046`, 0.2276`}}\)], "Print"],

Cell[BoxData[
    \({1624, 3376, {0.3118`, 0.3378`}}\)], "Print"],

Cell[BoxData[
    \({2222, 2778, {0.4306`, 0.4582`}}\)], "Print"],

Cell[BoxData[
    \({2827, 2173, {0.5516`, 0.5792`}}\)], "Print"],

Cell[BoxData[
    \({3152, 1848, {0.617`, 0.6438`}}\)], "Print"],

Cell[BoxData[
    \({3642, 1358, {0.7158`, 0.7406`}}\)], "Print"],

Cell[BoxData[
    \({4151, 849, {0.8196`, 0.8406`}}\)], "Print"],

Cell[BoxData[
    \({4465, 535, {0.8842`, 0.9014`}}\)], "Print"],

Cell[BoxData[
    \({4706, 294, {0.9344`, 0.9476`}}\)], "Print"],

Cell[BoxData[
    \({4834, 166, {0.9616`, 0.9716`}}\)], "Print"],

Cell[BoxData[
    \({4893, 107, {0.9742`, 0.9824`}}\)], "Print"],

Cell[BoxData[
    \({4934, 66, {0.9834`, 0.9898`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.594669 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13365 -18 -4.5 ]
[-0.0125 .13365 0 4.5 ]
[-0.0125 .25258 -18 -4.5 ]
[-0.0125 .25258 0 4.5 ]
[-0.0125 .37152 -18 -4.5 ]
[-0.0125 .37152 0 4.5 ]
[-0.0125 .49045 -18 -4.5 ]
[-0.0125 .49045 0 4.5 ]
[-0.0125 .60938 -6 -4.5 ]
[-0.0125 .60938 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13365 m
.00625 .13365 L
s
[(0.2)] -0.0125 .13365 1 0 Mshowa
0 .25258 m
.00625 .25258 L
s
[(0.4)] -0.0125 .25258 1 0 Mshowa
0 .37152 m
.00625 .37152 L
s
[(0.6)] -0.0125 .37152 1 0 Mshowa
0 .49045 m
.00625 .49045 L
s
[(0.8)] -0.0125 .49045 1 0 Mshowa
0 .60938 m
.00625 .60938 L
s
[(1)] -0.0125 .60938 1 0 Mshowa
.125 Mabswid
0 .04445 m
.00375 .04445 L
s
0 .07418 m
.00375 .07418 L
s
0 .10392 m
.00375 .10392 L
s
0 .16338 m
.00375 .16338 L
s
0 .19312 m
.00375 .19312 L
s
0 .22285 m
.00375 .22285 L
s
0 .28232 m
.00375 .28232 L
s
0 .31205 m
.00375 .31205 L
s
0 .34178 m
.00375 .34178 L
s
0 .40125 m
.00375 .40125 L
s
0 .43098 m
.00375 .43098 L
s
0 .46072 m
.00375 .46072 L
s
0 .52018 m
.00375 .52018 L
s
0 .54992 m
.00375 .54992 L
s
0 .57965 m
.00375 .57965 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13365 m
1 .13365 L
s
.99375 .25258 m
1 .25258 L
s
.99375 .37152 m
1 .37152 L
s
.99375 .49045 m
1 .49045 L
s
.99375 .60938 m
1 .60938 L
s
.125 Mabswid
.99625 .04445 m
1 .04445 L
s
.99625 .07418 m
1 .07418 L
s
.99625 .10392 m
1 .10392 L
s
.99625 .16338 m
1 .16338 L
s
.99625 .19312 m
1 .19312 L
s
.99625 .22285 m
1 .22285 L
s
.99625 .28232 m
1 .28232 L
s
.99625 .31205 m
1 .31205 L
s
.99625 .34178 m
1 .34178 L
s
.99625 .40125 m
1 .40125 L
s
.99625 .43098 m
1 .43098 L
s
.99625 .46072 m
1 .46072 L
s
.99625 .52018 m
1 .52018 L
s
.99625 .54992 m
1 .54992 L
s
.99625 .57965 m
1 .57965 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01531 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01531 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01531 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01531 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01531 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01531 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01531 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01531 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01531 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01531 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01531 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01531 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01531 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01531 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01531 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01531 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01531 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01531 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01531 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01531 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01531 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01531 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01531 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01531 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01531 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01531 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01531 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01531 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01531 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01531 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01531 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01531 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01531 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01531 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01531 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01531 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01531 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01531 L
s
.008 w
.04369 .01483 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01531 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01531 L
s
.008 w
.04635 .01507 Mdot
.5 Mabswid
.04635 .01483 m
.04635 .01579 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01531 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01531 L
s
.008 w
.0512 .01519 Mdot
.5 Mabswid
.0512 .01483 m
.0512 .0159 L
s
.008 w
.05311 .01507 Mdot
.5 Mabswid
.05311 .01483 m
.05311 .01579 L
s
.008 w
.05521 .01483 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01531 L
s
.008 w
.05751 .01567 Mdot
.5 Mabswid
.05751 .01507 m
.05751 .0165 L
s
.008 w
.06005 .01543 Mdot
.5 Mabswid
.06005 .01495 m
.06005 .01614 L
s
.008 w
.06288 .01602 Mdot
.5 Mabswid
.06288 .01531 m
.06288 .01697 L
s
.008 w
.06604 .01674 Mdot
.5 Mabswid
.06604 .0159 m
.06604 .01793 L
s
.008 w
.0696 .01757 Mdot
.5 Mabswid
.0696 .0165 m
.0696 .01888 L
s
.008 w
.07363 .01852 Mdot
.5 Mabswid
.07363 .01733 m
.07363 .02007 L
s
.008 w
.07823 .01876 Mdot
.5 Mabswid
.07823 .01757 m
.07823 .0203 L
s
.008 w
.08354 .02066 Mdot
.5 Mabswid
.08354 .01912 m
.08354 .02245 L
s
.008 w
.08974 .02494 Mdot
.5 Mabswid
.08974 .02292 m
.08974 .02732 L
s
.008 w
.09707 .02875 Mdot
.5 Mabswid
.09707 .02637 m
.09707 .03148 L
s
.008 w
.10586 .0404 Mdot
.5 Mabswid
.10586 .03719 m
.10586 .04397 L
s
.008 w
.11661 .05147 Mdot
.5 Mabswid
.11661 .04766 m
.11661 .05563 L
s
.008 w
.13004 .07073 Mdot
.5 Mabswid
.13004 .06609 m
.13004 .07573 L
s
.008 w
.14731 .10142 Mdot
.5 Mabswid
.14731 .09571 m
.14731 .10736 L
s
.008 w
.17033 .14316 Mdot
.5 Mabswid
.17033 .13638 m
.17033 .15006 L
s
.008 w
.20256 .20786 Mdot
.5 Mabswid
.20256 .20013 m
.20256 .21559 L
s
.008 w
.25092 .27899 Mdot
.5 Mabswid
.25092 .27078 m
.25092 .28719 L
s
.008 w
.29927 .35094 Mdot
.5 Mabswid
.29927 .34273 m
.29927 .35915 L
s
.008 w
.3315 .38959 Mdot
.5 Mabswid
.3315 .38163 m
.3315 .39756 L
s
.008 w
.39597 .44787 Mdot
.5 Mabswid
.39597 .44038 m
.39597 .45513 L
s
.008 w
.49267 .50841 Mdot
.5 Mabswid
.49267 .50211 m
.49267 .51459 L
s
.008 w
.58938 .54575 Mdot
.5 Mabswid
.58938 .54052 m
.58938 .55075 L
s
.008 w
.68608 .57442 Mdot
.5 Mabswid
.68608 .57037 m
.68608 .57822 L
s
.008 w
.78278 .58964 Mdot
.5 Mabswid
.78278 .58655 m
.78278 .5925 L
s
.008 w
.87949 .59666 Mdot
.5 Mabswid
.87949 .59404 m
.87949 .59892 L
s
.008 w
.97619 .60153 Mdot
.5 Mabswid
.97619 .59951 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>003Bool2000Cool001koo`04003ooooo0004ool00`00oooo
o`0;ool500000ooo003oo`3@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0@
ool3003@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Bool3003>ool00`00
ooooo`0Aool001ooo`8000Goo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool2003<ool0
0`00ooooo`0Aool002Koo`8001Ooo`03003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool0
6?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo
01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo0P007?oo00<00?ooool0aOoo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P00
8?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo02Goo`03003ooooo0;_oo`03
003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Tool2
002mool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo02Goo`03003ooooo0;_oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03
003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00
ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`8003Soo`03
003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool20013ool00`00ooooo`2Nool00`00ooooo`0Aool002Koo`03003ooooo04;oo`03003ooooo09ko
o`03003ooooo017oo`009_oo00<00?ooool0@_oo00<00?ooool0W_oo00<00?ooool04Ooo000Vool0
0`00ooooo`12ool00`00ooooo`2Nool00`00ooooo`0Aool002Koo`03003ooooo04;oo`03003ooooo
09koo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo
0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001?oo`8000[oo`<0
00Coo`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0
U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo05Soo`03003ooooo08Soo`03003ooooo017oo`009_oo00<00?ooool0
F?oo00<00?ooool0R?oo00<00?ooool04Ooo000Vool00`00ooooo`1Hool00`00ooooo`28ool00`00
ooooo`0Aool002Koo`03003ooooo05Soo`03003ooooo08Soo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`1_ool00`00ooooo`1aool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo06ooo`03
003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000V
ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`25ool00`00ooooo`1Kool00`00ooooo`0Aool002Koo`03003ooooo08Goo`03003o
oooo05_oo`03003ooooo017oo`009_oo0P00Q_oo00<00?ooool0Fooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo09_oo`03003ooooo04Goo`03003ooooo017oo`009_oo00<00?ooool0Vooo00<00?ooool0AOoo
00<00?ooool04Ooo000Vool2002Lool00`00ooooo`15ool00`00ooooo`0Aool002Koo`03003ooooo
0;7oo`03003ooooo02ooo`03003ooooo017oo`009_oo00<00?ooool0/Ooo00<00?ooool0;ooo00<0
0?ooool04Ooo000Vool00`00ooooo`2aool00`00ooooo`0Dool00`00ooooo`0Hool00`00ooooo`0A
ool002Koo`03003ooooo0<Ooo`8001Goo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<002coo`03003ooooo02Woo`03003ooooo
02[oo`03003ooooo02Woo`03003ooooo02[oo`04003oooooool2000Cool0023oo`03003ooooo00?o
o`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo000Nool3003oool0
023oo`03003ooooo0?goo`00oooo8Ooo003ooolQool009ooo`@007goo`00Wooo00<00?ooool0O_oo
002:ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1eool008Woo`03003ooooo01Goo`03
003ooooo00Goo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool0
1?oo00<00?ooool0M?oo0029ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`001_oo00<0
0?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00ooooo`09ool20007ool00`00ooooo`1d
ool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Soo`03003ooooo
00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool008Woo`05003oooooool00002ool00`00
ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00oooo
o`1dool008Woo`05003oooooool00002ool00`00ooooo`0<ool40006ool00`00ooooo`1dool008Wo
o`03003ooooo00;oo`80017oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<00?ooool05Ooo
00<00?ooool01Ooo00<00?ooool0M?oo002:ool00`00ooooo`0Dool00`00ooooo`04ool00`00oooo
o`1eool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.111527, \
0.00449296, 0.00730632}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({16, 4984, {0.0018`, 0.005`}}\)], "Print"],

Cell[BoxData[
    \({37, 4963, {0.0052`, 0.01`}}\)], "Print"],

Cell[BoxData[
    \({105, 4895, {0.0172`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({221, 4779, {0.0388`, 0.0502`}}\)], "Print"],

Cell[BoxData[
    \({470, 4530, {0.0862`, 0.1024`}}\)], "Print"],

Cell[BoxData[
    \({779, 4221, {0.1458`, 0.166`}}\)], "Print"],

Cell[BoxData[
    \({996, 4004, {0.1882`, 0.2104`}}\)], "Print"],

Cell[BoxData[
    \({1548, 3452, {0.2968`, 0.3226`}}\)], "Print"],

Cell[BoxData[
    \({2284, 2716, {0.443`, 0.4708`}}\)], "Print"],

Cell[BoxData[
    \({2810, 2190, {0.5482`, 0.5758`}}\)], "Print"],

Cell[BoxData[
    \({3257, 1743, {0.638`, 0.6646`}}\)], "Print"],

Cell[BoxData[
    \({3573, 1427, {0.7018`, 0.727`}}\)], "Print"],

Cell[BoxData[
    \({3985, 1015, {0.7856`, 0.808`}}\)], "Print"],

Cell[BoxData[
    \({4188, 812, {0.8272`, 0.8478`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.694272 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15357 -18 -4.5 ]
[-0.0125 .15357 0 4.5 ]
[-0.0125 .29242 -18 -4.5 ]
[-0.0125 .29242 0 4.5 ]
[-0.0125 .43128 -18 -4.5 ]
[-0.0125 .43128 0 4.5 ]
[-0.0125 .57013 -18 -4.5 ]
[-0.0125 .57013 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15357 m
.00625 .15357 L
s
[(0.2)] -0.0125 .15357 1 0 Mshowa
0 .29242 m
.00625 .29242 L
s
[(0.4)] -0.0125 .29242 1 0 Mshowa
0 .43128 m
.00625 .43128 L
s
[(0.6)] -0.0125 .43128 1 0 Mshowa
0 .57013 m
.00625 .57013 L
s
[(0.8)] -0.0125 .57013 1 0 Mshowa
.125 Mabswid
0 .04943 m
.00375 .04943 L
s
0 .08414 m
.00375 .08414 L
s
0 .11886 m
.00375 .11886 L
s
0 .18828 m
.00375 .18828 L
s
0 .223 m
.00375 .223 L
s
0 .25771 m
.00375 .25771 L
s
0 .32714 m
.00375 .32714 L
s
0 .36185 m
.00375 .36185 L
s
0 .39656 m
.00375 .39656 L
s
0 .46599 m
.00375 .46599 L
s
0 .50071 m
.00375 .50071 L
s
0 .53542 m
.00375 .53542 L
s
0 .60485 m
.00375 .60485 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15357 m
1 .15357 L
s
.99375 .29242 m
1 .29242 L
s
.99375 .43128 m
1 .43128 L
s
.99375 .57013 m
1 .57013 L
s
.125 Mabswid
.99625 .04943 m
1 .04943 L
s
.99625 .08414 m
1 .08414 L
s
.99625 .11886 m
1 .11886 L
s
.99625 .18828 m
1 .18828 L
s
.99625 .223 m
1 .223 L
s
.99625 .25771 m
1 .25771 L
s
.99625 .32714 m
1 .32714 L
s
.99625 .36185 m
1 .36185 L
s
.99625 .39656 m
1 .39656 L
s
.99625 .46599 m
1 .46599 L
s
.99625 .50071 m
1 .50071 L
s
.99625 .53542 m
1 .53542 L
s
.99625 .60485 m
1 .60485 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01541 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01541 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01541 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01541 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01541 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01541 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01541 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01541 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01541 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01541 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01541 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01541 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01541 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01541 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01541 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01541 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01541 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01541 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01541 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01541 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01541 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01541 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01541 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01541 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01541 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01541 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01541 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01541 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01541 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01541 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01541 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01541 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01541 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01541 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01541 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01541 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01541 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01541 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01541 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01541 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01541 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01541 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01541 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01541 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01541 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01541 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01541 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01541 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01541 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01541 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01541 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01541 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01541 L
s
.008 w
.08354 .01485 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01541 L
s
.008 w
.08974 .01485 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01541 L
s
.008 w
.09707 .01499 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01569 L
s
.008 w
.10586 .01583 Mdot
.5 Mabswid
.10586 .01513 m
.10586 .0168 L
s
.008 w
.11661 .01583 Mdot
.5 Mabswid
.11661 .01513 m
.11661 .0168 L
s
.008 w
.13004 .01694 Mdot
.5 Mabswid
.13004 .01596 m
.13004 .01819 L
s
.008 w
.14731 .01985 Mdot
.5 Mabswid
.14731 .01833 m
.14731 .02166 L
s
.008 w
.17033 .02929 Mdot
.5 Mabswid
.17033 .02666 m
.17033 .03221 L
s
.008 w
.20256 .0454 Mdot
.5 Mabswid
.20256 .04165 m
.20256 .04957 L
s
.008 w
.25092 .07998 Mdot
.5 Mabswid
.25092 .07456 m
.25092 .08581 L
s
.008 w
.29927 .12288 Mdot
.5 Mabswid
.29927 .11594 m
.29927 .12996 L
s
.008 w
.3315 .15301 Mdot
.5 Mabswid
.3315 .14538 m
.3315 .16079 L
s
.008 w
.39597 .22966 Mdot
.5 Mabswid
.39597 .22078 m
.39597 .23869 L
s
.008 w
.49267 .33186 Mdot
.5 Mabswid
.49267 .32228 m
.49267 .34158 L
s
.008 w
.58938 .4049 Mdot
.5 Mabswid
.58938 .39532 m
.58938 .41448 L
s
.008 w
.68608 .46696 Mdot
.5 Mabswid
.68608 .45766 m
.68608 .47613 L
s
.008 w
.78278 .51084 Mdot
.5 Mabswid
.78278 .50196 m
.78278 .51945 L
s
.008 w
.87949 .56805 Mdot
.5 Mabswid
.87949 .56014 m
.87949 .57569 L
s
.008 w
.97619 .59624 Mdot
.5 Mabswid
.97619 .58902 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo0000a_oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool06ooo00D00?ooooooo`000<?oo`03003ooooo017oo`007_oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo02Goo`03
003ooooo0;_oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09?oo0P00_Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2
000]ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`12
ool00`00ooooo`2Nool00`00ooooo`0Aool002Koo`8004?oo`03003ooooo09koo`03003ooooo017o
o`009_oo00<00?ooool0@_oo00<00?ooool0W_oo00<00?ooool04Ooo000Vool00`00ooooo`12ool0
0`00ooooo`2Nool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<004Woo`8009Ooo`8001?oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`1Hool00`00ooooo`28ool00`00ooooo`0Aool002Koo`8005Wo
o`03003ooooo08Soo`03003ooooo017oo`009_oo00<00?ooool0F?oo00<00?ooool0R?oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Hool00`00ooooo`28ool00`00ooooo`0Aool002Koo`03003ooooo
05Soo`03003ooooo08Soo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool0
1000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`80073oo`03003o
oooo077oo`03003ooooo017oo`009_oo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Vool0
0`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo
077oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo08Goo`03003ooooo05_oo`03
003ooooo017oo`009_oo0P00Q_oo00<00?ooool0Fooo00<00?ooool04Ooo000Vool00`00ooooo`25
ool00`00ooooo`1Kool00`00ooooo`0Aool002Koo`03003ooooo08Goo`03003ooooo05_oo`03003o
oooo017oo`009_oo00<00?ooool0QOoo00<00?ooool0Fooo00<00?ooool04Ooo000Vool00`00oooo
o`25ool00`00ooooo`1Kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`2Kool00`00ooooo`15ool00`00ooooo`0Aool002Ko
o`03003ooooo09_oo`03003ooooo04Goo`03003ooooo017oo`009_oo0P00W?oo00<00?ooool0AOoo
00<00?ooool04Ooo000Vool00`00ooooo`2Kool00`00ooooo`15ool00`00ooooo`0Aool002Koo`03
003ooooo09_oo`03003ooooo04Goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800;;oo`03003ooooo02ooo`03003ooooo017oo`009_oo00<00?ooool0/Ooo00<00?ooool0
;ooo00<00?ooool04Ooo000Vool00`00ooooo`2aool00`00ooooo`0_ool00`00ooooo`0Aool002Ko
o`03003ooooo0;7oo`03003ooooo02ooo`03003ooooo017oo`009_oo00<00?ooool0/Ooo00<00?oo
ool0;ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0b?oo00<00?ooool06?oo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`38ool00`00ooooo`0Hool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool06?oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<00<Ooo`8001Woo`8001?oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo0<Soo`03003ooooo01Soo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ool0000;ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03
003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0B
ool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00
ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003o
oooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?oo
ool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00
ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo
00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<0
0?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03Ooo0P001ooo00<00?ooool0M?oo
0029ool00`00ooooo`02ool2000?ool01000ooooo`001_oo00<00?ooool0M?oo0029ool00`00oooo
o`0Fool00`00ooooo`04ool00`00ooooo`1dool008[oo`03003ooooo01?oo`8000Koo`03003ooooo
07Goo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0955272, \
0.00449296, 0.00625812}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({10, 4990, {0.001`, 0.0036`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({6, 4994, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({7, 4993, {0.0006`, 0.0028`}}\)], "Print"],

Cell[BoxData[
    \({9, 4991, {0.0008`, 0.0034`}}\)], "Print"],

Cell[BoxData[
    \({12, 4988, {0.0012`, 0.004`}}\)], "Print"],

Cell[BoxData[
    \({16, 4984, {0.0018`, 0.005`}}\)], "Print"],

Cell[BoxData[
    \({20, 4980, {0.0024`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({18, 4982, {0.0022`, 0.0056`}}\)], "Print"],

Cell[BoxData[
    \({19, 4981, {0.0022`, 0.0058`}}\)], "Print"],

Cell[BoxData[
    \({36, 4964, {0.005`, 0.0098`}}\)], "Print"],

Cell[BoxData[
    \({31, 4969, {0.0042`, 0.0086`}}\)], "Print"],

Cell[BoxData[
    \({41, 4959, {0.0058`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({61, 4939, {0.0094`, 0.0156`}}\)], "Print"],

Cell[BoxData[
    \({61, 4939, {0.0094`, 0.0156`}}\)], "Print"],

Cell[BoxData[
    \({82, 4918, {0.013`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({109, 4891, {0.018`, 0.0262`}}\)], "Print"],

Cell[BoxData[
    \({127, 4873, {0.0212`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({167, 4833, {0.0286`, 0.0386`}}\)], "Print"],

Cell[BoxData[
    \({235, 4765, {0.0414`, 0.0532`}}\)], "Print"],

Cell[BoxData[
    \({283, 4717, {0.0504`, 0.0634`}}\)], "Print"],

Cell[BoxData[
    \({380, 4620, {0.0688`, 0.0836`}}\)], "Print"],

Cell[BoxData[
    \({457, 4543, {0.0836`, 0.0996`}}\)], "Print"],

Cell[BoxData[
    \({632, 4368, {0.1172`, 0.1358`}}\)], "Print"],

Cell[BoxData[
    \({852, 4148, {0.16`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({1050, 3950, {0.1988`, 0.2214`}}\)], "Print"],

Cell[BoxData[
    \({1422, 3578, {0.272`, 0.2972`}}\)], "Print"],

Cell[BoxData[
    \({1715, 3285, {0.3298`, 0.3562`}}\)], "Print"],

Cell[BoxData[
    \({2238, 2762, {0.4338`, 0.4614`}}\)], "Print"],

Cell[BoxData[
    \({2817, 2183, {0.5496`, 0.5772`}}\)], "Print"],

Cell[BoxData[
    \({3472, 1528, {0.6814`, 0.707`}}\)], "Print"],

Cell[BoxData[
    \({3938, 1062, {0.776`, 0.7988`}}\)], "Print"],

Cell[BoxData[
    \({4175, 825, {0.8246`, 0.8452`}}\)], "Print"],

Cell[BoxData[
    \({4489, 511, {0.8892`, 0.906`}}\)], "Print"],

Cell[BoxData[
    \({4767, 233, {0.9472`, 0.959`}}\)], "Print"],

Cell[BoxData[
    \({4891, 109, {0.9738`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({4955, 45, {0.988`, 0.9934`}}\)], "Print"],

Cell[BoxData[
    \({4989, 11, {0.9962`, 0.999`}}\)], "Print"],

Cell[BoxData[
    \({4995, 5, {0.9976`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({4999, 1, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0153 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0153 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0153 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0153 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0153 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0153 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0153 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0153 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0153 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0153 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0153 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0153 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0153 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0153 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0153 L
s
.008 w
.0285 .01483 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0153 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0153 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0153 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0153 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0153 L
s
.008 w
.03065 .01483 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0153 L
s
.008 w
.03114 .01483 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0153 L
s
.008 w
.03165 .01483 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0153 L
s
.008 w
.03218 .01483 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0153 L
s
.008 w
.03274 .01495 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01554 L
s
.008 w
.03333 .01483 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0153 L
s
.008 w
.03395 .01495 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01554 L
s
.008 w
.03461 .01483 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .0153 L
s
.008 w
.03529 .01495 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01554 L
s
.008 w
.03602 .01495 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01554 L
s
.008 w
.03679 .01495 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01554 L
s
.008 w
.0376 .01589 Mdot
.5 Mabswid
.0376 .0153 m
.0376 .01683 L
s
.008 w
.03846 .01495 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01554 L
s
.008 w
.03938 .01542 Mdot
.5 Mabswid
.03938 .01495 m
.03938 .01613 L
s
.008 w
.04035 .01554 Mdot
.5 Mabswid
.04035 .01507 m
.04035 .01636 L
s
.008 w
.04139 .01577 Mdot
.5 Mabswid
.04139 .01519 m
.04139 .01672 L
s
.008 w
.0425 .01613 Mdot
.5 Mabswid
.0425 .01542 m
.0425 .01707 L
s
.008 w
.04369 .0166 Mdot
.5 Mabswid
.04369 .01577 m
.04369 .01766 L
s
.008 w
.04497 .01707 Mdot
.5 Mabswid
.04497 .01613 m
.04497 .01825 L
s
.008 w
.04635 .01683 Mdot
.5 Mabswid
.04635 .01601 m
.04635 .01801 L
s
.008 w
.04784 .01695 Mdot
.5 Mabswid
.04784 .01601 m
.04784 .01813 L
s
.008 w
.04945 .01895 Mdot
.5 Mabswid
.04945 .01766 m
.04945 .02048 L
s
.008 w
.0512 .01836 Mdot
.5 Mabswid
.0512 .01719 m
.0512 .01978 L
s
.008 w
.05311 .01954 Mdot
.5 Mabswid
.05311 .01813 m
.05311 .02119 L
s
.008 w
.05521 .0219 Mdot
.5 Mabswid
.05521 .02025 m
.05521 .0239 L
s
.008 w
.05751 .0219 Mdot
.5 Mabswid
.05751 .02025 m
.05751 .0239 L
s
.008 w
.06005 .02437 Mdot
.5 Mabswid
.06005 .02237 m
.06005 .0266 L
s
.008 w
.06288 .02755 Mdot
.5 Mabswid
.06288 .02531 m
.06288 .03014 L
s
.008 w
.06604 .02967 Mdot
.5 Mabswid
.06604 .02719 m
.06604 .03237 L
s
.008 w
.0696 .03437 Mdot
.5 Mabswid
.0696 .03155 m
.0696 .03744 L
s
.008 w
.07363 .04238 Mdot
.5 Mabswid
.07363 .03908 m
.07363 .04603 L
s
.008 w
.07823 .04803 Mdot
.5 Mabswid
.07823 .04438 m
.07823 .05203 L
s
.008 w
.08354 .05945 Mdot
.5 Mabswid
.08354 .05521 m
.08354 .06392 L
s
.008 w
.08974 .06851 Mdot
.5 Mabswid
.08974 .06392 m
.08974 .07334 L
s
.008 w
.09707 .08911 Mdot
.5 Mabswid
.09707 .0837 m
.09707 .09465 L
s
.008 w
.10586 .11501 Mdot
.5 Mabswid
.10586 .10889 m
.10586 .12125 L
s
.008 w
.11661 .13832 Mdot
.5 Mabswid
.11661 .13173 m
.11661 .14503 L
s
.008 w
.13004 .18211 Mdot
.5 Mabswid
.13004 .17482 m
.13004 .18965 L
s
.008 w
.14731 .21661 Mdot
.5 Mabswid
.14731 .20884 m
.14731 .22438 L
s
.008 w
.17033 .27817 Mdot
.5 Mabswid
.17033 .27005 m
.17033 .2863 L
s
.008 w
.20256 .34633 Mdot
.5 Mabswid
.20256 .33821 m
.20256 .35446 L
s
.008 w
.25092 .42344 Mdot
.5 Mabswid
.25092 .41579 m
.25092 .43086 L
s
.008 w
.29927 .4783 Mdot
.5 Mabswid
.29927 .47147 m
.29927 .48489 L
s
.008 w
.3315 .5062 Mdot
.5 Mabswid
.3315 .50008 m
.3315 .5122 L
s
.008 w
.39597 .54316 Mdot
.5 Mabswid
.39597 .5381 m
.39597 .54799 L
s
.008 w
.49267 .57589 Mdot
.5 Mabswid
.49267 .57224 m
.49267 .57919 L
s
.008 w
.58938 .59049 Mdot
.5 Mabswid
.58938 .5879 m
.58938 .59272 L
s
.008 w
.68608 .59802 Mdot
.5 Mabswid
.68608 .59626 m
.68608 .59943 L
s
.008 w
.78278 .60202 Mdot
.5 Mabswid
.78278 .60108 m
.78278 .60273 L
s
.008 w
.87949 .60273 Mdot
.5 Mabswid
.87949 .60191 m
.87949 .60308 L
s
.008 w
.97619 .6032 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool8003Hool2000Cool001koo`04003ooooo0004ool00`00oooo
o`07ool5003Gool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0:ool3003Fool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00coo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03Ooo0P00
e?oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Ko
o`8000ooo`800=?oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`800=7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`8001?oo`03003ooooo0<ko
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<0
0?ooool04ooo0P00c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<001Soo`03003ooooo0<Oo
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01Soo`03003ooooo0<So
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01Soo`03003o
oooo0<Soo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0H
ool00`00ooooo`38ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003o
oooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`8001coo`03003ooooo0<Goo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00
ooooo`2kool00`00ooooo`0Aool002Koo`8002Goo`800;goo`03003ooooo017oo`009_oo00<00?oo
ool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00;Ooo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
02Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<0
0?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`8003Soo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0@_oo
00<00?ooool0W_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00oooo
o`12ool00`00ooooo`2Nool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0@_oo00<00?ooool0W_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<004;oo`03003ooooo09goo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0A
ool002Koo`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0F?oo00<00?oo
ool0R?oo00<00?ooool04Ooo000Vool00`00ooooo`1Hool00`00ooooo`28ool00`00ooooo`0Aool0
02Koo`8005Woo`03003ooooo08Soo`03003ooooo017oo`009_oo00<00?ooool0F?oo00<00?ooool0
R?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo0P00
Kooo0P00Looo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0QOoo00<00?ooool0Fooo
00<00?ooool04Ooo000Nool40004ool00`00ooooo`25ool00`00ooooo`1Kool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`03003ooooo09_oo`03003ooooo04Goo`03003ooooo017oo`008?oo00<0
0?ooool00ooo0`00/Ooo00<00?ooool05?oo00<00?ooool04ooo00@00?ooooooo`8001?oo`008?oo
00<00?ooool00ooo00<00?ooool0aooo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool04Ooo
000Pool00`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`00
00_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool009;oo`03003ooooo08_oo`00T_oo00<00?ooool0Rooo002:ool00`00ooooo`02
ool5000Dool00`00ooooo`1eool008Woo`03003ooooo00?oo`04003ooooo000Fool00`00ooooo`1d
ool008Woo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo07Coo`00ROoo
00<00?ooool01Ooo0P001ooo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool0
0`00ooooo`05ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04
003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04003o
oooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1d
ool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Co
o`@000koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo00ko
o`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo
002:ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`1eool009;oo`03003ooooo08_oo`00
T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({5, 4995, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({5, 4995, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({9, 4991, {0.0008`, 0.0034`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({5, 4995, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({16, 4984, {0.0018`, 0.005`}}\)], "Print"],

Cell[BoxData[
    \({10, 4990, {0.001`, 0.0036`}}\)], "Print"],

Cell[BoxData[
    \({16, 4984, {0.0018`, 0.005`}}\)], "Print"],

Cell[BoxData[
    \({22, 4978, {0.0028`, 0.0066`}}\)], "Print"],

Cell[BoxData[
    \({27, 4973, {0.0036`, 0.0078`}}\)], "Print"],

Cell[BoxData[
    \({42, 4958, {0.006`, 0.0112`}}\)], "Print"],

Cell[BoxData[
    \({58, 4942, {0.0088`, 0.0148`}}\)], "Print"],

Cell[BoxData[
    \({78, 4922, {0.0124`, 0.0194`}}\)], "Print"],

Cell[BoxData[
    \({111, 4889, {0.0184`, 0.0266`}}\)], "Print"],

Cell[BoxData[
    \({185, 4815, {0.032`, 0.0426`}}\)], "Print"],

Cell[BoxData[
    \({218, 4782, {0.0382`, 0.0496`}}\)], "Print"],

Cell[BoxData[
    \({336, 4664, {0.0604`, 0.0744`}}\)], "Print"],

Cell[BoxData[
    \({476, 4524, {0.0872`, 0.1036`}}\)], "Print"],

Cell[BoxData[
    \({712, 4288, {0.1328`, 0.1522`}}\)], "Print"],

Cell[BoxData[
    \({1041, 3959, {0.197`, 0.2196`}}\)], "Print"],

Cell[BoxData[
    \({1361, 3639, {0.26`, 0.2848`}}\)], "Print"],

Cell[BoxData[
    \({1862, 3138, {0.359`, 0.3858`}}\)], "Print"],

Cell[BoxData[
    \({2541, 2459, {0.4942`, 0.522`}}\)], "Print"],

Cell[BoxData[
    \({3167, 1833, {0.62`, 0.6468`}}\)], "Print"],

Cell[BoxData[
    \({3533, 1467, {0.6938`, 0.7192`}}\)], "Print"],

Cell[BoxData[
    \({3957, 1043, {0.78`, 0.8026`}}\)], "Print"],

Cell[BoxData[
    \({4439, 561, {0.8788`, 0.8964`}}\)], "Print"],

Cell[BoxData[
    \({4637, 363, {0.92`, 0.9344`}}\)], "Print"],

Cell[BoxData[
    \({4807, 193, {0.9558`, 0.9666`}}\)], "Print"],

Cell[BoxData[
    \({4913, 87, {0.9786`, 0.986`}}\)], "Print"],

Cell[BoxData[
    \({4938, 62, {0.9842`, 0.9904`}}\)], "Print"],

Cell[BoxData[
    \({4978, 22, {0.9934`, 0.9972`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.590257 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13277 -18 -4.5 ]
[-0.0125 .13277 0 4.5 ]
[-0.0125 .25082 -18 -4.5 ]
[-0.0125 .25082 0 4.5 ]
[-0.0125 .36887 -18 -4.5 ]
[-0.0125 .36887 0 4.5 ]
[-0.0125 .48692 -18 -4.5 ]
[-0.0125 .48692 0 4.5 ]
[-0.0125 .60497 -6 -4.5 ]
[-0.0125 .60497 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13277 m
.00625 .13277 L
s
[(0.2)] -0.0125 .13277 1 0 Mshowa
0 .25082 m
.00625 .25082 L
s
[(0.4)] -0.0125 .25082 1 0 Mshowa
0 .36887 m
.00625 .36887 L
s
[(0.6)] -0.0125 .36887 1 0 Mshowa
0 .48692 m
.00625 .48692 L
s
[(0.8)] -0.0125 .48692 1 0 Mshowa
0 .60497 m
.00625 .60497 L
s
[(1)] -0.0125 .60497 1 0 Mshowa
.125 Mabswid
0 .04423 m
.00375 .04423 L
s
0 .07374 m
.00375 .07374 L
s
0 .10325 m
.00375 .10325 L
s
0 .16228 m
.00375 .16228 L
s
0 .19179 m
.00375 .19179 L
s
0 .2213 m
.00375 .2213 L
s
0 .28033 m
.00375 .28033 L
s
0 .30984 m
.00375 .30984 L
s
0 .33936 m
.00375 .33936 L
s
0 .39838 m
.00375 .39838 L
s
0 .42789 m
.00375 .42789 L
s
0 .45741 m
.00375 .45741 L
s
0 .51643 m
.00375 .51643 L
s
0 .54595 m
.00375 .54595 L
s
0 .57546 m
.00375 .57546 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13277 m
1 .13277 L
s
.99375 .25082 m
1 .25082 L
s
.99375 .36887 m
1 .36887 L
s
.99375 .48692 m
1 .48692 L
s
.99375 .60497 m
1 .60497 L
s
.125 Mabswid
.99625 .04423 m
1 .04423 L
s
.99625 .07374 m
1 .07374 L
s
.99625 .10325 m
1 .10325 L
s
.99625 .16228 m
1 .16228 L
s
.99625 .19179 m
1 .19179 L
s
.99625 .2213 m
1 .2213 L
s
.99625 .28033 m
1 .28033 L
s
.99625 .30984 m
1 .30984 L
s
.99625 .33936 m
1 .33936 L
s
.99625 .39838 m
1 .39838 L
s
.99625 .42789 m
1 .42789 L
s
.99625 .45741 m
1 .45741 L
s
.99625 .51643 m
1 .51643 L
s
.99625 .54595 m
1 .54595 L
s
.99625 .57546 m
1 .57546 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01531 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01531 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01531 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01531 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01531 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01531 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01531 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01531 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01531 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01531 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01531 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01531 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01531 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01531 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01531 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01531 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01531 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01531 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01531 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01531 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01531 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01531 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01531 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01531 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01531 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01531 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01531 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01531 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01531 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01531 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01531 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01531 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01531 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01531 L
s
.008 w
.03938 .01495 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01554 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01531 L
s
.008 w
.04139 .01495 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01554 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01531 L
s
.008 w
.04369 .01495 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01554 L
s
.008 w
.04497 .01483 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01531 L
s
.008 w
.04635 .01531 Mdot
.5 Mabswid
.04635 .01495 m
.04635 .01613 L
s
.008 w
.04784 .01531 Mdot
.5 Mabswid
.04784 .01495 m
.04784 .01613 L
s
.008 w
.04945 .01578 Mdot
.5 Mabswid
.04945 .01519 m
.04945 .01672 L
s
.008 w
.0512 .01519 Mdot
.5 Mabswid
.0512 .01483 m
.0512 .0159 L
s
.008 w
.05311 .01531 Mdot
.5 Mabswid
.05311 .01495 m
.05311 .01613 L
s
.008 w
.05521 .0166 Mdot
.5 Mabswid
.05521 .01578 m
.05521 .01767 L
s
.008 w
.05751 .0159 Mdot
.5 Mabswid
.05751 .01531 m
.05751 .01684 L
s
.008 w
.06005 .0166 Mdot
.5 Mabswid
.06005 .01578 m
.06005 .01767 L
s
.008 w
.06288 .01731 Mdot
.5 Mabswid
.06288 .01637 m
.06288 .01861 L
s
.008 w
.06604 .0179 Mdot
.5 Mabswid
.06604 .01684 m
.06604 .01932 L
s
.008 w
.0696 .01967 Mdot
.5 Mabswid
.0696 .01826 m
.0696 .02133 L
s
.008 w
.07363 .02156 Mdot
.5 Mabswid
.07363 .01991 m
.07363 .02345 L
s
.008 w
.07823 .02392 Mdot
.5 Mabswid
.07823 .02203 m
.07823 .02617 L
s
.008 w
.08354 .02782 Mdot
.5 Mabswid
.08354 .02558 m
.08354 .03042 L
s
.008 w
.08974 .03655 Mdot
.5 Mabswid
.08974 .0336 m
.08974 .03986 L
s
.008 w
.09707 .04045 Mdot
.5 Mabswid
.09707 .03726 m
.09707 .04399 L
s
.008 w
.10586 .05438 Mdot
.5 Mabswid
.10586 .05037 m
.10586 .05863 L
s
.008 w
.11661 .07091 Mdot
.5 Mabswid
.11661 .06619 m
.11661 .07587 L
s
.008 w
.13004 .09877 Mdot
.5 Mabswid
.13004 .0931 m
.13004 .10455 L
s
.008 w
.14731 .13761 Mdot
.5 Mabswid
.14731 .131 m
.14731 .14434 L
s
.008 w
.17033 .17538 Mdot
.5 Mabswid
.17033 .16818 m
.17033 .18282 L
s
.008 w
.20256 .23453 Mdot
.5 Mabswid
.20256 .22662 m
.20256 .24244 L
s
.008 w
.25092 .31468 Mdot
.5 Mabswid
.25092 .30642 m
.25092 .32283 L
s
.008 w
.29927 .38858 Mdot
.5 Mabswid
.29927 .38067 m
.29927 .39649 L
s
.008 w
.3315 .43179 Mdot
.5 Mabswid
.3315 .42424 m
.3315 .43923 L
s
.008 w
.39597 .48184 Mdot
.5 Mabswid
.39597 .47512 m
.39597 .48845 L
s
.008 w
.49267 .53874 Mdot
.5 Mabswid
.49267 .53343 m
.49267 .54382 L
s
.008 w
.58938 .56212 Mdot
.5 Mabswid
.58938 .55775 m
.58938 .56625 L
s
.008 w
.68608 .58219 Mdot
.5 Mabswid
.68608 .57888 m
.68608 .58526 L
s
.008 w
.78278 .5947 Mdot
.5 Mabswid
.78278 .59234 m
.78278 .59671 L
s
.008 w
.87949 .59765 Mdot
.5 Mabswid
.87949 .59565 m
.87949 .59931 L
s
.008 w
.97619 .60237 Mdot
.5 Mabswid
.97619 .60108 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool;003Eool2000Cool001koo`04003ooooo0004ool00`00oooo
o`0:ool5003Dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0>ool200000ooo
003oo`3@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0@ool2003Aool00`00
ooooo`0Aool001ooo`8000Goo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo
00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool3003>ool0
0`00ooooo`0Aool002Koo`8001Goo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool2003<ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`80
01Woo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00oooo
o`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
9_oo0P007?oo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<0
01ooo`03003ooooo0<3oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool09Ooo
00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`800;goo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<0
0?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo02co
o`03003ooooo0;Coo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0@_oo00<00?ooool0W_oo00<00?ooool04Ooo
000Cool2000:ool30004ool00`00ooooo`12ool00`00ooooo`2Nool00`00ooooo`0Aool002Koo`03
003ooooo04;oo`03003ooooo09koo`03003ooooo017oo`009_oo00<00?ooool0@_oo00<00?ooool0
W_oo00<00?ooool04Ooo000Vool20013ool00`00ooooo`2Nool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Ko
o`8004_oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0BOoo0P00V?oo00<00?oo
ool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo
04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1H
ool00`00ooooo`28ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo05Soo`03003ooooo08Soo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`1Hool00`00ooooo`28ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo0`00F?oo00<00?ooool0Qooo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<0
0?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1^ool2001cool00`00
ooooo`0Aool002Koo`80073oo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo08Goo`03
003ooooo05_oo`03003ooooo017oo`009_oo00<00?ooool0QOoo00<00?ooool0Fooo00<00?ooool0
4Ooo000Vool00`00ooooo`25ool00`00ooooo`1Kool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`2Kool00`00oooo
o`15ool00`00ooooo`0Aool002Koo`03003ooooo09_oo`03003ooooo04Goo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`2aool00`00ooooo`0_ool00`00
ooooo`0Aool001koo`@000Coo`03003ooooo0;7oo`03003ooooo01?oo`8001[oo`03003ooooo017o
o`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool3003Rool2000Cool0023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo
02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005oooW000C
ool0023oo`03003ooooo0?goo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo
00<00?ooool0NOoo002>ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0
017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo
0007ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03
003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P00
1ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00
ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?oo
ool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool0
08Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<0
0?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1a
ool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo
00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00oooo
o`0Cool00`00ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0
NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112361, \
0.00449296, 0.00736093}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({7, 4993, {0.0006`, 0.0028`}}\)], "Print"],

Cell[BoxData[
    \({13, 4987, {0.0014`, 0.0044`}}\)], "Print"],

Cell[BoxData[
    \({23, 4977, {0.003`, 0.0068`}}\)], "Print"],

Cell[BoxData[
    \({37, 4963, {0.0052`, 0.01`}}\)], "Print"],

Cell[BoxData[
    \({51, 4949, {0.0076`, 0.0132`}}\)], "Print"],

Cell[BoxData[
    \({83, 4917, {0.0132`, 0.0204`}}\)], "Print"],

Cell[BoxData[
    \({143, 4857, {0.0242`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({247, 4753, {0.0436`, 0.0558`}}\)], "Print"],

Cell[BoxData[
    \({487, 4513, {0.0894`, 0.106`}}\)], "Print"],

Cell[BoxData[
    \({809, 4191, {0.1516`, 0.1722`}}\)], "Print"],

Cell[BoxData[
    \({1381, 3619, {0.264`, 0.2888`}}\)], "Print"],

Cell[BoxData[
    \({1927, 3073, {0.372`, 0.399`}}\)], "Print"],

Cell[BoxData[
    \({2208, 2792, {0.4278`, 0.4554`}}\)], "Print"],

Cell[BoxData[
    \({2828, 2172, {0.5518`, 0.5794`}}\)], "Print"],

Cell[BoxData[
    \({3509, 1491, {0.689`, 0.7144`}}\)], "Print"],

Cell[BoxData[
    \({3944, 1056, {0.7772`, 0.8`}}\)], "Print"],

Cell[BoxData[
    \({4288, 712, {0.8478`, 0.8672`}}\)], "Print"],

Cell[BoxData[
    \({4505, 495, {0.8924`, 0.909`}}\)], "Print"],

Cell[BoxData[
    \({4659, 341, {0.9246`, 0.9386`}}\)], "Print"],

Cell[BoxData[
    \({4793, 207, {0.9528`, 0.964`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.610585 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13683 -18 -4.5 ]
[-0.0125 .13683 0 4.5 ]
[-0.0125 .25895 -18 -4.5 ]
[-0.0125 .25895 0 4.5 ]
[-0.0125 .38107 -18 -4.5 ]
[-0.0125 .38107 0 4.5 ]
[-0.0125 .50318 -18 -4.5 ]
[-0.0125 .50318 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13683 m
.00625 .13683 L
s
[(0.2)] -0.0125 .13683 1 0 Mshowa
0 .25895 m
.00625 .25895 L
s
[(0.4)] -0.0125 .25895 1 0 Mshowa
0 .38107 m
.00625 .38107 L
s
[(0.6)] -0.0125 .38107 1 0 Mshowa
0 .50318 m
.00625 .50318 L
s
[(0.8)] -0.0125 .50318 1 0 Mshowa
.125 Mabswid
0 .04524 m
.00375 .04524 L
s
0 .07577 m
.00375 .07577 L
s
0 .1063 m
.00375 .1063 L
s
0 .16736 m
.00375 .16736 L
s
0 .19789 m
.00375 .19789 L
s
0 .22842 m
.00375 .22842 L
s
0 .28948 m
.00375 .28948 L
s
0 .32001 m
.00375 .32001 L
s
0 .35054 m
.00375 .35054 L
s
0 .4116 m
.00375 .4116 L
s
0 .44212 m
.00375 .44212 L
s
0 .47265 m
.00375 .47265 L
s
0 .53371 m
.00375 .53371 L
s
0 .56424 m
.00375 .56424 L
s
0 .59477 m
.00375 .59477 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13683 m
1 .13683 L
s
.99375 .25895 m
1 .25895 L
s
.99375 .38107 m
1 .38107 L
s
.99375 .50318 m
1 .50318 L
s
.125 Mabswid
.99625 .04524 m
1 .04524 L
s
.99625 .07577 m
1 .07577 L
s
.99625 .1063 m
1 .1063 L
s
.99625 .16736 m
1 .16736 L
s
.99625 .19789 m
1 .19789 L
s
.99625 .22842 m
1 .22842 L
s
.99625 .28948 m
1 .28948 L
s
.99625 .32001 m
1 .32001 L
s
.99625 .35054 m
1 .35054 L
s
.99625 .4116 m
1 .4116 L
s
.99625 .44212 m
1 .44212 L
s
.99625 .47265 m
1 .47265 L
s
.99625 .53371 m
1 .53371 L
s
.99625 .56424 m
1 .56424 L
s
.99625 .59477 m
1 .59477 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01533 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01533 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01533 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01533 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01533 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01533 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01533 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01533 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01533 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01533 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01533 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01533 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01533 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01533 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01533 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01533 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01533 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01533 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01533 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01533 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01533 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01533 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01533 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01533 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01533 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01533 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01533 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01533 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01533 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01533 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01533 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01533 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01533 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01533 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01533 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01533 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01533 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01533 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01533 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01533 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01533 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01533 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01533 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01533 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01533 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01533 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01533 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01533 L
s
.008 w
.06288 .01484 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01533 L
s
.008 w
.06604 .01484 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01533 L
s
.008 w
.0696 .01569 Mdot
.5 Mabswid
.0696 .01508 m
.0696 .01655 L
s
.008 w
.07363 .01569 Mdot
.5 Mabswid
.07363 .01508 m
.07363 .01655 L
s
.008 w
.07823 .01557 Mdot
.5 Mabswid
.07823 .01508 m
.07823 .01642 L
s
.008 w
.08354 .0163 Mdot
.5 Mabswid
.08354 .01557 m
.08354 .0174 L
s
.008 w
.08974 .01752 Mdot
.5 Mabswid
.08974 .01655 m
.08974 .01887 L
s
.008 w
.09707 .01923 Mdot
.5 Mabswid
.09707 .01789 m
.09707 .02082 L
s
.008 w
.10586 .02094 Mdot
.5 Mabswid
.10586 .01936 m
.10586 .02277 L
s
.008 w
.11661 .02485 Mdot
.5 Mabswid
.11661 .02277 m
.11661 .02717 L
s
.008 w
.13004 .03218 Mdot
.5 Mabswid
.13004 .02949 m
.13004 .03523 L
s
.008 w
.14731 .04488 Mdot
.5 Mabswid
.14731 .04134 m
.14731 .04879 L
s
.008 w
.17033 .07419 Mdot
.5 Mabswid
.17033 .0693 m
.17033 .07944 L
s
.008 w
.20256 .11351 Mdot
.5 Mabswid
.20256 .10728 m
.20256 .11986 L
s
.008 w
.25092 .18336 Mdot
.5 Mabswid
.25092 .17591 m
.25092 .19105 L
s
.008 w
.29927 .25003 Mdot
.5 Mabswid
.29927 .24185 m
.29927 .25834 L
s
.008 w
.3315 .28435 Mdot
.5 Mabswid
.3315 .27592 m
.3315 .29278 L
s
.008 w
.39597 .36006 Mdot
.5 Mabswid
.39597 .35164 m
.39597 .36849 L
s
.008 w
.49267 .44322 Mdot
.5 Mabswid
.49267 .43541 m
.49267 .45092 L
s
.008 w
.58938 .49634 Mdot
.5 Mabswid
.58938 .48926 m
.58938 .50318 L
s
.008 w
.68608 .53835 Mdot
.5 Mabswid
.68608 .53237 m
.68608 .54421 L
s
.008 w
.78278 .56485 Mdot
.5 Mabswid
.78278 .5596 m
.78278 .56974 L
s
.008 w
.87949 .58366 Mdot
.5 Mabswid
.87949 .57926 m
.87949 .58781 L
s
.008 w
.97619 .60002 Mdot
.5 Mabswid
.97619 .59648 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>00000ooo0000003?ool2000Cool001koo`04003ooooo0004
ool00`00ooooo`0@ool00`00ool0000200000ooo003oo`3;ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`0Eool200000ooo003oo`39ool00`00ooooo`0Aool001koo`04003ooooo
0004ool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03
003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000P
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0
^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Ko
o`8002Goo`800;goo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`12ool00`00ooooo`2Nool00`00ooooo`0Aool002Koo`03
003ooooo04;oo`03003ooooo09koo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool0@_oo00<00?ooool0W_oo00<00?ooool04Ooo000Bool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0@_oo00<00?ooool0W_oo00<00?ooool04Ooo000Bool01000
ooooo`001ooo1@001?oo0`00@_oo00<00?ooool0WOoo0P004ooo000Bool01000ooooo`001ooo00@0
0?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0B_oo00<00?ooool0
U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Ko
o`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8005Woo`03003ooooo08Soo`03003ooooo
017oo`009_oo00<00?ooool0F?oo00<00?ooool0R?oo00<00?ooool04Ooo000Vool00`00ooooo`1H
ool00`00ooooo`28ool00`00ooooo`0Aool002Koo`03003ooooo05Soo`03003ooooo08Soo`03003o
oooo017oo`009_oo00<00?ooool0F?oo00<00?ooool0R?oo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool0
4Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06koo`8007?o
o`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0QOoo00<0
0?ooool0Fooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`25
ool00`00ooooo`1Kool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0QOoo00<00?ooool0Fooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<008Goo`03003ooooo05[oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2002Lool00`00
ooooo`15ool00`00ooooo`0Aool002Koo`03003ooooo09_oo`03003ooooo04Goo`03003ooooo017o
o`009_oo00<00?ooool0Vooo00<00?ooool0AOoo00<00?ooool04Ooo000Vool00`00ooooo`2Kool0
0`00ooooo`15ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`2aool00`00ooooo`0_ool00`00ooooo`0A
ool002Koo`800;;oo`03003ooooo02ooo`03003ooooo017oo`009_oo00<00?ooool0/Ooo00<00?oo
ool0;ooo00<00?ooool04Ooo000Vool00`00ooooo`2aool00`00ooooo`0_ool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0b?oo00<00?ooool06?oo00<0
0?ooool04Ooo000Vool00`00ooooo`37ool2000Jool00`00ooooo`0Aool002Koo`03003ooooo0<So
o`03003ooooo01Soo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ool0000/ool00`00
ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`009_ooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo017oo`@007[oo`00S_oo00<00?ooool04Ooo
00<00?ooool0Nooo0026ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00ooooo`1bool0
08Goo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1aool008Goo`03
003ooooo00Coo`03003oo`0000Ooo`03003ooooo00coo`03003ooooo00Coo`03003ooooo077oo`00
QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo077oo`00
QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003o
oooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00oooo
o`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool0
1_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00
ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?o
o`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3
000Cool3001kool008koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.10862, \
0.00449296, 0.00711587}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({7, 4993, {0.0006`, 0.0028`}}\)], "Print"],

Cell[BoxData[
    \({28, 4972, {0.0038`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({53, 4947, {0.008`, 0.0138`}}\)], "Print"],

Cell[BoxData[
    \({151, 4849, {0.0256`, 0.0352`}}\)], "Print"],

Cell[BoxData[
    \({335, 4665, {0.0602`, 0.0742`}}\)], "Print"],

Cell[BoxData[
    \({496, 4504, {0.0912`, 0.1078`}}\)], "Print"],

Cell[BoxData[
    \({780, 4220, {0.146`, 0.1662`}}\)], "Print"],

Cell[BoxData[
    \({1353, 3647, {0.2584`, 0.2832`}}\)], "Print"],

Cell[BoxData[
    \({1877, 3123, {0.362`, 0.389`}}\)], "Print"],

Cell[BoxData[
    \({2394, 2606, {0.465`, 0.4928`}}\)], "Print"],

Cell[BoxData[
    \({2807, 2193, {0.5476`, 0.5752`}}\)], "Print"],

Cell[BoxData[
    \({3206, 1794, {0.6278`, 0.6544`}}\)], "Print"],

Cell[BoxData[
    \({3490, 1510, {0.685`, 0.7106`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.828319 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09755 -18 -4.5 ]
[-0.0125 .09755 0 4.5 ]
[-0.0125 .18038 -18 -4.5 ]
[-0.0125 .18038 0 4.5 ]
[-0.0125 .26321 -18 -4.5 ]
[-0.0125 .26321 0 4.5 ]
[-0.0125 .34604 -18 -4.5 ]
[-0.0125 .34604 0 4.5 ]
[-0.0125 .42887 -18 -4.5 ]
[-0.0125 .42887 0 4.5 ]
[-0.0125 .51171 -18 -4.5 ]
[-0.0125 .51171 0 4.5 ]
[-0.0125 .59454 -18 -4.5 ]
[-0.0125 .59454 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09755 m
.00625 .09755 L
s
[(0.1)] -0.0125 .09755 1 0 Mshowa
0 .18038 m
.00625 .18038 L
s
[(0.2)] -0.0125 .18038 1 0 Mshowa
0 .26321 m
.00625 .26321 L
s
[(0.3)] -0.0125 .26321 1 0 Mshowa
0 .34604 m
.00625 .34604 L
s
[(0.4)] -0.0125 .34604 1 0 Mshowa
0 .42887 m
.00625 .42887 L
s
[(0.5)] -0.0125 .42887 1 0 Mshowa
0 .51171 m
.00625 .51171 L
s
[(0.6)] -0.0125 .51171 1 0 Mshowa
0 .59454 m
.00625 .59454 L
s
[(0.7)] -0.0125 .59454 1 0 Mshowa
.125 Mabswid
0 .03128 m
.00375 .03128 L
s
0 .04785 m
.00375 .04785 L
s
0 .06441 m
.00375 .06441 L
s
0 .08098 m
.00375 .08098 L
s
0 .11411 m
.00375 .11411 L
s
0 .13068 m
.00375 .13068 L
s
0 .14725 m
.00375 .14725 L
s
0 .16381 m
.00375 .16381 L
s
0 .19695 m
.00375 .19695 L
s
0 .21351 m
.00375 .21351 L
s
0 .23008 m
.00375 .23008 L
s
0 .24664 m
.00375 .24664 L
s
0 .27978 m
.00375 .27978 L
s
0 .29634 m
.00375 .29634 L
s
0 .31291 m
.00375 .31291 L
s
0 .32948 m
.00375 .32948 L
s
0 .36261 m
.00375 .36261 L
s
0 .37918 m
.00375 .37918 L
s
0 .39574 m
.00375 .39574 L
s
0 .41231 m
.00375 .41231 L
s
0 .44544 m
.00375 .44544 L
s
0 .46201 m
.00375 .46201 L
s
0 .47857 m
.00375 .47857 L
s
0 .49514 m
.00375 .49514 L
s
0 .52827 m
.00375 .52827 L
s
0 .54484 m
.00375 .54484 L
s
0 .56141 m
.00375 .56141 L
s
0 .57797 m
.00375 .57797 L
s
0 .61111 m
.00375 .61111 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09755 m
1 .09755 L
s
.99375 .18038 m
1 .18038 L
s
.99375 .26321 m
1 .26321 L
s
.99375 .34604 m
1 .34604 L
s
.99375 .42887 m
1 .42887 L
s
.99375 .51171 m
1 .51171 L
s
.99375 .59454 m
1 .59454 L
s
.125 Mabswid
.99625 .03128 m
1 .03128 L
s
.99625 .04785 m
1 .04785 L
s
.99625 .06441 m
1 .06441 L
s
.99625 .08098 m
1 .08098 L
s
.99625 .11411 m
1 .11411 L
s
.99625 .13068 m
1 .13068 L
s
.99625 .14725 m
1 .14725 L
s
.99625 .16381 m
1 .16381 L
s
.99625 .19695 m
1 .19695 L
s
.99625 .21351 m
1 .21351 L
s
.99625 .23008 m
1 .23008 L
s
.99625 .24664 m
1 .24664 L
s
.99625 .27978 m
1 .27978 L
s
.99625 .29634 m
1 .29634 L
s
.99625 .31291 m
1 .31291 L
s
.99625 .32948 m
1 .32948 L
s
.99625 .36261 m
1 .36261 L
s
.99625 .37918 m
1 .37918 L
s
.99625 .39574 m
1 .39574 L
s
.99625 .41231 m
1 .41231 L
s
.99625 .44544 m
1 .44544 L
s
.99625 .46201 m
1 .46201 L
s
.99625 .47857 m
1 .47857 L
s
.99625 .49514 m
1 .49514 L
s
.99625 .52827 m
1 .52827 L
s
.99625 .54484 m
1 .54484 L
s
.99625 .56141 m
1 .56141 L
s
.99625 .57797 m
1 .57797 L
s
.99625 .61111 m
1 .61111 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01554 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01554 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01554 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01554 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01554 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01554 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01554 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01554 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01554 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01554 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01554 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01554 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01554 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01554 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01554 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01554 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01554 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01554 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01554 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01554 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01554 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01554 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01554 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01554 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01554 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01554 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01554 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01554 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01554 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01554 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01554 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01554 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01554 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01554 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01554 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01554 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01554 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01554 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01554 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01554 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01554 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01554 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01554 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01554 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01554 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01554 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01554 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01554 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01554 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01554 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01554 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01554 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01554 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01554 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01554 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01554 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01554 L
s
.008 w
.11661 .01505 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01587 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01554 L
s
.008 w
.14731 .01587 Mdot
.5 Mabswid
.14731 .01521 m
.14731 .01703 L
s
.008 w
.17033 .01935 Mdot
.5 Mabswid
.17033 .01786 m
.17033 .02134 L
s
.008 w
.20256 .0235 Mdot
.5 Mabswid
.20256 .02134 m
.20256 .02615 L
s
.008 w
.25092 .03973 Mdot
.5 Mabswid
.25092 .03592 m
.25092 .04387 L
s
.008 w
.29927 .07021 Mdot
.5 Mabswid
.29927 .06458 m
.29927 .07618 L
s
.008 w
.3315 .09688 Mdot
.5 Mabswid
.3315 .09026 m
.3315 .10401 L
s
.008 w
.39597 .14393 Mdot
.5 Mabswid
.39597 .13565 m
.39597 .15238 L
s
.008 w
.49267 .23886 Mdot
.5 Mabswid
.49267 .22875 m
.49267 .2493 L
s
.008 w
.58938 .32567 Mdot
.5 Mabswid
.58938 .31457 m
.58938 .33693 L
s
.008 w
.68608 .41131 Mdot
.5 Mabswid
.68608 .39988 m
.68608 .42291 L
s
.008 w
.78278 .47973 Mdot
.5 Mabswid
.78278 .4683 m
.78278 .49116 L
s
.008 w
.87949 .54583 Mdot
.5 Mabswid
.87949 .53473 m
.87949 .55677 L
s
.008 w
.97619 .59288 Mdot
.5 Mabswid
.97619 .58211 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool0`?oo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool09?oo0P001_oo00<00?ooool0]?oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Nool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0
=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8004?oo`03003ooooo09koo`03003ooooo
017oo`009_oo00<00?ooool0@_oo00<00?ooool0W_oo00<00?ooool04Ooo000Vool00`00ooooo`12
ool00`00ooooo`2Nool00`00ooooo`0Aool002Koo`03003ooooo04;oo`03003ooooo09koo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo04[oo`03003ooooo09Koo`03
003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`<004Woo`8009Ooo`8001?oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<0
0?ooool00ooo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo05Soo`03003ooooo08Soo`03003ooooo017oo`00
9_oo00<00?ooool0F?oo00<00?ooool0R?oo00<00?ooool04Ooo000Vool2001Iool00`00ooooo`28
ool00`00ooooo`0Aool002Koo`03003ooooo05Soo`03003ooooo08Soo`03003ooooo017oo`009_oo
00<00?ooool0F?oo00<00?ooool0R?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009
ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool20005ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80073oo`03003ooooo077oo`03003o
oooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00oooo
o`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06koo`8007?oo`03003ooooo
017oo`009_oo0P00L?oo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool3003Rool2000Cool001;oo`04003o
oooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0QOoo00<00?ooool0Fooo00<00?ooool04Ooo000Vool0
0`00ooooo`25ool00`00ooooo`1Kool00`00ooooo`0Aool002Koo`03003ooooo08Goo`03003ooooo
05_oo`03003ooooo017oo`009_oo0P00Q_oo00<00?ooool0Fooo00<00?ooool04Ooo000Vool00`00
ooooo`25ool00`00ooooo`1Kool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo08Goo`03003ooooo05_oo`03003ooooo017oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_o
o`03003ooooo00?oo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2002Lool0
0`00ooooo`15ool00`00ooooo`0Aool002Koo`03003ooooo09_oo`03003ooooo04Goo`03003ooooo
017oo`009_oo00<00?ooool0Vooo00<00?ooool0AOoo00<00?ooool04Ooo000Vool2002Lool00`00
ooooo`15ool00`00ooooo`0Aool002Koo`03003ooooo09_oo`03003ooooo04Goo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0Vooo00<00?ooool0AOoo00<00?oo
ool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0Vooo00<00?ooool0AOoo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo0`00h_oo0P004ooo000Bool0
1000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool20009ool40004ool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0/Ooo00<00?ooool0;ooo00<00?ooool04Ooo000Vool00`00ooooo`2aool00`00oooo
o`0_ool00`00ooooo`0Aool002Koo`03003ooooo0;7oo`03003ooooo02ooo`03003ooooo017oo`00
9_oo0P00/_oo00<00?ooool0;ooo00<00?ooool04Ooo000Vool00`00ooooo`2aool00`00ooooo`0_
ool00`00ooooo`0Aool002Koo`03003ooooo0;7oo`03003ooooo02ooo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
000:ool30004ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0b?oo00<00?ooool06?oo00<00?ooool04Ooo000Vool00`00ooooo`38ool00`00
ooooo`0Hool00`00ooooo`0Aool002Koo`800<Soo`8001[oo`03003ooooo017oo`009_oo00<00?oo
ool0b?oo00<00?ooool06?oo00<00?ooool04Ooo000Vool00`00ooooo`38ool00`00ooooo`0Hool0
0`00ooooo`0Aool002Koo`03003ooooo0<Soo`03003ooooo01Soo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`<00=koo`04003oooooool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20009ool40004ool3000/ool00`00
ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`009_ooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?oo
ool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool0
08Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool0
08Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003o
oooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00oooo
o`1aool008Goo`03003ooooo00Coo`@001?oo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool0
1_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<0
0?ooool05?oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0B
ool20006ool00`00ooooo`1bool008koo`03003ooooo01Coo`03003ooooo07Soo`00S?oo0`004ooo
00@00?ooool007[oo`00S_oo00<00?ooool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.080068, \
0.00449296, 0.00524537}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({6, 4994, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({5, 4995, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({9, 4991, {0.0008`, 0.0034`}}\)], "Print"],

Cell[BoxData[
    \({11, 4989, {0.001`, 0.0038`}}\)], "Print"],

Cell[BoxData[
    \({19, 4981, {0.0022`, 0.0058`}}\)], "Print"],

Cell[BoxData[
    \({20, 4980, {0.0024`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({25, 4975, {0.0032`, 0.0072`}}\)], "Print"],

Cell[BoxData[
    \({43, 4957, {0.0062`, 0.0114`}}\)], "Print"],

Cell[BoxData[
    \({52, 4948, {0.0078`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({79, 4921, {0.0126`, 0.0196`}}\)], "Print"],

Cell[BoxData[
    \({99, 4901, {0.0162`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({145, 4855, {0.0246`, 0.034`}}\)], "Print"],

Cell[BoxData[
    \({228, 4772, {0.04`, 0.0516`}}\)], "Print"],

Cell[BoxData[
    \({309, 4691, {0.0554`, 0.0688`}}\)], "Print"],

Cell[BoxData[
    \({468, 4532, {0.0858`, 0.102`}}\)], "Print"],

Cell[BoxData[
    \({729, 4271, {0.1362`, 0.1558`}}\)], "Print"],

Cell[BoxData[
    \({1030, 3970, {0.1948`, 0.2174`}}\)], "Print"],

Cell[BoxData[
    \({1574, 3426, {0.302`, 0.3278`}}\)], "Print"],

Cell[BoxData[
    \({2216, 2784, {0.4294`, 0.457`}}\)], "Print"],

Cell[BoxData[
    \({2883, 2117, {0.5628`, 0.5902`}}\)], "Print"],

Cell[BoxData[
    \({3119, 1881, {0.6102`, 0.6372`}}\)], "Print"],

Cell[BoxData[
    \({3655, 1345, {0.7186`, 0.7432`}}\)], "Print"],

Cell[BoxData[
    \({4168, 832, {0.823`, 0.8438`}}\)], "Print"],

Cell[BoxData[
    \({4504, 496, {0.8922`, 0.9088`}}\)], "Print"],

Cell[BoxData[
    \({4694, 306, {0.9318`, 0.9452`}}\)], "Print"],

Cell[BoxData[
    \({4827, 173, {0.96`, 0.9702`}}\)], "Print"],

Cell[BoxData[
    \({4893, 107, {0.9742`, 0.9824`}}\)], "Print"],

Cell[BoxData[
    \({4932, 68, {0.9828`, 0.9894`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.59491 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1337 -18 -4.5 ]
[-0.0125 .1337 0 4.5 ]
[-0.0125 .25268 -18 -4.5 ]
[-0.0125 .25268 0 4.5 ]
[-0.0125 .37166 -18 -4.5 ]
[-0.0125 .37166 0 4.5 ]
[-0.0125 .49064 -18 -4.5 ]
[-0.0125 .49064 0 4.5 ]
[-0.0125 .60962 -6 -4.5 ]
[-0.0125 .60962 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1337 m
.00625 .1337 L
s
[(0.2)] -0.0125 .1337 1 0 Mshowa
0 .25268 m
.00625 .25268 L
s
[(0.4)] -0.0125 .25268 1 0 Mshowa
0 .37166 m
.00625 .37166 L
s
[(0.6)] -0.0125 .37166 1 0 Mshowa
0 .49064 m
.00625 .49064 L
s
[(0.8)] -0.0125 .49064 1 0 Mshowa
0 .60962 m
.00625 .60962 L
s
[(1)] -0.0125 .60962 1 0 Mshowa
.125 Mabswid
0 .04446 m
.00375 .04446 L
s
0 .07421 m
.00375 .07421 L
s
0 .10395 m
.00375 .10395 L
s
0 .16344 m
.00375 .16344 L
s
0 .19319 m
.00375 .19319 L
s
0 .22293 m
.00375 .22293 L
s
0 .28242 m
.00375 .28242 L
s
0 .31217 m
.00375 .31217 L
s
0 .34192 m
.00375 .34192 L
s
0 .40141 m
.00375 .40141 L
s
0 .43115 m
.00375 .43115 L
s
0 .4609 m
.00375 .4609 L
s
0 .52039 m
.00375 .52039 L
s
0 .55013 m
.00375 .55013 L
s
0 .57988 m
.00375 .57988 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1337 m
1 .1337 L
s
.99375 .25268 m
1 .25268 L
s
.99375 .37166 m
1 .37166 L
s
.99375 .49064 m
1 .49064 L
s
.99375 .60962 m
1 .60962 L
s
.125 Mabswid
.99625 .04446 m
1 .04446 L
s
.99625 .07421 m
1 .07421 L
s
.99625 .10395 m
1 .10395 L
s
.99625 .16344 m
1 .16344 L
s
.99625 .19319 m
1 .19319 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .28242 m
1 .28242 L
s
.99625 .31217 m
1 .31217 L
s
.99625 .34192 m
1 .34192 L
s
.99625 .40141 m
1 .40141 L
s
.99625 .43115 m
1 .43115 L
s
.99625 .4609 m
1 .4609 L
s
.99625 .52039 m
1 .52039 L
s
.99625 .55013 m
1 .55013 L
s
.99625 .57988 m
1 .57988 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01531 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01531 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01531 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01531 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01531 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01531 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01531 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01531 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01531 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01531 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01531 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01531 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01531 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01531 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01531 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01531 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01531 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01531 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01531 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01531 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01531 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01531 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01531 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01531 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01531 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01531 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01531 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01531 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01531 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01531 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01531 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01531 L
s
.008 w
.0376 .01483 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01531 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01531 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01531 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01531 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01531 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01531 L
s
.008 w
.04369 .01483 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01531 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01531 L
s
.008 w
.04635 .01495 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01555 L
s
.008 w
.04784 .01495 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01555 L
s
.008 w
.04945 .01507 Mdot
.5 Mabswid
.04945 .01483 m
.04945 .01579 L
s
.008 w
.0512 .01519 Mdot
.5 Mabswid
.0512 .01483 m
.0512 .0159 L
s
.008 w
.05311 .01543 Mdot
.5 Mabswid
.05311 .01495 m
.05311 .01614 L
s
.008 w
.05521 .01531 Mdot
.5 Mabswid
.05521 .01495 m
.05521 .01614 L
s
.008 w
.05751 .01579 Mdot
.5 Mabswid
.05751 .01519 m
.05751 .01674 L
s
.008 w
.06005 .01602 Mdot
.5 Mabswid
.06005 .01531 m
.06005 .01698 L
s
.008 w
.06288 .01698 Mdot
.5 Mabswid
.06288 .01602 m
.06288 .01817 L
s
.008 w
.06604 .01709 Mdot
.5 Mabswid
.06604 .01614 m
.06604 .01828 L
s
.008 w
.0696 .01769 Mdot
.5 Mabswid
.0696 .01662 m
.0696 .019 L
s
.008 w
.07363 .01983 Mdot
.5 Mabswid
.07363 .0184 m
.07363 .0215 L
s
.008 w
.07823 .0209 Mdot
.5 Mabswid
.07823 .01936 m
.07823 .02281 L
s
.008 w
.08354 .02411 Mdot
.5 Mabswid
.08354 .02221 m
.08354 .02638 L
s
.008 w
.08974 .02649 Mdot
.5 Mabswid
.08974 .02435 m
.08974 .02899 L
s
.008 w
.09707 .03197 Mdot
.5 Mabswid
.09707 .02935 m
.09707 .03494 L
s
.008 w
.10586 .04184 Mdot
.5 Mabswid
.10586 .03851 m
.10586 .04541 L
s
.008 w
.11661 .05148 Mdot
.5 Mabswid
.11661 .04767 m
.11661 .05564 L
s
.008 w
.13004 .0704 Mdot
.5 Mabswid
.13004 .06576 m
.13004 .0754 L
s
.008 w
.14731 .10145 Mdot
.5 Mabswid
.14731 .09574 m
.14731 .1074 L
s
.008 w
.17033 .13727 Mdot
.5 Mabswid
.17033 .1306 m
.17033 .14405 L
s
.008 w
.20256 .20199 Mdot
.5 Mabswid
.20256 .19438 m
.20256 .20973 L
s
.008 w
.25092 .27838 Mdot
.5 Mabswid
.25092 .27017 m
.25092 .28659 L
s
.008 w
.29927 .35774 Mdot
.5 Mabswid
.29927 .34953 m
.29927 .36583 L
s
.008 w
.3315 .38582 Mdot
.5 Mabswid
.3315 .37773 m
.3315 .39379 L
s
.008 w
.39597 .44959 Mdot
.5 Mabswid
.39597 .44222 m
.39597 .45685 L
s
.008 w
.49267 .51063 Mdot
.5 Mabswid
.49267 .50433 m
.49267 .5167 L
s
.008 w
.58938 .55061 Mdot
.5 Mabswid
.58938 .54549 m
.58938 .55537 L
s
.008 w
.68608 .57322 Mdot
.5 Mabswid
.68608 .56905 m
.68608 .57702 L
s
.008 w
.78278 .58904 Mdot
.5 Mabswid
.78278 .58583 m
.78278 .5919 L
s
.008 w
.87949 .59689 Mdot
.5 Mabswid
.87949 .59428 m
.87949 .59915 L
s
.008 w
.97619 .60153 Mdot
.5 Mabswid
.97619 .59939 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool<003Dool2000Cool001koo`04003ooooo0004ool00`00oooo
o`0;ool5003Cool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0?ool4003@ool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Aool200000ooo003oo`3=ool00`00
ooooo`0Aool001ooo`8000Goo`03003ooooo01?oo`800<koo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool2003<ool00`00oooo
o`0Aool002Koo`8001Ooo`03003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool06?oo00<0
0?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03
003ooooo0<Goo`03003ooooo017oo`009_oo0P007?oo00<00?ooool0aOoo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
02Goo`03003ooooo0;_oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<0
02Goo`03003ooooo0;[oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
02Coo`800;goo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
02Goo`03003ooooo0;_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?oo
ool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`80
03Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0@_oo
00<00?ooool0W_oo00<00?ooool04Ooo000Vool00`00ooooo`12ool00`00ooooo`2Nool00`00oooo
o`0Aool002Koo`03003ooooo04;oo`03003ooooo09koo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0@_oo00<00?ooool0W_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo04;oo`03003ooooo09koo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool3
0005ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001?oo`80
00[oo`<000Coo`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<0
0?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo05Soo`03003ooooo08Soo`03003ooooo017oo`009_oo00<00?ooool0F?oo00<0
0?ooool0R?oo00<00?ooool04Ooo000Vool00`00ooooo`1Hool00`00ooooo`28ool00`00ooooo`0A
ool002Koo`03003ooooo05Soo`03003ooooo08Soo`03003ooooo017oo`009_oo00<00?ooool0F?oo
00<00?ooool0R?oo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo06ooo`03003ooooo
077oo`03003ooooo017oo`009_oo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Vool00`00
ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo08Goo`03003ooooo05_oo`03003ooooo017o
o`009_oo0P00Q_oo00<00?ooool0Fooo00<00?ooool04Ooo000Vool00`00ooooo`25ool00`00oooo
o`1Kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`2Kool00`00ooooo`15ool00`00ooooo`0Aool002Ko
o`03003ooooo09_oo`03003ooooo04Goo`03003ooooo017oo`009_oo00<00?ooool0Vooo00<00?oo
ool0AOoo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0;7oo`03
003ooooo02ooo`03003ooooo017oo`009_oo00<00?ooool0/Ooo00<00?ooool0;ooo00<00?ooool0
4Ooo000Vool00`00ooooo`2aool00`00ooooo`0Dool00`00ooooo`0Hool00`00ooooo`0Aool002Ko
o`03003ooooo0<Ooo`8001Goo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool0023oo`03003ooooo00?oo`<002coo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo02Woo`03003ooooo02[oo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003o
o`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo000Nool3003oool0023oo`03
003ooooo0?goo`00oooo8Ooo003ooolQool0093oo`@008coo`00T?oo00<00?ooool0SOoo002:ool0
0`00ooooo`04ool00`00ooooo`0Dool00`00ooooo`1eool008Woo`03003ooooo00Koo`03003ooooo
01Coo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool03Ooo00<0
0?ooool0M?oo0029ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0
M?oo0029ool00`00ooooo`05ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Wo
o`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003
ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo
0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool0
08Woo`03003ooooo00Coo`@000koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo
00Koo`03003ooooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool0
5?oo00<00?ooool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`1eool009;o
o`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.111482, \
0.00449296, 0.00730336}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({5, 4995, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({7, 4993, {0.0006`, 0.0028`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({16, 4984, {0.0018`, 0.005`}}\)], "Print"],

Cell[BoxData[
    \({20, 4980, {0.0024`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({37, 4963, {0.0052`, 0.01`}}\)], "Print"],

Cell[BoxData[
    \({61, 4939, {0.0094`, 0.0156`}}\)], "Print"],

Cell[BoxData[
    \({92, 4908, {0.0148`, 0.0224`}}\)], "Print"],

Cell[BoxData[
    \({152, 4848, {0.0258`, 0.0354`}}\)], "Print"],

Cell[BoxData[
    \({262, 4738, {0.0464`, 0.0588`}}\)], "Print"],

Cell[BoxData[
    \({474, 4526, {0.0868`, 0.1032`}}\)], "Print"],

Cell[BoxData[
    \({775, 4225, {0.145`, 0.1652`}}\)], "Print"],

Cell[BoxData[
    \({1341, 3659, {0.256`, 0.2806`}}\)], "Print"],

Cell[BoxData[
    \({1945, 3055, {0.3754`, 0.4026`}}\)], "Print"],

Cell[BoxData[
    \({2284, 2716, {0.443`, 0.4708`}}\)], "Print"],

Cell[BoxData[
    \({2781, 2219, {0.5424`, 0.57`}}\)], "Print"],

Cell[BoxData[
    \({3420, 1580, {0.671`, 0.6968`}}\)], "Print"],

Cell[BoxData[
    \({3935, 1065, {0.7754`, 0.7982`}}\)], "Print"],

Cell[BoxData[
    \({4261, 739, {0.8422`, 0.862`}}\)], "Print"],

Cell[BoxData[
    \({4450, 550, {0.881`, 0.8984`}}\)], "Print"],

Cell[BoxData[
    \({4621, 379, {0.9166`, 0.9314`}}\)], "Print"],

Cell[BoxData[
    \({4757, 243, {0.9452`, 0.9572`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.614922 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1377 -18 -4.5 ]
[-0.0125 .1377 0 4.5 ]
[-0.0125 .26068 -18 -4.5 ]
[-0.0125 .26068 0 4.5 ]
[-0.0125 .38367 -18 -4.5 ]
[-0.0125 .38367 0 4.5 ]
[-0.0125 .50665 -18 -4.5 ]
[-0.0125 .50665 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1377 m
.00625 .1377 L
s
[(0.2)] -0.0125 .1377 1 0 Mshowa
0 .26068 m
.00625 .26068 L
s
[(0.4)] -0.0125 .26068 1 0 Mshowa
0 .38367 m
.00625 .38367 L
s
[(0.6)] -0.0125 .38367 1 0 Mshowa
0 .50665 m
.00625 .50665 L
s
[(0.8)] -0.0125 .50665 1 0 Mshowa
.125 Mabswid
0 .04546 m
.00375 .04546 L
s
0 .07621 m
.00375 .07621 L
s
0 .10695 m
.00375 .10695 L
s
0 .16845 m
.00375 .16845 L
s
0 .19919 m
.00375 .19919 L
s
0 .22994 m
.00375 .22994 L
s
0 .29143 m
.00375 .29143 L
s
0 .32218 m
.00375 .32218 L
s
0 .35292 m
.00375 .35292 L
s
0 .41441 m
.00375 .41441 L
s
0 .44516 m
.00375 .44516 L
s
0 .47591 m
.00375 .47591 L
s
0 .5374 m
.00375 .5374 L
s
0 .56815 m
.00375 .56815 L
s
0 .59889 m
.00375 .59889 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1377 m
1 .1377 L
s
.99375 .26068 m
1 .26068 L
s
.99375 .38367 m
1 .38367 L
s
.99375 .50665 m
1 .50665 L
s
.125 Mabswid
.99625 .04546 m
1 .04546 L
s
.99625 .07621 m
1 .07621 L
s
.99625 .10695 m
1 .10695 L
s
.99625 .16845 m
1 .16845 L
s
.99625 .19919 m
1 .19919 L
s
.99625 .22994 m
1 .22994 L
s
.99625 .29143 m
1 .29143 L
s
.99625 .32218 m
1 .32218 L
s
.99625 .35292 m
1 .35292 L
s
.99625 .41441 m
1 .41441 L
s
.99625 .44516 m
1 .44516 L
s
.99625 .47591 m
1 .47591 L
s
.99625 .5374 m
1 .5374 L
s
.99625 .56815 m
1 .56815 L
s
.99625 .59889 m
1 .59889 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01533 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01533 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01533 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01533 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01533 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01533 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01533 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01533 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01533 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01533 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01533 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01533 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01533 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01533 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01533 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01533 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01533 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01533 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01533 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01533 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01533 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01533 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01533 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01533 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01533 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01533 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01533 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01533 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01533 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01533 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01533 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01533 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01533 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01533 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01533 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01533 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01533 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01533 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01533 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01533 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01533 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01533 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01533 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01533 L
s
.008 w
.05311 .01484 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01533 L
s
.008 w
.05521 .01484 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01533 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01533 L
s
.008 w
.06005 .01484 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01533 L
s
.008 w
.06288 .01496 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01558 L
s
.008 w
.06604 .01533 Mdot
.5 Mabswid
.06604 .01496 m
.06604 .01619 L
s
.008 w
.0696 .01496 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01558 L
s
.008 w
.07363 .01558 Mdot
.5 Mabswid
.07363 .01508 m
.07363 .01644 L
s
.008 w
.07823 .0157 Mdot
.5 Mabswid
.07823 .01508 m
.07823 .01656 L
s
.008 w
.08354 .01668 Mdot
.5 Mabswid
.08354 .01582 m
.08354 .01779 L
s
.008 w
.08974 .01717 Mdot
.5 Mabswid
.08974 .01619 m
.08974 .0184 L
s
.008 w
.09707 .01927 Mdot
.5 Mabswid
.09707 .01791 m
.09707 .02086 L
s
.008 w
.10586 .02222 Mdot
.5 Mabswid
.10586 .0205 m
.10586 .02431 L
s
.008 w
.11661 .02603 Mdot
.5 Mabswid
.11661 .02382 m
.11661 .02849 L
s
.008 w
.13004 .03341 Mdot
.5 Mabswid
.13004 .03058 m
.13004 .03648 L
s
.008 w
.14731 .04694 Mdot
.5 Mabswid
.14731 .04325 m
.14731 .05087 L
s
.008 w
.17033 .07301 Mdot
.5 Mabswid
.17033 .06809 m
.17033 .07818 L
s
.008 w
.20256 .11003 Mdot
.5 Mabswid
.20256 .10388 m
.20256 .1163 L
s
.008 w
.25092 .17964 Mdot
.5 Mabswid
.25092 .17214 m
.25092 .18726 L
s
.008 w
.29927 .25392 Mdot
.5 Mabswid
.29927 .24556 m
.29927 .26228 L
s
.008 w
.3315 .29561 Mdot
.5 Mabswid
.3315 .28713 m
.3315 .30422 L
s
.008 w
.39597 .35673 Mdot
.5 Mabswid
.39597 .34825 m
.39597 .36522 L
s
.008 w
.49267 .43532 Mdot
.5 Mabswid
.49267 .42733 m
.49267 .44319 L
s
.008 w
.58938 .49866 Mdot
.5 Mabswid
.58938 .49153 m
.58938 .50555 L
s
.008 w
.68608 .53875 Mdot
.5 Mabswid
.68608 .5326 m
.68608 .54478 L
s
.008 w
.78278 .562 Mdot
.5 Mabswid
.78278 .55646 m
.78278 .56716 L
s
.008 w
.87949 .58303 Mdot
.5 Mabswid
.87949 .57835 m
.87949 .58745 L
s
.008 w
.97619 .59975 Mdot
.5 Mabswid
.97619 .59594 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>00000ooo0000003?ool2000Cool001koo`04003ooooo0004
ool00`00ooooo`0@ool500000ooo003oo`3;ool00`00ooooo`0Aool001koo`04003ooooo0004ool0
0`00ooooo`0Eool200000ooo003oo`39ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Kool00`00
ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00oooo
o`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`8002Goo`80
0;goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02coo`03
003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03
003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0
ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04;oo`03003ooooo09ko
o`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0@_oo
00<00?ooool0W_oo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0@_oo00<00?ooool0W_oo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00@_oo
00<00?ooool0WOoo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo04;o
o`03003ooooo09koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Fool00`00
ooooo`0Aool002Koo`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo
00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo05Soo`03003ooooo08Soo`03003ooooo017oo`009_oo0P00FOoo
00<00?ooool0R?oo00<00?ooool04Ooo000Vool00`00ooooo`1Hool00`00ooooo`28ool00`00oooo
o`0Aool002Koo`03003ooooo05Soo`03003ooooo08Soo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077o
o`03003ooooo017oo`009_oo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Vool00`00oooo
o`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`25ool00`00oooo
o`1Kool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo08Goo`03
003ooooo05_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`25ool00`00ooooo`1Kool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
0`00QOoo00<00?ooool0F_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`2Kool00`00ooooo`15ool00`00ooooo`0Aool002Koo`80
09coo`03003ooooo04Goo`03003ooooo017oo`009_oo00<00?ooool0Vooo00<00?ooool0AOoo00<0
0?ooool04Ooo000Vool00`00ooooo`2Kool00`00ooooo`15ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`2aool00`00ooooo`0_ool00`00ooooo`0Aool002Koo`03003ooooo0;7oo`03003ooooo02ooo`03
003ooooo017oo`009_oo0P00/_oo00<00?ooool0;ooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0b?oo
00<00?ooool06?oo00<00?ooool04Ooo000Vool00`00ooooo`37ool2000Jool00`00ooooo`0Aool0
02Koo`03003ooooo0<Soo`03003ooooo01Soo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`009_ooi`00
4ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008coo`@001Coo`03003ooooo07Woo`00
S?oo00<00?ooool05Ooo00<00?ooool0NOoo0026ool00`00ooooo`04ool00`00ooooo`0Aool50005
ool00`00ooooo`1bool008Goo`03003ooooo00Koo`03003ooooo013oo`04003ooooo0007ool00`00
ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Woo`03003oo`0000Oo
o`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Woo`8000Oo
o`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02_oo00<00?ooool01Ooo
00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T0
00goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00
ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo077o
o`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo
00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<0
0?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.107854, \
0.00449296, 0.00706568}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({5, 4995, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({23, 4977, {0.003`, 0.0068`}}\)], "Print"],

Cell[BoxData[
    \({49, 4951, {0.0072`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({93, 4907, {0.015`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({223, 4777, {0.039`, 0.0506`}}\)], "Print"],

Cell[BoxData[
    \({457, 4543, {0.0836`, 0.0996`}}\)], "Print"],

Cell[BoxData[
    \({818, 4182, {0.1534`, 0.174`}}\)], "Print"],

Cell[BoxData[
    \({1100, 3900, {0.2086`, 0.2316`}}\)], "Print"],

Cell[BoxData[
    \({1526, 3474, {0.2926`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({2234, 2766, {0.433`, 0.4606`}}\)], "Print"],

Cell[BoxData[
    \({2896, 2104, {0.5654`, 0.5928`}}\)], "Print"],

Cell[BoxData[
    \({3296, 1704, {0.646`, 0.6724`}}\)], "Print"],

Cell[BoxData[
    \({3660, 1340, {0.7196`, 0.7442`}}\)], "Print"],

Cell[BoxData[
    \({3944, 1056, {0.7772`, 0.8`}}\)], "Print"],

Cell[BoxData[
    \({4132, 868, {0.8158`, 0.8368`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.703398 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15539 -18 -4.5 ]
[-0.0125 .15539 0 4.5 ]
[-0.0125 .29607 -18 -4.5 ]
[-0.0125 .29607 0 4.5 ]
[-0.0125 .43675 -18 -4.5 ]
[-0.0125 .43675 0 4.5 ]
[-0.0125 .57743 -18 -4.5 ]
[-0.0125 .57743 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15539 m
.00625 .15539 L
s
[(0.2)] -0.0125 .15539 1 0 Mshowa
0 .29607 m
.00625 .29607 L
s
[(0.4)] -0.0125 .29607 1 0 Mshowa
0 .43675 m
.00625 .43675 L
s
[(0.6)] -0.0125 .43675 1 0 Mshowa
0 .57743 m
.00625 .57743 L
s
[(0.8)] -0.0125 .57743 1 0 Mshowa
.125 Mabswid
0 .04989 m
.00375 .04989 L
s
0 .08505 m
.00375 .08505 L
s
0 .12022 m
.00375 .12022 L
s
0 .19056 m
.00375 .19056 L
s
0 .22573 m
.00375 .22573 L
s
0 .2609 m
.00375 .2609 L
s
0 .33124 m
.00375 .33124 L
s
0 .36641 m
.00375 .36641 L
s
0 .40158 m
.00375 .40158 L
s
0 .47192 m
.00375 .47192 L
s
0 .50709 m
.00375 .50709 L
s
0 .54226 m
.00375 .54226 L
s
0 .6126 m
.00375 .6126 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15539 m
1 .15539 L
s
.99375 .29607 m
1 .29607 L
s
.99375 .43675 m
1 .43675 L
s
.99375 .57743 m
1 .57743 L
s
.125 Mabswid
.99625 .04989 m
1 .04989 L
s
.99625 .08505 m
1 .08505 L
s
.99625 .12022 m
1 .12022 L
s
.99625 .19056 m
1 .19056 L
s
.99625 .22573 m
1 .22573 L
s
.99625 .2609 m
1 .2609 L
s
.99625 .33124 m
1 .33124 L
s
.99625 .36641 m
1 .36641 L
s
.99625 .40158 m
1 .40158 L
s
.99625 .47192 m
1 .47192 L
s
.99625 .50709 m
1 .50709 L
s
.99625 .54226 m
1 .54226 L
s
.99625 .6126 m
1 .6126 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01542 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01542 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01542 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01542 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01542 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01542 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01542 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01542 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01542 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01542 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01542 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01542 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01542 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01542 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01542 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01542 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01542 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01542 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01542 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01542 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01542 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01542 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01542 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01542 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01542 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01542 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01542 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01542 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01542 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01542 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01542 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01542 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01542 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01542 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01542 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01542 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01542 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01542 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01542 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01542 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01542 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01542 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01542 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01542 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01542 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01542 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01542 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01542 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01542 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01542 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01542 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01542 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01542 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01542 L
s
.008 w
.08974 .01486 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01542 L
s
.008 w
.09707 .01486 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01542 L
s
.008 w
.10586 .01542 Mdot
.5 Mabswid
.10586 .015 m
.10586 .0164 L
s
.008 w
.11661 .01584 Mdot
.5 Mabswid
.11661 .01514 m
.11661 .01683 L
s
.008 w
.13004 .01795 Mdot
.5 Mabswid
.13004 .01683 m
.13004 .0195 L
s
.008 w
.14731 .02161 Mdot
.5 Mabswid
.14731 .01978 m
.14731 .02372 L
s
.008 w
.17033 .0278 Mdot
.5 Mabswid
.17033 .02527 m
.17033 .03061 L
s
.008 w
.20256 .04609 Mdot
.5 Mabswid
.20256 .04215 m
.20256 .05031 L
s
.008 w
.25092 .07901 Mdot
.5 Mabswid
.25092 .07352 m
.25092 .08477 L
s
.008 w
.29927 .12979 Mdot
.5 Mabswid
.29927 .12262 m
.29927 .13711 L
s
.008 w
.3315 .16946 Mdot
.5 Mabswid
.3315 .16144 m
.3315 .17762 L
s
.008 w
.39597 .22939 Mdot
.5 Mabswid
.39597 .22053 m
.39597 .23854 L
s
.008 w
.49267 .32899 Mdot
.5 Mabswid
.49267 .31929 m
.49267 .3387 L
s
.008 w
.58938 .42212 Mdot
.5 Mabswid
.58938 .41242 m
.58938 .43169 L
s
.008 w
.68608 .4784 Mdot
.5 Mabswid
.68608 .46911 m
.68608 .48768 L
s
.008 w
.78278 .5296 Mdot
.5 Mabswid
.78278 .52088 m
.78278 .53818 L
s
.008 w
.87949 .56956 Mdot
.5 Mabswid
.87949 .5614 m
.87949 .57743 L
s
.008 w
.97619 .596 Mdot
.5 Mabswid
.97619 .58855 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo0000a_oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool06ooo00D00?ooooooo`000<?oo`03003ooooo017oo`007_oo00@00?ooool0
00Coo`03003ooooo01ooo`03003ooooo00?oo`03003ooooo0;_oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo02Coo`800;goo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02co
o`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?oo
ool04Ooo000Vool2000]ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?oo
ool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0
ZOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0@_oo00<00?ooool0W_oo00<00?ooool04Ooo000Vool00`00ooooo`12ool0
0`00ooooo`2Nool00`00ooooo`0Aool002Koo`03003ooooo04;oo`03003ooooo09koo`03003ooooo
017oo`009_oo00<00?ooool0@_oo00<00?ooool0W_oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1Hool00`00ooooo`28
ool00`00ooooo`0Aool002Koo`8005Woo`03003ooooo08Soo`03003ooooo017oo`009_oo00<00?oo
ool0F?oo00<00?ooool0R?oo00<00?ooool04Ooo000Vool00`00ooooo`1Hool00`00ooooo`28ool0
0`00ooooo`0Aool002Koo`03003ooooo05Soo`03003ooooo08Soo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017o
o`009_oo0P00Kooo0P00Looo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0QOoo
00<00?ooool0Fooo00<00?ooool04Ooo000Vool00`00ooooo`25ool00`00ooooo`1Kool00`00oooo
o`0Aool002Koo`03003ooooo08Goo`03003ooooo05_oo`03003ooooo017oo`009_oo00<00?ooool0
QOoo00<00?ooool0Fooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00
ooooo`25ool00`00ooooo`1Kool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0QOoo00<00?ooool0Fooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0Vooo00<00?oo
ool0AOoo00<00?ooool04Ooo000Vool2002Lool00`00ooooo`15ool00`00ooooo`0Aool002Koo`03
003ooooo09_oo`03003ooooo04Goo`03003ooooo017oo`009_oo00<00?ooool0Vooo00<00?ooool0
AOoo00<00?ooool04Ooo000Vool00`00ooooo`2Kool00`00ooooo`15ool00`00ooooo`0Aool002Ko
o`03003ooooo09_oo`03003ooooo04Goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0/Ooo00<00?ooool0;ooo00<00?oo
ool04Ooo000Vool00`00ooooo`2aool00`00ooooo`0_ool00`00ooooo`0Aool002Koo`03003ooooo
0;7oo`03003ooooo02ooo`03003ooooo017oo`009_oo00<00?ooool0/Ooo00<00?ooool0;ooo00<0
0?ooool04Ooo000Vool00`00ooooo`2aool00`00ooooo`0_ool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`38ool00`00ooooo`0Hool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo0<Soo`03003ooooo01Soo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`37ool2000Jool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`00b?oo00<00?ooool05ooo0P004ooo000Bool01000
ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0`00;?oo00<00?ooool0:Ooo00<00?ooool0:_oo
00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ool0
000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002<ool4000Bool4001jool008coo`03003ooooo01?oo`03003ooooo07_oo`00Q_oo00<00?ooool0
1?oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`06ool00`00
ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Co
o`03003ooooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?oo
ool000Ooo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Go
o`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?oo
ool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo
02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04
ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003o
oooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo
00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00oooo
o`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00
ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0942878, \
0.00449296, 0.00617693}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({17, 4983, {0.002`, 0.0054`}}\)], "Print"],

Cell[BoxData[
    \({44, 4956, {0.0064`, 0.0116`}}\)], "Print"],

Cell[BoxData[
    \({75, 4925, {0.0118`, 0.0186`}}\)], "Print"],

Cell[BoxData[
    \({214, 4786, {0.0374`, 0.0488`}}\)], "Print"],

Cell[BoxData[
    \({454, 4546, {0.083`, 0.099`}}\)], "Print"],

Cell[BoxData[
    \({865, 4135, {0.1626`, 0.1836`}}\)], "Print"],

Cell[BoxData[
    \({1157, 3843, {0.2198`, 0.2432`}}\)], "Print"],

Cell[BoxData[
    \({1582, 3418, {0.3036`, 0.3294`}}\)], "Print"],

Cell[BoxData[
    \({1914, 3086, {0.3694`, 0.3964`}}\)], "Print"],

Cell[BoxData[
    \({2249, 2751, {0.436`, 0.4636`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 1.26964 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14168 -18 -4.5 ]
[-0.0125 .14168 0 4.5 ]
[-0.0125 .26864 -18 -4.5 ]
[-0.0125 .26864 0 4.5 ]
[-0.0125 .39561 -18 -4.5 ]
[-0.0125 .39561 0 4.5 ]
[-0.0125 .52257 -18 -4.5 ]
[-0.0125 .52257 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14168 m
.00625 .14168 L
s
[(0.1)] -0.0125 .14168 1 0 Mshowa
0 .26864 m
.00625 .26864 L
s
[(0.2)] -0.0125 .26864 1 0 Mshowa
0 .39561 m
.00625 .39561 L
s
[(0.3)] -0.0125 .39561 1 0 Mshowa
0 .52257 m
.00625 .52257 L
s
[(0.4)] -0.0125 .52257 1 0 Mshowa
.125 Mabswid
0 .04011 m
.00375 .04011 L
s
0 .0655 m
.00375 .0655 L
s
0 .09089 m
.00375 .09089 L
s
0 .11629 m
.00375 .11629 L
s
0 .16707 m
.00375 .16707 L
s
0 .19246 m
.00375 .19246 L
s
0 .21786 m
.00375 .21786 L
s
0 .24325 m
.00375 .24325 L
s
0 .29404 m
.00375 .29404 L
s
0 .31943 m
.00375 .31943 L
s
0 .34482 m
.00375 .34482 L
s
0 .37021 m
.00375 .37021 L
s
0 .421 m
.00375 .421 L
s
0 .44639 m
.00375 .44639 L
s
0 .47178 m
.00375 .47178 L
s
0 .49718 m
.00375 .49718 L
s
0 .54796 m
.00375 .54796 L
s
0 .57336 m
.00375 .57336 L
s
0 .59875 m
.00375 .59875 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14168 m
1 .14168 L
s
.99375 .26864 m
1 .26864 L
s
.99375 .39561 m
1 .39561 L
s
.99375 .52257 m
1 .52257 L
s
.125 Mabswid
.99625 .04011 m
1 .04011 L
s
.99625 .0655 m
1 .0655 L
s
.99625 .09089 m
1 .09089 L
s
.99625 .11629 m
1 .11629 L
s
.99625 .16707 m
1 .16707 L
s
.99625 .19246 m
1 .19246 L
s
.99625 .21786 m
1 .21786 L
s
.99625 .24325 m
1 .24325 L
s
.99625 .29404 m
1 .29404 L
s
.99625 .31943 m
1 .31943 L
s
.99625 .34482 m
1 .34482 L
s
.99625 .37021 m
1 .37021 L
s
.99625 .421 m
1 .421 L
s
.99625 .44639 m
1 .44639 L
s
.99625 .47178 m
1 .47178 L
s
.99625 .49718 m
1 .49718 L
s
.99625 .54796 m
1 .54796 L
s
.99625 .57336 m
1 .57336 L
s
.99625 .59875 m
1 .59875 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01598 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01598 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01598 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01598 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01598 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01598 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01598 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01598 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01598 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01598 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01598 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01598 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01598 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01598 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01598 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01598 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01598 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01598 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01598 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01598 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01598 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01598 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01598 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01598 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01598 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01598 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01598 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01598 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01598 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01598 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01598 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01598 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01598 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01598 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01598 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01598 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01598 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01598 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01598 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01598 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01598 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01598 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01598 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01598 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01598 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01598 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01598 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01598 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01598 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01598 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01598 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01598 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01598 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01598 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01598 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01598 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01598 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01598 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01598 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .01598 L
s
.008 w
.17033 .01522 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .01649 L
s
.008 w
.20256 .01573 Mdot
.5 Mabswid
.20256 .01497 m
.20256 .01725 L
s
.008 w
.25092 .01903 Mdot
.5 Mabswid
.25092 .01725 m
.25092 .02157 L
s
.008 w
.29927 .02589 Mdot
.5 Mabswid
.29927 .02284 m
.29927 .02944 L
s
.008 w
.3315 .03376 Mdot
.5 Mabswid
.3315 .0297 m
.3315 .03833 L
s
.008 w
.39597 .06906 Mdot
.5 Mabswid
.39597 .0622 m
.39597 .07667 L
s
.008 w
.49267 .13 Mdot
.5 Mabswid
.49267 .12009 m
.49267 .14041 L
s
.008 w
.58938 .23436 Mdot
.5 Mabswid
.58938 .22116 m
.58938 .24782 L
s
.008 w
.68608 .30851 Mdot
.5 Mabswid
.68608 .29378 m
.68608 .32349 L
s
.008 w
.78278 .41643 Mdot
.5 Mabswid
.78278 .40018 m
.78278 .43293 L
s
.008 w
.87949 .50073 Mdot
.5 Mabswid
.87949 .48372 m
.87949 .518 L
s
.008 w
.97619 .5858 Mdot
.5 Mabswid
.97619 .56828 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool0Z?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0@_oo00<00?oo
ool0W_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0@_oo00<00?ooool01Ooo
00<00?ooool0U_oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`1:ool00`00ooooo`2Fool0
0`00ooooo`0Aool002Koo`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo05Soo`03003ooooo08Soo`03003ooooo017oo`009_oo0P00FOoo00<0
0?ooool0R?oo00<00?ooool04Ooo000Vool00`00ooooo`1Hool00`00ooooo`28ool00`00ooooo`0A
ool002Koo`03003ooooo05Soo`03003ooooo08Soo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1a
ool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo
000Bool01000ooooo`002_oo00<00?ooool00ooo0`00Kooo00<00?ooool0L?oo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00Q_oo00<00?ooool0Fooo00<00?ooool04Ooo000V
ool00`00ooooo`25ool00`00ooooo`1Kool00`00ooooo`0Aool002Koo`03003ooooo08Goo`03003o
oooo05_oo`03003ooooo017oo`009_oo00<00?ooool0QOoo00<00?ooool0Fooo00<00?ooool04Ooo
000Vool00`00ooooo`25ool00`00ooooo`1Kool00`00ooooo`0Aool002Koo`8008Koo`03003ooooo
05_oo`03003ooooo017oo`009_oo00<00?ooool0QOoo00<00?ooool0Fooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo
00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`8009coo`03003ooooo04Goo`03003ooooo017oo`009_oo00<0
0?ooool0Vooo00<00?ooool0AOoo00<00?ooool04Ooo000Vool00`00ooooo`2Kool00`00ooooo`15
ool00`00ooooo`0Aool002Koo`03003ooooo09_oo`03003ooooo04Goo`03003ooooo017oo`009_oo
00<00?ooool0Vooo00<00?ooool0AOoo00<00?ooool04Ooo000Vool00`00ooooo`2Kool00`00oooo
o`15ool00`00ooooo`0Aool002Koo`8009coo`03003ooooo04Goo`03003ooooo017oo`009_oo00<0
0?ooool0Vooo00<00?ooool0AOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool3003R
ool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0_ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0;ooo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`2aool00`00ooooo`0_ool00`00ooooo`0A
ool002Koo`03003ooooo0;7oo`03003ooooo02ooo`03003ooooo017oo`009_oo0P00/_oo00<00?oo
ool0;ooo00<00?ooool04Ooo000Vool00`00ooooo`2aool00`00ooooo`0_ool00`00ooooo`0Aool0
02Koo`03003ooooo0;7oo`03003ooooo02ooo`03003ooooo017oo`009_oo00<00?ooool0/Ooo00<0
0?ooool0;ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0b?oo00<00?ooool06?oo00<0
0?ooool04Ooo000Vool00`00ooooo`38ool00`00ooooo`0Hool00`00ooooo`0Aool002Koo`03003o
oooo0<Soo`03003ooooo01Soo`03003ooooo017oo`009_oo0P00bOoo00<00?ooool06?oo00<00?oo
ool04Ooo000Vool00`00ooooo`37ool2000Jool00`00ooooo`0Aool002Koo`03003ooooo0<Soo`03
003ooooo01Soo`03003ooooo017oo`009_oo00<00?ooool0b?oo00<00?ooool06?oo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`38ool00`00ooooo`0H
ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`38ool00`00
ooooo`0Hool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;o
o`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03
003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo00002ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0
4Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S?oo10005?oo00<0
0?ooool0NOoo002<ool00`00ooooo`0Eool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003o
oooo017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?oo
ool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?oo
ool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool0
0`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<0
0?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1a
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004ooo0P001ooo
00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?oo
ool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1aool0
08Koo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo07;oo`00S_oo00<00?ooool0
5?oo00<00?ooool0N?oo002<ool3000Cool01000ooooo`00N_oo002>ool00`00ooooo`0Bool2001k
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0522368, \
0.00449296, 0.0034221}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({5, 4995, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({7, 4993, {0.0006`, 0.0028`}}\)], "Print"],

Cell[BoxData[
    \({10, 4990, {0.001`, 0.0036`}}\)], "Print"],

Cell[BoxData[
    \({12, 4988, {0.0012`, 0.004`}}\)], "Print"],

Cell[BoxData[
    \({25, 4975, {0.0032`, 0.0072`}}\)], "Print"],

Cell[BoxData[
    \({51, 4949, {0.0076`, 0.0132`}}\)], "Print"],

Cell[BoxData[
    \({101, 4899, {0.0164`, 0.0244`}}\)], "Print"],

Cell[BoxData[
    \({241, 4759, {0.0424`, 0.0544`}}\)], "Print"],

Cell[BoxData[
    \({485, 4515, {0.089`, 0.1056`}}\)], "Print"],

Cell[BoxData[
    \({764, 4236, {0.143`, 0.163`}}\)], "Print"],

Cell[BoxData[
    \({1103, 3897, {0.2092`, 0.2322`}}\)], "Print"],

Cell[BoxData[
    \({1508, 3492, {0.289`, 0.3146`}}\)], "Print"],

Cell[BoxData[
    \({2247, 2753, {0.4356`, 0.4632`}}\)], "Print"],

Cell[BoxData[
    \({2819, 2181, {0.55`, 0.5776`}}\)], "Print"],

Cell[BoxData[
    \({3244, 1756, {0.6354`, 0.662`}}\)], "Print"],

Cell[BoxData[
    \({3652, 1348, {0.718`, 0.7426`}}\)], "Print"],

Cell[BoxData[
    \({3971, 1029, {0.7828`, 0.8054`}}\)], "Print"],

Cell[BoxData[
    \({4192, 808, {0.828`, 0.8484`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.693781 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15347 -18 -4.5 ]
[-0.0125 .15347 0 4.5 ]
[-0.0125 .29223 -18 -4.5 ]
[-0.0125 .29223 0 4.5 ]
[-0.0125 .43098 -18 -4.5 ]
[-0.0125 .43098 0 4.5 ]
[-0.0125 .56974 -18 -4.5 ]
[-0.0125 .56974 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15347 m
.00625 .15347 L
s
[(0.2)] -0.0125 .15347 1 0 Mshowa
0 .29223 m
.00625 .29223 L
s
[(0.4)] -0.0125 .29223 1 0 Mshowa
0 .43098 m
.00625 .43098 L
s
[(0.6)] -0.0125 .43098 1 0 Mshowa
0 .56974 m
.00625 .56974 L
s
[(0.8)] -0.0125 .56974 1 0 Mshowa
.125 Mabswid
0 .0494 m
.00375 .0494 L
s
0 .08409 m
.00375 .08409 L
s
0 .11878 m
.00375 .11878 L
s
0 .18816 m
.00375 .18816 L
s
0 .22285 m
.00375 .22285 L
s
0 .25754 m
.00375 .25754 L
s
0 .32692 m
.00375 .32692 L
s
0 .36161 m
.00375 .36161 L
s
0 .39629 m
.00375 .39629 L
s
0 .46567 m
.00375 .46567 L
s
0 .50036 m
.00375 .50036 L
s
0 .53505 m
.00375 .53505 L
s
0 .60443 m
.00375 .60443 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15347 m
1 .15347 L
s
.99375 .29223 m
1 .29223 L
s
.99375 .43098 m
1 .43098 L
s
.99375 .56974 m
1 .56974 L
s
.125 Mabswid
.99625 .0494 m
1 .0494 L
s
.99625 .08409 m
1 .08409 L
s
.99625 .11878 m
1 .11878 L
s
.99625 .18816 m
1 .18816 L
s
.99625 .22285 m
1 .22285 L
s
.99625 .25754 m
1 .25754 L
s
.99625 .32692 m
1 .32692 L
s
.99625 .36161 m
1 .36161 L
s
.99625 .39629 m
1 .39629 L
s
.99625 .46567 m
1 .46567 L
s
.99625 .50036 m
1 .50036 L
s
.99625 .53505 m
1 .53505 L
s
.99625 .60443 m
1 .60443 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01541 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01541 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01541 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01541 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01541 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01541 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01541 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01541 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01541 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01541 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01541 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01541 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01541 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01541 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01541 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01541 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01541 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01541 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01541 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01541 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01541 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01541 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01541 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01541 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01541 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01541 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01541 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01541 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01541 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01541 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01541 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01541 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01541 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01541 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01541 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01541 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01541 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01541 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01541 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01541 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01541 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01541 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01541 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01541 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01541 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01541 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01541 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01541 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01541 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01541 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01541 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01541 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01541 L
s
.008 w
.08354 .01499 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01569 L
s
.008 w
.08974 .01541 Mdot
.5 Mabswid
.08974 .01499 m
.08974 .01638 L
s
.008 w
.09707 .01569 Mdot
.5 Mabswid
.09707 .01513 m
.09707 .01666 L
s
.008 w
.10586 .0161 Mdot
.5 Mabswid
.10586 .01541 m
.10586 .01721 L
s
.008 w
.11661 .01638 Mdot
.5 Mabswid
.11661 .01555 m
.11661 .01749 L
s
.008 w
.13004 .01818 Mdot
.5 Mabswid
.13004 .01694 m
.13004 .01971 L
s
.008 w
.14731 .02179 Mdot
.5 Mabswid
.14731 .01999 m
.14731 .02387 L
s
.008 w
.17033 .02873 Mdot
.5 Mabswid
.17033 .02609 m
.17033 .03164 L
s
.008 w
.20256 .04816 Mdot
.5 Mabswid
.20256 .04413 m
.20256 .05246 L
s
.008 w
.25092 .08201 Mdot
.5 Mabswid
.25092 .07646 m
.25092 .08798 L
s
.008 w
.29927 .12072 Mdot
.5 Mabswid
.29927 .11393 m
.29927 .1278 L
s
.008 w
.3315 .16776 Mdot
.5 Mabswid
.3315 .15985 m
.3315 .17581 L
s
.008 w
.39597 .22396 Mdot
.5 Mabswid
.39597 .21522 m
.39597 .23298 L
s
.008 w
.49267 .3265 Mdot
.5 Mabswid
.49267 .31693 m
.49267 .33607 L
s
.008 w
.58938 .40587 Mdot
.5 Mabswid
.58938 .39629 m
.58938 .41544 L
s
.008 w
.68608 .46484 Mdot
.5 Mabswid
.68608 .45554 m
.68608 .474 L
s
.008 w
.78278 .52145 Mdot
.5 Mabswid
.78278 .51285 m
.78278 .52992 L
s
.008 w
.87949 .56572 Mdot
.5 Mabswid
.87949 .55781 m
.87949 .57349 L
s
.008 w
.97619 .59638 Mdot
.5 Mabswid
.97619 .58917 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolC00001?oo003oo`000_oo00<00?ooool0a?oo0P004ooo000N
ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000;oo`05003oooooool00033ool00`00
ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Oool00`00ooooo`03ool00`00ooooo`2k
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Tool2002mool00`00ooooo`0A
ool001ooo`8000Goo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?oo
ool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0@_oo
00<00?ooool0W_oo00<00?ooool04Ooo000Vool20013ool00`00ooooo`2Nool00`00ooooo`0Aool0
02Koo`03003ooooo04;oo`03003ooooo09koo`03003ooooo017oo`009_oo00<00?ooool0@_oo00<0
0?ooool0W_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00oooo
o`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1:ool0
0`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0BOoo0P00V?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`1:ool0
0`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo05Soo`03003ooooo08Soo`03003ooooo017oo`009_oo00<00?ooool0F?oo00<00?ooool0R?oo
00<00?ooool04Ooo000Vool2001Iool00`00ooooo`28ool00`00ooooo`0Aool002Koo`03003ooooo
05Soo`03003ooooo08Soo`03003ooooo017oo`009_oo00<00?ooool0F?oo00<00?ooool0R?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000
ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`80
00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Ko
o`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?oo
ool0LOoo00<00?ooool04Ooo000Vool2001_ool2001cool00`00ooooo`0Aool002Koo`03003ooooo
06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`8008Koo`03003ooooo05_oo`03003ooooo017oo`009_oo
00<00?ooool0QOoo00<00?ooool0Fooo00<00?ooool04Ooo000Vool00`00ooooo`25ool00`00oooo
o`1Kool00`00ooooo`0Aool002Koo`03003ooooo08Goo`03003ooooo05_oo`03003ooooo017oo`00
9_oo00<00?ooool0QOoo00<00?ooool0Fooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo09_oo`03003ooooo04Goo`03003ooooo017oo`009_oo00<00?ooool0Vooo00<00?oo
ool0AOoo00<00?ooool04Ooo000Vool00`00ooooo`2Kool00`00ooooo`15ool00`00ooooo`0Aool0
02Koo`8009coo`03003ooooo04Goo`03003ooooo017oo`009_oo00<00?ooool0Vooo00<00?ooool0
AOoo00<00?ooool04Ooo000Vool00`00ooooo`2Kool00`00ooooo`15ool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0/Ooo00<00?ooool0;ooo00<00?ooool04Ooo000Vool0
0`00ooooo`2aool00`00ooooo`0_ool00`00ooooo`0Aool002Koo`03003ooooo0;7oo`03003ooooo
02ooo`03003ooooo017oo`009_oo00<00?ooool0/Ooo00<00?ooool0;ooo00<00?ooool04Ooo000V
ool00`00ooooo`2aool00`00ooooo`0_ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0<Soo`03003ooooo01Soo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0b?oo00<00?ooool06?oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<Ooo`8001[o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool30038ool00`00ooooo`0G
ool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P00
1Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03
003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo00002ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0
4Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T_oo00<00?ooool0
Rooo002Bool00`00ooooo`2;ool008[oo`03003ooooo00;oo`D001Coo`03003ooooo07Goo`00ROoo
00<00?ooool00ooo00@00?ooool001Koo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?oo
00001_oo00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`05ool20007ool00`00oooo
o`0<ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`80
00Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00
R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003ooooo07?oo`00ROoo
00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?oo
ool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P003ooo00@00?ooool000?oo`03003o
oooo07Coo`00ROoo00<00?ooool01?oo00@00?ooool000ooo`8000Coo`03003ooooo07Coo`00ROoo
00<00?ooool01ooo00<00?ooool04ooo00<00?ooool0M?oo002:ool00`00ooooo`04ool2000Eool0
0`00ooooo`1eool009?oo`03003ooooo08[oo`00T?oo00@00?ooool008coo`00TOoo0P00SOoo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0955948, \
0.00449296, 0.00626255}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({13, 4987, {0.0014`, 0.0044`}}\)], "Print"],

Cell[BoxData[
    \({40, 4960, {0.0058`, 0.0108`}}\)], "Print"],

Cell[BoxData[
    \({159, 4841, {0.0272`, 0.037`}}\)], "Print"],

Cell[BoxData[
    \({330, 4670, {0.0594`, 0.0732`}}\)], "Print"],

Cell[BoxData[
    \({449, 4551, {0.082`, 0.098`}}\)], "Print"],

Cell[BoxData[
    \({850, 4150, {0.1596`, 0.1806`}}\)], "Print"],

Cell[BoxData[
    \({1311, 3689, {0.2502`, 0.2746`}}\)], "Print"],

Cell[BoxData[
    \({1928, 3072, {0.3722`, 0.3992`}}\)], "Print"],

Cell[BoxData[
    \({2440, 2560, {0.4742`, 0.502`}}\)], "Print"],

Cell[BoxData[
    \({2812, 2188, {0.5486`, 0.5762`}}\)], "Print"],

Cell[BoxData[
    \({3103, 1897, {0.607`, 0.634`}}\)], "Print"],

Cell[BoxData[
    \({3491, 1509, {0.6852`, 0.7108`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.828086 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09752 -18 -4.5 ]
[-0.0125 .09752 0 4.5 ]
[-0.0125 .18033 -18 -4.5 ]
[-0.0125 .18033 0 4.5 ]
[-0.0125 .26314 -18 -4.5 ]
[-0.0125 .26314 0 4.5 ]
[-0.0125 .34595 -18 -4.5 ]
[-0.0125 .34595 0 4.5 ]
[-0.0125 .42876 -18 -4.5 ]
[-0.0125 .42876 0 4.5 ]
[-0.0125 .51157 -18 -4.5 ]
[-0.0125 .51157 0 4.5 ]
[-0.0125 .59438 -18 -4.5 ]
[-0.0125 .59438 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09752 m
.00625 .09752 L
s
[(0.1)] -0.0125 .09752 1 0 Mshowa
0 .18033 m
.00625 .18033 L
s
[(0.2)] -0.0125 .18033 1 0 Mshowa
0 .26314 m
.00625 .26314 L
s
[(0.3)] -0.0125 .26314 1 0 Mshowa
0 .34595 m
.00625 .34595 L
s
[(0.4)] -0.0125 .34595 1 0 Mshowa
0 .42876 m
.00625 .42876 L
s
[(0.5)] -0.0125 .42876 1 0 Mshowa
0 .51157 m
.00625 .51157 L
s
[(0.6)] -0.0125 .51157 1 0 Mshowa
0 .59438 m
.00625 .59438 L
s
[(0.7)] -0.0125 .59438 1 0 Mshowa
.125 Mabswid
0 .03128 m
.00375 .03128 L
s
0 .04784 m
.00375 .04784 L
s
0 .0644 m
.00375 .0644 L
s
0 .08096 m
.00375 .08096 L
s
0 .11409 m
.00375 .11409 L
s
0 .13065 m
.00375 .13065 L
s
0 .14721 m
.00375 .14721 L
s
0 .16377 m
.00375 .16377 L
s
0 .19689 m
.00375 .19689 L
s
0 .21346 m
.00375 .21346 L
s
0 .23002 m
.00375 .23002 L
s
0 .24658 m
.00375 .24658 L
s
0 .2797 m
.00375 .2797 L
s
0 .29626 m
.00375 .29626 L
s
0 .31283 m
.00375 .31283 L
s
0 .32939 m
.00375 .32939 L
s
0 .36251 m
.00375 .36251 L
s
0 .37907 m
.00375 .37907 L
s
0 .39563 m
.00375 .39563 L
s
0 .4122 m
.00375 .4122 L
s
0 .44532 m
.00375 .44532 L
s
0 .46188 m
.00375 .46188 L
s
0 .47844 m
.00375 .47844 L
s
0 .49501 m
.00375 .49501 L
s
0 .52813 m
.00375 .52813 L
s
0 .54469 m
.00375 .54469 L
s
0 .56125 m
.00375 .56125 L
s
0 .57781 m
.00375 .57781 L
s
0 .61094 m
.00375 .61094 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09752 m
1 .09752 L
s
.99375 .18033 m
1 .18033 L
s
.99375 .26314 m
1 .26314 L
s
.99375 .34595 m
1 .34595 L
s
.99375 .42876 m
1 .42876 L
s
.99375 .51157 m
1 .51157 L
s
.99375 .59438 m
1 .59438 L
s
.125 Mabswid
.99625 .03128 m
1 .03128 L
s
.99625 .04784 m
1 .04784 L
s
.99625 .0644 m
1 .0644 L
s
.99625 .08096 m
1 .08096 L
s
.99625 .11409 m
1 .11409 L
s
.99625 .13065 m
1 .13065 L
s
.99625 .14721 m
1 .14721 L
s
.99625 .16377 m
1 .16377 L
s
.99625 .19689 m
1 .19689 L
s
.99625 .21346 m
1 .21346 L
s
.99625 .23002 m
1 .23002 L
s
.99625 .24658 m
1 .24658 L
s
.99625 .2797 m
1 .2797 L
s
.99625 .29626 m
1 .29626 L
s
.99625 .31283 m
1 .31283 L
s
.99625 .32939 m
1 .32939 L
s
.99625 .36251 m
1 .36251 L
s
.99625 .37907 m
1 .37907 L
s
.99625 .39563 m
1 .39563 L
s
.99625 .4122 m
1 .4122 L
s
.99625 .44532 m
1 .44532 L
s
.99625 .46188 m
1 .46188 L
s
.99625 .47844 m
1 .47844 L
s
.99625 .49501 m
1 .49501 L
s
.99625 .52813 m
1 .52813 L
s
.99625 .54469 m
1 .54469 L
s
.99625 .56125 m
1 .56125 L
s
.99625 .57781 m
1 .57781 L
s
.99625 .61094 m
1 .61094 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01554 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01554 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01554 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01554 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01554 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01554 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01554 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01554 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01554 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01554 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01554 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01554 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01554 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01554 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01554 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01554 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01554 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01554 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01554 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01554 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01554 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01554 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01554 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01554 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01554 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01554 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01554 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01554 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01554 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01554 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01554 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01554 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01554 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01554 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01554 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01554 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01554 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01554 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01554 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01554 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01554 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01554 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01554 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01554 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01554 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01554 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01554 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01554 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01554 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01554 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01554 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01554 L
s
.008 w
.07823 .01505 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01587 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01554 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01554 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01554 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01554 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01554 L
s
.008 w
.13004 .01521 Mdot
.5 Mabswid
.13004 .01488 m
.13004 .01621 L
s
.008 w
.14731 .01538 Mdot
.5 Mabswid
.14731 .01488 m
.14731 .01637 L
s
.008 w
.17033 .01687 Mdot
.5 Mabswid
.17033 .01587 m
.17033 .01836 L
s
.008 w
.20256 .02134 Mdot
.5 Mabswid
.20256 .01952 m
.20256 .02366 L
s
.008 w
.25092 .04105 Mdot
.5 Mabswid
.25092 .03724 m
.25092 .04535 L
s
.008 w
.29927 .06937 Mdot
.5 Mabswid
.29927 .0639 m
.29927 .07533 L
s
.008 w
.3315 .08908 Mdot
.5 Mabswid
.3315 .08262 m
.3315 .09587 L
s
.008 w
.39597 .15549 Mdot
.5 Mabswid
.39597 .14688 m
.39597 .16427 L
s
.008 w
.49267 .23184 Mdot
.5 Mabswid
.49267 .2219 m
.49267 .24211 L
s
.008 w
.58938 .33403 Mdot
.5 Mabswid
.58938 .32293 m
.58938 .34529 L
s
.008 w
.68608 .41882 Mdot
.5 Mabswid
.68608 .40739 m
.68608 .43041 L
s
.008 w
.78278 .48043 Mdot
.5 Mabswid
.78278 .469 m
.78278 .49186 L
s
.008 w
.87949 .52863 Mdot
.5 Mabswid
.87949 .51736 m
.87949 .53972 L
s
.008 w
.97619 .59289 Mdot
.5 Mabswid
.97619 .58212 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00ooo00<00?oo
ool0^_oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool09?oo0P001_oo00<00?ooool0]?oo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`00
9_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Y
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8004?oo`03003ooooo
09koo`03003ooooo017oo`009_oo00<00?ooool0@_oo00<00?ooool0W_oo00<00?ooool04Ooo000V
ool00`00ooooo`12ool00`00ooooo`2Nool00`00ooooo`0Aool002Koo`03003ooooo04;oo`03003o
oooo09koo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@0
00Coo`03003ooooo04Woo`8009Soo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`<004[oo`03003ooooo09Goo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2001Iool00`00ooooo`28
ool00`00ooooo`0Aool002Koo`03003ooooo05Soo`03003ooooo08Soo`03003ooooo017oo`009_oo
00<00?ooool0F?oo00<00?ooool0R?oo00<00?ooool04Ooo000Vool00`00ooooo`1Hool00`00oooo
o`28ool00`00ooooo`0Aool002Koo`8005Woo`03003ooooo08Soo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00
ooooo`0Aool002Koo`80073oo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0K_oo
0P00Looo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0
02Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool3003Rool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo08Goo`03003ooooo05_oo`03003ooooo
017oo`009_oo0P00Q_oo00<00?ooool0Fooo00<00?ooool04Ooo000Vool00`00ooooo`25ool00`00
ooooo`1Kool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo08Goo`03003ooooo05_oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo08Goo`03003ooooo05_oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Co
o`<008Goo`03003ooooo05[oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000_oo`03003ooooo00?oo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0Vooo00<00?ooool0AOoo00<00?ooool04Ooo000Vool2002Lool00`00ooooo`15ool00`00
ooooo`0Aool002Koo`03003ooooo09_oo`03003ooooo04Goo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo0`001Ooo00<00?ooool0Vooo00<00?ooool0AOoo00<00?ooool04Ooo000Bool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool0Vooo00<00?ooool0AOoo00<00?ooool04Ooo
000Bool01000ooooo`002ooo00<00?ooool00_oo0`00Vooo00<00?ooool0A?oo0P004ooo000Bool0
1000ooooo`002?oo0`001Ooo00<00?ooool0Vooo00<00?ooool0AOoo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool20009ool40004ool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0/Ooo00<00?ooool0;ooo00<00?ooool04Ooo000Vool00`00oooo
o`2aool00`00ooooo`0_ool00`00ooooo`0Aool002Koo`03003ooooo0;7oo`03003ooooo02ooo`03
003ooooo017oo`009_oo0P00/_oo00<00?ooool0;ooo00<00?ooool04Ooo000Vool00`00ooooo`2a
ool00`00ooooo`0_ool00`00ooooo`0Aool002Koo`03003ooooo0;7oo`03003ooooo02ooo`03003o
oooo017oo`009_oo0P00/_oo00<00?ooool0;ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo
0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0b?oo00<00?ooool06?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0b?oo00<00?ooool06?oo00<00?ooool04Ooo000Cool2000:ool30004ool2
0038ool2000Jool00`00ooooo`0Aool002Koo`03003ooooo0<Soo`03003ooooo01Soo`03003ooooo
017oo`009_oo00<00?ooool0b?oo00<00?ooool06?oo00<00?ooool04Ooo000Vool00`00ooooo`38
ool00`00ooooo`0Hool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@0
0?ooool000Woo`03003ooooo00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`<00=koo`04003oooooool2000Cool001;oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20009ool40004ool3000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00
ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003oo`0000_oo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017o
o`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?o
o`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5
000Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Bool01000oooo
o`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool0
0`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`80
00Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<0
0?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003o
oooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo
0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Goo`8001?oo`@000Koo`03
003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool001Coo`03003ooooo00Goo`03003ooooo
077oo`00QOoo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0LOoo0026
ool00`00ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1bool008ooo`03003ooooo01;o
o`03003ooooo07Woo`00S?oo00@00?ooool001;oo`<007_oo`00SOoo0P005Ooo00<00?ooool0NOoo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0800906, \
0.00449296, 0.00524685}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({5, 4995, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({22, 4978, {0.0028`, 0.0066`}}\)], "Print"],

Cell[BoxData[
    \({53, 4947, {0.008`, 0.0138`}}\)], "Print"],

Cell[BoxData[
    \({103, 4897, {0.0168`, 0.0248`}}\)], "Print"],

Cell[BoxData[
    \({200, 4800, {0.0348`, 0.0458`}}\)], "Print"],

Cell[BoxData[
    \({485, 4515, {0.089`, 0.1056`}}\)], "Print"],

Cell[BoxData[
    \({785, 4215, {0.147`, 0.1672`}}\)], "Print"],

Cell[BoxData[
    \({1153, 3847, {0.219`, 0.2424`}}\)], "Print"],

Cell[BoxData[
    \({1521, 3479, {0.2916`, 0.3172`}}\)], "Print"],

Cell[BoxData[
    \({1953, 3047, {0.377`, 0.4042`}}\)], "Print"],

Cell[BoxData[
    \({2255, 2745, {0.4372`, 0.4648`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 1.26636 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14135 -18 -4.5 ]
[-0.0125 .14135 0 4.5 ]
[-0.0125 .26799 -18 -4.5 ]
[-0.0125 .26799 0 4.5 ]
[-0.0125 .39462 -18 -4.5 ]
[-0.0125 .39462 0 4.5 ]
[-0.0125 .52126 -18 -4.5 ]
[-0.0125 .52126 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14135 m
.00625 .14135 L
s
[(0.1)] -0.0125 .14135 1 0 Mshowa
0 .26799 m
.00625 .26799 L
s
[(0.2)] -0.0125 .26799 1 0 Mshowa
0 .39462 m
.00625 .39462 L
s
[(0.3)] -0.0125 .39462 1 0 Mshowa
0 .52126 m
.00625 .52126 L
s
[(0.4)] -0.0125 .52126 1 0 Mshowa
.125 Mabswid
0 .04004 m
.00375 .04004 L
s
0 .06537 m
.00375 .06537 L
s
0 .0907 m
.00375 .0907 L
s
0 .11602 m
.00375 .11602 L
s
0 .16668 m
.00375 .16668 L
s
0 .19201 m
.00375 .19201 L
s
0 .21733 m
.00375 .21733 L
s
0 .24266 m
.00375 .24266 L
s
0 .29331 m
.00375 .29331 L
s
0 .31864 m
.00375 .31864 L
s
0 .34397 m
.00375 .34397 L
s
0 .3693 m
.00375 .3693 L
s
0 .41995 m
.00375 .41995 L
s
0 .44528 m
.00375 .44528 L
s
0 .4706 m
.00375 .4706 L
s
0 .49593 m
.00375 .49593 L
s
0 .54659 m
.00375 .54659 L
s
0 .57191 m
.00375 .57191 L
s
0 .59724 m
.00375 .59724 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14135 m
1 .14135 L
s
.99375 .26799 m
1 .26799 L
s
.99375 .39462 m
1 .39462 L
s
.99375 .52126 m
1 .52126 L
s
.125 Mabswid
.99625 .04004 m
1 .04004 L
s
.99625 .06537 m
1 .06537 L
s
.99625 .0907 m
1 .0907 L
s
.99625 .11602 m
1 .11602 L
s
.99625 .16668 m
1 .16668 L
s
.99625 .19201 m
1 .19201 L
s
.99625 .21733 m
1 .21733 L
s
.99625 .24266 m
1 .24266 L
s
.99625 .29331 m
1 .29331 L
s
.99625 .31864 m
1 .31864 L
s
.99625 .34397 m
1 .34397 L
s
.99625 .3693 m
1 .3693 L
s
.99625 .41995 m
1 .41995 L
s
.99625 .44528 m
1 .44528 L
s
.99625 .4706 m
1 .4706 L
s
.99625 .49593 m
1 .49593 L
s
.99625 .54659 m
1 .54659 L
s
.99625 .57191 m
1 .57191 L
s
.99625 .59724 m
1 .59724 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01598 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01598 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01598 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01598 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01598 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01598 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01598 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01598 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01598 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01598 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01598 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01598 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01598 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01598 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01598 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01598 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01598 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01598 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01598 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01598 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01598 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01598 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01598 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01598 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01598 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01598 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01598 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01598 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01598 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01598 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01598 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01598 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01598 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01598 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01598 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01598 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01598 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01598 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01598 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01598 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01598 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01598 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01598 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01598 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01598 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01598 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01598 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01598 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01598 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01598 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01598 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01598 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01598 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01598 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01598 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01598 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01598 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01598 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01598 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .01598 L
s
.008 w
.17033 .01547 Mdot
.5 Mabswid
.17033 .01497 m
.17033 .01699 L
s
.008 w
.20256 .01598 Mdot
.5 Mabswid
.20256 .01522 m
.20256 .01775 L
s
.008 w
.25092 .02029 Mdot
.5 Mabswid
.25092 .01826 m
.25092 .02307 L
s
.008 w
.29927 .02814 Mdot
.5 Mabswid
.29927 .02485 m
.29927 .03219 L
s
.008 w
.3315 .0408 Mdot
.5 Mabswid
.3315 .03599 m
.3315 .04612 L
s
.008 w
.39597 .06537 Mdot
.5 Mabswid
.39597 .05878 m
.39597 .07271 L
s
.008 w
.49267 .13755 Mdot
.5 Mabswid
.49267 .12742 m
.49267 .14844 L
s
.008 w
.58938 .21353 Mdot
.5 Mabswid
.58938 .20087 m
.58938 .22645 L
s
.008 w
.68608 .30674 Mdot
.5 Mabswid
.68608 .29205 m
.68608 .32168 L
s
.008 w
.78278 .39994 Mdot
.5 Mabswid
.78278 .38399 m
.78278 .4164 L
s
.008 w
.87949 .50936 Mdot
.5 Mabswid
.87949 .49213 m
.87949 .52658 L
s
.008 w
.97619 .58584 Mdot
.5 Mabswid
.97619 .56837 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool0/ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0;?oo00<00?ooool02?oo
00<00?ooool0ZOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0=ooo00<00?oo
ool02?oo00<00?ooool0W_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0@_oo
00<00?ooool0W_oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`12ool00`00ooooo`2Nool0
0`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo0P00
B_oo0P00V?oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`1Hool00`00ooooo`28ool00`00ooooo`0Aool002Koo`8005Woo`03003ooooo
08Soo`03003ooooo017oo`009_oo00<00?ooool0F?oo00<00?ooool0R?oo00<00?ooool04Ooo000V
ool00`00ooooo`1Hool00`00ooooo`28ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo
000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo
000Bool01000ooooo`002_oo00<00?ooool00ooo0`00Kooo00<00?ooool0L?oo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo
000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo08Goo`03003ooooo05_oo`03003ooooo017oo`009_oo00<00?ooool0QOoo00<00?ooool0Fooo
00<00?ooool04Ooo000Vool00`00ooooo`25ool00`00ooooo`1Kool00`00ooooo`0Aool002Koo`80
08Koo`03003ooooo05_oo`03003ooooo017oo`009_oo00<00?ooool0QOoo00<00?ooool0Fooo00<0
0?ooool04Ooo000Vool00`00ooooo`25ool00`00ooooo`1Kool00`00ooooo`0Aool002Koo`03003o
oooo08Goo`03003ooooo05_oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8009coo`03003ooooo
04Goo`03003ooooo017oo`009_oo00<00?ooool0Vooo00<00?ooool0AOoo00<00?ooool04Ooo000V
ool00`00ooooo`2Kool00`00ooooo`15ool00`00ooooo`0Aool002Koo`03003ooooo09_oo`03003o
oooo04Goo`03003ooooo017oo`009_oo00<00?ooool0Vooo00<00?ooool0AOoo00<00?ooool04Ooo
000Vool00`00ooooo`2Kool00`00ooooo`15ool00`00ooooo`0Aool002Koo`8009coo`03003ooooo
04Goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo0;7oo`03003ooooo02ooo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0_ool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool3002aool00`00ooooo`0^ool2000Cool001;o
o`04003ooooo0009ool20005ool00`00ooooo`2aool00`00ooooo`0_ool00`00ooooo`0Aool001;o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0_ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0;ooo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`2aool00`00ooooo`0_ool00`00ooooo`0A
ool002Koo`03003ooooo0;7oo`03003ooooo02ooo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0<Soo`03003o
oooo01Soo`03003ooooo017oo`009_oo0P00bOoo00<00?ooool06?oo00<00?ooool04Ooo000Vool0
0`00ooooo`38ool00`00ooooo`0Hool00`00ooooo`0Aool002Koo`03003ooooo0<Soo`03003ooooo
01Soo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
aooo0P006_oo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
b?oo00<00?ooool06?oo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00b?oo00<0
0?ooool05ooo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0<Soo`03
003ooooo01Soo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo
0<Soo`03003ooooo01Soo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo0000
2ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
0_oo00<00?ooool04Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
S_oo00<00?ooool04Ooo1000N_oo002>ool00`00ooooo`0Aool00`00ooooo`1kool008Koo`03003o
oooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?oo
ool001Goo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo
00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool0
0`00ooooo`08ool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo
077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0T
ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo
0P004ooo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`005?oo00<00?oo
ool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool0
0`00ooooo`1aool008Koo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo07;oo`00
Sooo00<00?ooool04_oo00<00?ooool0NOoo002<ool01000ooooo`004_oo0`00Nooo002=ool2000E
ool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0523721, \
0.00449296, 0.00343097}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({5, 4995, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({18, 4982, {0.0022`, 0.0056`}}\)], "Print"],

Cell[BoxData[
    \({34, 4966, {0.0048`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({89, 4911, {0.0144`, 0.0218`}}\)], "Print"],

Cell[BoxData[
    \({183, 4817, {0.0316`, 0.0422`}}\)], "Print"],

Cell[BoxData[
    \({332, 4668, {0.0596`, 0.0736`}}\)], "Print"],

Cell[BoxData[
    \({440, 4560, {0.0804`, 0.0962`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 6.11854 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13709 -24 -4.5 ]
[-0.0125 .13709 0 4.5 ]
[-0.0125 .25946 -24 -4.5 ]
[-0.0125 .25946 0 4.5 ]
[-0.0125 .38183 -24 -4.5 ]
[-0.0125 .38183 0 4.5 ]
[-0.0125 .5042 -24 -4.5 ]
[-0.0125 .5042 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13709 m
.00625 .13709 L
s
[(0.02)] -0.0125 .13709 1 0 Mshowa
0 .25946 m
.00625 .25946 L
s
[(0.04)] -0.0125 .25946 1 0 Mshowa
0 .38183 m
.00625 .38183 L
s
[(0.06)] -0.0125 .38183 1 0 Mshowa
0 .5042 m
.00625 .5042 L
s
[(0.08)] -0.0125 .5042 1 0 Mshowa
.125 Mabswid
0 .04531 m
.00375 .04531 L
s
0 .0759 m
.00375 .0759 L
s
0 .10649 m
.00375 .10649 L
s
0 .16768 m
.00375 .16768 L
s
0 .19827 m
.00375 .19827 L
s
0 .22886 m
.00375 .22886 L
s
0 .29005 m
.00375 .29005 L
s
0 .32064 m
.00375 .32064 L
s
0 .35123 m
.00375 .35123 L
s
0 .41242 m
.00375 .41242 L
s
0 .44301 m
.00375 .44301 L
s
0 .47361 m
.00375 .47361 L
s
0 .53479 m
.00375 .53479 L
s
0 .56538 m
.00375 .56538 L
s
0 .59598 m
.00375 .59598 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13709 m
1 .13709 L
s
.99375 .25946 m
1 .25946 L
s
.99375 .38183 m
1 .38183 L
s
.99375 .5042 m
1 .5042 L
s
.125 Mabswid
.99625 .04531 m
1 .04531 L
s
.99625 .0759 m
1 .0759 L
s
.99625 .10649 m
1 .10649 L
s
.99625 .16768 m
1 .16768 L
s
.99625 .19827 m
1 .19827 L
s
.99625 .22886 m
1 .22886 L
s
.99625 .29005 m
1 .29005 L
s
.99625 .32064 m
1 .32064 L
s
.99625 .35123 m
1 .35123 L
s
.99625 .41242 m
1 .41242 L
s
.99625 .44301 m
1 .44301 L
s
.99625 .47361 m
1 .47361 L
s
.99625 .53479 m
1 .53479 L
s
.99625 .56538 m
1 .56538 L
s
.99625 .59598 m
1 .59598 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02083 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .02083 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .02083 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .02083 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .02083 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .02083 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .02083 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .02083 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .02083 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .02083 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .02083 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .02083 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .02083 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .02083 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .02083 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .02083 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .02083 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .02083 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .02083 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .02083 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .02083 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .02083 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .02083 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .02083 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .02083 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .02083 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .02083 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .02083 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .02083 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .02083 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .02083 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .02083 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .02083 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .02083 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .02083 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .02083 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .02083 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .02083 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .02083 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .02083 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .02083 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .02083 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .02083 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .02083 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .02083 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .02083 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .02083 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .02083 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .02083 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .02083 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .02083 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .02083 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .02083 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .02083 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .02083 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .02083 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .02083 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .02083 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .02083 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .02083 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .02083 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .02083 L
s
.008 w
.25092 .01472 Mdot
.5 Mabswid
.25092 .01472 m
.25092 .02083 L
s
.008 w
.29927 .01472 Mdot
.5 Mabswid
.29927 .01472 m
.29927 .02083 L
s
.008 w
.3315 .02083 Mdot
.5 Mabswid
.3315 .01716 m
.3315 .0294 L
s
.008 w
.39597 .0245 Mdot
.5 Mabswid
.39597 .01839 m
.39597 .03307 L
s
.008 w
.49267 .03674 Mdot
.5 Mabswid
.49267 .02818 m
.49267 .04898 L
s
.008 w
.58938 .05632 Mdot
.5 Mabswid
.58938 .04408 m
.58938 .07223 L
s
.008 w
.68608 .12363 Mdot
.5 Mabswid
.68608 .10282 m
.68608 .1481 L
s
.008 w
.78278 .23865 Mdot
.5 Mabswid
.78278 .20806 m
.78278 .27292 L
s
.008 w
.87949 .42099 Mdot
.5 Mabswid
.87949 .37938 m
.87949 .46504 L
s
.008 w
.97619 .55315 Mdot
.5 Mabswid
.97619 .50665 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002[oo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Co
o`00:Ooo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01?oo`00:Ooo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01?oo`00:Ooo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool04ooo000Yool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Cool002Woo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Eool002[oo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01?oo`00oooo8Ooo003ooolQ
ool002WoonL0013oo`00:Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool03_oo000Rool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0>ool0027oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0>ool0
027oo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01Ooo00<00?ooool0UOoo0P004?oo000Qool0
1000ooooo`001?oo00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo00000_oo00D00?oooooo
o`0000Goo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Goo`03003o
oooo00_oo`03003ooooo08Soo`03003ooooo00koo`008Ooo00@00?ooool000Coo`03003ooooo04Wo
o`8000goo`03003ooooo08Soo`03003ooooo00koo`008Ooo00@00?ooool000Coo`03003ooooo04[o
o`03003ooooo00_oo`03003ooooo01Coo`03003ooooo077oo`03003ooooo00koo`008_oo0P001Ooo
00<00?ooool0F?oo00<00?ooool05?oo00<00?ooool0LOoo00<00?ooool03_oo000Yool00`00oooo
o`1^ool2001cool00`00ooooo`0>ool002Woo`03003ooooo06ooo`03003ooooo077oo`03003ooooo
00koo`00:Ooo0P00L?oo00<00?ooool04ooo00<00?ooool0Fooo00<00?ooool03_oo000Yool00`00
ooooo`1_ool00`00ooooo`0Cool00`00ooooo`1Kool00`00ooooo`0>ool002Woo`03003ooooo08Go
o`03003ooooo05_oo`03003ooooo00koo`00:Ooo00<00?ooool0QOoo00<00?ooool0Fooo00<00?oo
ool03_oo000Yool00`00ooooo`25ool00`00ooooo`1Kool00`00ooooo`0>ool002Woo`03003ooooo
08Goo`03003ooooo05_oo`03003ooooo00koo`00:Ooo00<00?ooool0QOoo00<00?ooool0Fooo00<0
0?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool00`00ooooo`2Kool00`00ooooo`15ool00`00ooooo`0>ool002Woo`8009coo`03003ooooo04Go
o`03003ooooo00koo`00:Ooo00<00?ooool0Vooo00<00?ooool0AOoo00<00?ooool03_oo000Yool0
0`00ooooo`2Kool00`00ooooo`15ool00`00ooooo`0>ool002Woo`03003ooooo09_oo`03003ooooo
04Goo`03003ooooo00koo`00:Ooo00<00?ooool0Vooo00<00?ooool0AOoo00<00?ooool03_oo000@
ool20004ool00`00ooooo`03ool20003ool40004ool00`00ooooo`2Kool00`00ooooo`15ool00`00
ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
Vooo00<00?ooool0AOoo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo00Coo`<009_oo`03003ooooo04Coo`80013oo`003ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`03ool00`00ooooo`2Kool00`00ooooo`15ool00`00ooooo`0>ool000ooo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0Vooo00<00?ooool0AOoo
00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Kool00`00ooooo`15ool00`00ooooo`0>ool0013oo`8000[oo`8000Coo`8000Goo`03003o
oooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00oooo
o`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<0
0?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003o
oooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0;7oo`03003ooooo02ooo`03003o
oooo00koo`00:Ooo00<00?ooool0/Ooo00<00?ooool0;ooo00<00?ooool03_oo000Yool00`00oooo
o`2aool00`00ooooo`0_ool00`00ooooo`0>ool002Woo`03003ooooo0;7oo`03003ooooo02ooo`03
003ooooo00koo`00:Ooo00<00?ooool0/Ooo00<00?ooool0;ooo00<00?ooool03_oo000Yool2002b
ool00`00ooooo`0_ool00`00ooooo`0>ool002Woo`03003ooooo0;7oo`03003ooooo02ooo`03003o
oooo00koo`00:Ooo00<00?ooool0/Ooo00<00?ooool0;ooo00<00?ooool03_oo000Yool00`00oooo
o`2aool00`00ooooo`0_ool00`00ooooo`0>ool002Woo`03003ooooo0;7oo`03003ooooo02ooo`03
003ooooo00koo`004?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool00ooo00<00?ooool0
/Ooo00<00?ooool0;ooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo00?oo`03003ooooo0;7oo`03003ooooo02ooo`03003ooooo00koo`003ooo00@00?ooool0
00Soo`05003ooooo003oo`050004ool3002aool00`00ooooo`0^ool2000@ool000ooo`04003ooooo
0008ool01P00ooooo`00ool000;oo`03003ooooo00?oo`03003ooooo0;7oo`03003ooooo02ooo`03
003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00oooo
o`2aool00`00ooooo`0_ool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000ooo
0P001Ooo00<00?ooool0/Ooo00<00?ooool0;ooo00<00?ooool03_oo000@ool2000:ool20005ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<0
0?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Co
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool0
0`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<0
0?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003o
oooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00?oo`8000Coo`8000Go
o`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool30038ool00`00ooooo`0Gool2000@ool000ooo`04003ooooo0008ool0
1000ooooo`000_oo0`001Ooo00<00?ooool0b?oo00<00?ooool06?oo00<00?ooool03_oo000?ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0<Soo`03003ooooo01So
o`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`38ool00`00ooooo`0Hool00`00ooooo`0>ool0013oo`8000[oo`8000Coo`<000Coo`03003o
oooo0<Soo`03003ooooo01Soo`03003ooooo00koo`00:Ooo00<00?ooool0b?oo00<00?ooool06?oo
00<00?ooool03_oo000Yool00`00ooooo`38ool00`00ooooo`0Hool00`00ooooo`0>ool002Woo`80
0<Woo`03003ooooo01Soo`03003ooooo00koo`00:Ooo00<00?ooool0b?oo00<00?ooool06?oo00<0
0?ooool03_oo000Yool00`00ooooo`38ool00`00ooooo`0Hool00`00ooooo`0>ool002Woo`03003o
oooo0<Ooo`8001[oo`03003ooooo00koo`00:Ooo00<00?ooool0b?oo00<00?ooool06?oo00<00?oo
ool03_oo000Yool00`00ooooo`38ool00`00ooooo`0Hool00`00ooooo`0>ool002Woo`03003ooooo
0<Soo`03003ooooo01Soo`03003ooooo00koo`00:Ooo0P00bOoo00<00?ooool06?oo00<00?ooool0
3_oo000Yool00`00ooooo`38ool00`00ooooo`0Hool00`00ooooo`0>ool002Woo`03003ooooo0<So
o`03003ooooo01Soo`03003ooooo00koo`00:Ooo00<00?ooool0b?oo00<00?ooool06?oo00<00?oo
ool03_oo000Yool00`00ooooo`38ool00`00ooooo`0Hool00`00ooooo`0>ool002Woo`03003ooooo
0<Soo`03003ooooo01Soo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`004?oo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0
hooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`<00>;oo`80013oo`003ooo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool03_oo000@ool2000:ool20004ool20005ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo
0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00ooooo`02ool0
0`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<0
0?ooool0hooo00<00?ooool03_oo000Yool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Z
ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003o
o`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00;oo`03003ooooo00koo`00:Oooi`004?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool0097oo`03003ooooo01?oo`03003ooooo07Koo`00TOoo00<00?ooool04ooo00<00?ooool0M_oo
0029ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1_ool008Soo`03003ooooo00?oo`04
003ooooo000Bool01000ooooo`001ooo00<00?ooool0K_oo0028ool00`00ooooo`04ool00`00ool0
0007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1^ool008Soo`03003ooooo00Goo`80
00Soo`03003ooooo00Woo`8000Ooo`03003ooooo06koo`00R?oo00<00?ooool01_oo00<00?ooool0
1_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0K_oo0028ool00`00ooooo`0Tool00`00
ooooo`1^ool008Ooo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo06goo`00R?oo00<00?oo
ool09?oo00<00?ooool0K_oo0028ool00`00ooooo`0Tool00`00ooooo`1^ool008Soo`03003ooooo
00Goo`8001Coo`8000Ooo`03003ooooo06koo`00R?oo00<00?ooool01?oo00@00?ooool001;oo`04
003ooooo0006ool00`00ooooo`1^ool008Soo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo
00Coo`03003ooooo06koo`00ROoo00<00?ooool01?oo0P005?oo0P001_oo00<00?ooool0Kooo002B
ool00`00ooooo`0Cool00`00ooooo`1eool008ooo`04003ooooo000Bool01000ooooo`00Mooo002@
ool2000Dool2001hool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.197262, -0.0108395, \
0.00449296, 0.000710111}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], 
          Show[Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                        epidemicraterandomring["\<scalefreerandom\>", 
                          networktrial, n, k, p, randomratio, ringratio, 
                          Deadthreshold], \[IndentingNewLine]{networktrial, 
                          5}]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        5000 - u]; \[IndentingNewLine]Print[{u, 5000 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/5000}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]Union[
                    Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                      9/10}]\[IndentingNewLine]], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({9, 4991, {0.0008`, 0.0034`}}\)], "Print"],

Cell[BoxData[
    \({7, 4993, {0.0006`, 0.0028`}}\)], "Print"],

Cell[BoxData[
    \({6, 4994, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({12, 4988, {0.0012`, 0.004`}}\)], "Print"],

Cell[BoxData[
    \({9, 4991, {0.0008`, 0.0034`}}\)], "Print"],

Cell[BoxData[
    \({12, 4988, {0.0012`, 0.004`}}\)], "Print"],

Cell[BoxData[
    \({21, 4979, {0.0026`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({22, 4978, {0.0028`, 0.0066`}}\)], "Print"],

Cell[BoxData[
    \({28, 4972, {0.0038`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({42, 4958, {0.006`, 0.0112`}}\)], "Print"],

Cell[BoxData[
    \({43, 4957, {0.0062`, 0.0114`}}\)], "Print"],

Cell[BoxData[
    \({36, 4964, {0.005`, 0.0098`}}\)], "Print"],

Cell[BoxData[
    \({65, 4935, {0.01`, 0.0164`}}\)], "Print"],

Cell[BoxData[
    \({85, 4915, {0.0136`, 0.0208`}}\)], "Print"],

Cell[BoxData[
    \({100, 4900, {0.0164`, 0.0242`}}\)], "Print"],

Cell[BoxData[
    \({99, 4901, {0.0162`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({107, 4893, {0.0176`, 0.0258`}}\)], "Print"],

Cell[BoxData[
    \({142, 4858, {0.024`, 0.0334`}}\)], "Print"],

Cell[BoxData[
    \({176, 4824, {0.0302`, 0.0406`}}\)], "Print"],

Cell[BoxData[
    \({235, 4765, {0.0414`, 0.0532`}}\)], "Print"],

Cell[BoxData[
    \({305, 4695, {0.0546`, 0.068`}}\)], "Print"],

Cell[BoxData[
    \({339, 4661, {0.061`, 0.075`}}\)], "Print"],

Cell[BoxData[
    \({421, 4579, {0.0768`, 0.0922`}}\)], "Print"],

Cell[BoxData[
    \({527, 4473, {0.097`, 0.1142`}}\)], "Print"],

Cell[BoxData[
    \({604, 4396, {0.1118`, 0.13`}}\)], "Print"],

Cell[BoxData[
    \({826, 4174, {0.155`, 0.1756`}}\)], "Print"],

Cell[BoxData[
    \({972, 4028, {0.1836`, 0.2056`}}\)], "Print"],

Cell[BoxData[
    \({1188, 3812, {0.226`, 0.2496`}}\)], "Print"],

Cell[BoxData[
    \({1424, 3576, {0.2724`, 0.2976`}}\)], "Print"],

Cell[BoxData[
    \({1713, 3287, {0.3294`, 0.3558`}}\)], "Print"],

Cell[BoxData[
    \({2081, 2919, {0.4026`, 0.43`}}\)], "Print"],

Cell[BoxData[
    \({2516, 2484, {0.4892`, 0.517`}}\)], "Print"],

Cell[BoxData[
    \({2963, 2037, {0.5788`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({3530, 1470, {0.6932`, 0.7186`}}\)], "Print"],

Cell[BoxData[
    \({4105, 895, {0.8102`, 0.8316`}}\)], "Print"],

Cell[BoxData[
    \({4434, 566, {0.8778`, 0.8954`}}\)], "Print"],

Cell[BoxData[
    \({4556, 444, {0.903`, 0.9188`}}\)], "Print"],

Cell[BoxData[
    \({4794, 206, {0.953`, 0.9642`}}\)], "Print"],

Cell[BoxData[
    \({4930, 70, {0.9824`, 0.989`}}\)], "Print"],

Cell[BoxData[
    \({4976, 24, {0.993`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({4994, 6, {0.9976`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({4999, 1, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0153 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0153 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0153 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0153 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0153 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0153 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0153 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0153 L
s
.008 w
.02612 .01483 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0153 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0153 L
s
.008 w
.02674 .01495 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01554 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0153 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0153 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0153 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0153 L
s
.008 w
.0285 .01495 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01554 L
s
.008 w
.02889 .01495 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01554 L
s
.008 w
.0293 .01495 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01554 L
s
.008 w
.02973 .01495 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01554 L
s
.008 w
.03018 .01507 Mdot
.5 Mabswid
.03018 .01483 m
.03018 .01577 L
s
.008 w
.03065 .01519 Mdot
.5 Mabswid
.03065 .01483 m
.03065 .01589 L
s
.008 w
.03114 .01507 Mdot
.5 Mabswid
.03114 .01483 m
.03114 .01577 L
s
.008 w
.03165 .01519 Mdot
.5 Mabswid
.03165 .01483 m
.03165 .01589 L
s
.008 w
.03218 .01507 Mdot
.5 Mabswid
.03218 .01483 m
.03218 .01577 L
s
.008 w
.03274 .01519 Mdot
.5 Mabswid
.03274 .01483 m
.03274 .01589 L
s
.008 w
.03333 .01577 Mdot
.5 Mabswid
.03333 .01519 m
.03333 .01672 L
s
.008 w
.03395 .01554 Mdot
.5 Mabswid
.03395 .01507 m
.03395 .01636 L
s
.008 w
.03461 .01542 Mdot
.5 Mabswid
.03461 .01495 m
.03461 .01613 L
s
.008 w
.03529 .01566 Mdot
.5 Mabswid
.03529 .01507 m
.03529 .01648 L
s
.008 w
.03602 .01566 Mdot
.5 Mabswid
.03602 .01507 m
.03602 .01648 L
s
.008 w
.03679 .01613 Mdot
.5 Mabswid
.03679 .01542 m
.03679 .01707 L
s
.008 w
.0376 .01577 Mdot
.5 Mabswid
.0376 .01519 m
.0376 .01672 L
s
.008 w
.03846 .01613 Mdot
.5 Mabswid
.03846 .01542 m
.03846 .01707 L
s
.008 w
.03938 .01719 Mdot
.5 Mabswid
.03938 .01625 m
.03938 .01848 L
s
.008 w
.04035 .0173 Mdot
.5 Mabswid
.04035 .01636 m
.04035 .0186 L
s
.008 w
.04139 .01801 Mdot
.5 Mabswid
.04139 .01695 m
.04139 .01942 L
s
.008 w
.0425 .01966 Mdot
.5 Mabswid
.0425 .01825 m
.0425 .02131 L
s
.008 w
.04369 .01978 Mdot
.5 Mabswid
.04369 .01836 m
.04369 .02143 L
s
.008 w
.04497 .01895 Mdot
.5 Mabswid
.04497 .01766 m
.04497 .02048 L
s
.008 w
.04635 .02237 Mdot
.5 Mabswid
.04635 .0206 m
.04635 .02437 L
s
.008 w
.04784 .02472 Mdot
.5 Mabswid
.04784 .02272 m
.04784 .02696 L
s
.008 w
.04945 .02649 Mdot
.5 Mabswid
.04945 .02437 m
.04945 .02896 L
s
.008 w
.0512 .02637 Mdot
.5 Mabswid
.0512 .02425 m
.0512 .02884 L
s
.008 w
.05311 .02731 Mdot
.5 Mabswid
.05311 .02507 m
.05311 .0299 L
s
.008 w
.05521 .03143 Mdot
.5 Mabswid
.05521 .02884 m
.05521 .03437 L
s
.008 w
.05751 .03543 Mdot
.5 Mabswid
.05751 .03249 m
.05751 .03861 L
s
.008 w
.06005 .04238 Mdot
.5 Mabswid
.06005 .03908 m
.06005 .04603 L
s
.008 w
.06288 .05062 Mdot
.5 Mabswid
.06288 .04685 m
.06288 .05474 L
s
.008 w
.06604 .05462 Mdot
.5 Mabswid
.06604 .05062 m
.06604 .05886 L
s
.008 w
.0696 .06428 Mdot
.5 Mabswid
.0696 .05992 m
.0696 .06898 L
s
.008 w
.07363 .07675 Mdot
.5 Mabswid
.07363 .07181 m
.07363 .08193 L
s
.008 w
.07823 .08582 Mdot
.5 Mabswid
.07823 .08052 m
.07823 .09123 L
s
.008 w
.08354 .11195 Mdot
.5 Mabswid
.08354 .10595 m
.08354 .11807 L
s
.008 w
.08974 .12914 Mdot
.5 Mabswid
.08974 .12278 m
.08974 .13573 L
s
.008 w
.09707 .15457 Mdot
.5 Mabswid
.09707 .14774 m
.09707 .16163 L
s
.008 w
.10586 .18235 Mdot
.5 Mabswid
.10586 .17505 m
.10586 .18988 L
s
.008 w
.11661 .21637 Mdot
.5 Mabswid
.11661 .2086 m
.11661 .22414 L
s
.008 w
.13004 .25969 Mdot
.5 Mabswid
.13004 .25169 m
.13004 .26781 L
s
.008 w
.14731 .3109 Mdot
.5 Mabswid
.14731 .30266 m
.14731 .31902 L
s
.008 w
.17033 .36352 Mdot
.5 Mabswid
.17033 .3554 m
.17033 .37153 L
s
.008 w
.20256 .43027 Mdot
.5 Mabswid
.20256 .42274 m
.20256 .43769 L
s
.008 w
.25092 .49796 Mdot
.5 Mabswid
.25092 .4916 m
.25092 .5042 L
s
.008 w
.29927 .53669 Mdot
.5 Mabswid
.29927 .53139 m
.29927 .54175 L
s
.008 w
.3315 .55105 Mdot
.5 Mabswid
.3315 .54622 m
.3315 .55552 L
s
.008 w
.39597 .57907 Mdot
.5 Mabswid
.39597 .57565 m
.39597 .58225 L
s
.008 w
.49267 .59508 Mdot
.5 Mabswid
.49267 .59296 m
.49267 .59684 L
s
.008 w
.58938 .60049 Mdot
.5 Mabswid
.58938 .5992 m
.58938 .60155 L
s
.008 w
.68608 .60261 Mdot
.5 Mabswid
.68608 .60191 m
.68608 .60308 L
s
.008 w
.78278 .6032 Mdot
.5 Mabswid
.78278 .60273 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .60273 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`@00=[oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`<00=So
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`<00=Soo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2
003Gool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`00
9_oo0P003?oo0P00eOoo0P004ooo000Vool00`00ooooo`0;ool3003Eool00`00ooooo`0Aool002Ko
o`03003ooooo00coo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03Ooo00<00?ooool0dooo
00<00?ooool04Ooo000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`03
003ooooo00goo`03003ooooo0=?oo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0dOoo0P00
4ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00ko
o`800=?oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo
000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?oo
ool0cooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool2003Aool00`00ooooo`0Aool002Koo`03
003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo1000
0ooo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Cool01000ooooo`00
2Ooo00<00?ooool00ooo0`004_oo00<00?ooool0cOoo0P004ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Cool01000ooooo`00
2ooo00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool04ooo0P00c_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`8001Goo`03
003ooooo0<_oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool2003<ool0
0`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Woo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03
003ooooo017oo`009_oo0P006Ooo00<00?ooool0aooo0P004ooo000Vool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00[oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D0
00?oo`<001_oo`03003ooooo0<Coo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool0
0`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool0
0004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?oo`04003ooooo0009ool2
0004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo
00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<3oo`8001?o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool2002mool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo0`009Ooo00<00?ooool0^_oo0P004ooo000C
ool01000ooooo`002?oo0`001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002goo`03
003ooooo0;?oo`8001?oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?oo
ool000Woo`8000Coo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool0
4Ooo000Dool2000:ool20004ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04;oo`03003o
oooo09koo`03003ooooo017oo`009_oo00<00?ooool0@_oo00<00?ooool0W_oo00<00?ooool04Ooo
000Vool00`00ooooo`12ool00`00ooooo`2Nool00`00ooooo`0Aool002Koo`8004_oo`03003ooooo
09Goo`8001?oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00
ooooo`19ool2002Hool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0F?oo00<00?ooool0R?oo00<00?ooool04Ooo000Vool00`00
ooooo`1Hool00`00ooooo`28ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Oool40003ool00`00ooooo`1_ool00`00oooo
o`1aool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06koo`8001Goo`03003ooooo
05_oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00QOoo00<00?ooool04ooo00<00?ooool0
4ooo00<00?ooool05?oo00<00?ooool04ooo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo
00<00?ooool0/Ooo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool04Ooo
000Qool00`00ooooo`02ool01000ooooo`00:ooo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?oo
ool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool01000oooo
o`002_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Lool00`00ooooo`03ool01000ooooo`00N_oo
0027ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`001Ooo00<00?ooool0L_oo0026ool0
0`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00
ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0LOoo0026
ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo
077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P001ooo00<00?ooool0
LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00oooo
o`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<0
0?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?oo
ool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool03ooo10002Ooo00<00?ooool0LOoo0026
ool00`00ooooo`02ool2000Dool00`00ooooo`08ool00`00ooooo`1aool008Koo`03003ooooo01So
o`03003ooooo00Soo`03003ooooo077oo`00Qooo00<00?ooool05ooo00<00?ooool01ooo00<00?oo
ool0L_oo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({5, 4995, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({6, 4994, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({6, 4994, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({13, 4987, {0.0014`, 0.0044`}}\)], "Print"],

Cell[BoxData[
    \({5, 4995, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({6, 4994, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({15, 4985, {0.0016`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({18, 4982, {0.0022`, 0.0056`}}\)], "Print"],

Cell[BoxData[
    \({19, 4981, {0.0022`, 0.0058`}}\)], "Print"],

Cell[BoxData[
    \({21, 4979, {0.0026`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({27, 4973, {0.0036`, 0.0078`}}\)], "Print"],

Cell[BoxData[
    \({26, 4974, {0.0034`, 0.0076`}}\)], "Print"],

Cell[BoxData[
    \({35, 4965, {0.0048`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({43, 4957, {0.0062`, 0.0114`}}\)], "Print"],

Cell[BoxData[
    \({59, 4941, {0.009`, 0.0152`}}\)], "Print"],

Cell[BoxData[
    \({48, 4952, {0.007`, 0.0126`}}\)], "Print"],

Cell[BoxData[
    \({68, 4932, {0.0106`, 0.0172`}}\)], "Print"],

Cell[BoxData[
    \({82, 4918, {0.013`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({83, 4917, {0.0132`, 0.0204`}}\)], "Print"],

Cell[BoxData[
    \({109, 4891, {0.018`, 0.0262`}}\)], "Print"],

Cell[BoxData[
    \({151, 4849, {0.0256`, 0.0352`}}\)], "Print"],

Cell[BoxData[
    \({181, 4819, {0.0312`, 0.0416`}}\)], "Print"],

Cell[BoxData[
    \({217, 4783, {0.038`, 0.0494`}}\)], "Print"],

Cell[BoxData[
    \({261, 4739, {0.0462`, 0.0586`}}\)], "Print"],

Cell[BoxData[
    \({319, 4681, {0.0572`, 0.0708`}}\)], "Print"],

Cell[BoxData[
    \({450, 4550, {0.0822`, 0.0982`}}\)], "Print"],

Cell[BoxData[
    \({543, 4457, {0.1002`, 0.1176`}}\)], "Print"],

Cell[BoxData[
    \({670, 4330, {0.1246`, 0.1436`}}\)], "Print"],

Cell[BoxData[
    \({825, 4175, {0.1548`, 0.1754`}}\)], "Print"],

Cell[BoxData[
    \({988, 4012, {0.1866`, 0.2088`}}\)], "Print"],

Cell[BoxData[
    \({1298, 3702, {0.2476`, 0.272`}}\)], "Print"],

Cell[BoxData[
    \({1546, 3454, {0.2964`, 0.3222`}}\)], "Print"],

Cell[BoxData[
    \({1938, 3062, {0.3742`, 0.4012`}}\)], "Print"],

Cell[BoxData[
    \({2286, 2714, {0.4434`, 0.4712`}}\)], "Print"],

Cell[BoxData[
    \({2765, 2235, {0.5392`, 0.5668`}}\)], "Print"],

Cell[BoxData[
    \({3399, 1601, {0.6668`, 0.6928`}}\)], "Print"],

Cell[BoxData[
    \({3895, 1105, {0.7674`, 0.7904`}}\)], "Print"],

Cell[BoxData[
    \({4342, 658, {0.8588`, 0.8776`}}\)], "Print"],

Cell[BoxData[
    \({4462, 538, {0.8836`, 0.9008`}}\)], "Print"],

Cell[BoxData[
    \({4733, 267, {0.94`, 0.9526`}}\)], "Print"],

Cell[BoxData[
    \({4886, 114, {0.9728`, 0.9812`}}\)], "Print"],

Cell[BoxData[
    \({4961, 39, {0.9894`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({4986, 14, {0.9954`, 0.9984`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({4999, 1, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0153 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0153 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0153 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0153 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0153 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0153 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0153 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0153 L
s
.008 w
.02612 .01483 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0153 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0153 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0153 L
s
.008 w
.02707 .01483 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0153 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0153 L
s
.008 w
.02775 .01483 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0153 L
s
.008 w
.02812 .01507 Mdot
.5 Mabswid
.02812 .01483 m
.02812 .01577 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0153 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0153 L
s
.008 w
.0293 .01483 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0153 L
s
.008 w
.02973 .01483 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0153 L
s
.008 w
.03018 .01483 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0153 L
s
.008 w
.03065 .01507 Mdot
.5 Mabswid
.03065 .01483 m
.03065 .01577 L
s
.008 w
.03114 .0153 Mdot
.5 Mabswid
.03114 .01495 m
.03114 .01613 L
s
.008 w
.03165 .01483 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0153 L
s
.008 w
.03218 .01507 Mdot
.5 Mabswid
.03218 .01483 m
.03218 .01577 L
s
.008 w
.03274 .01495 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01554 L
s
.008 w
.03333 .01542 Mdot
.5 Mabswid
.03333 .01495 m
.03333 .01613 L
s
.008 w
.03395 .01507 Mdot
.5 Mabswid
.03395 .01483 m
.03395 .01577 L
s
.008 w
.03461 .01542 Mdot
.5 Mabswid
.03461 .01495 m
.03461 .01613 L
s
.008 w
.03529 .01625 Mdot
.5 Mabswid
.03529 .01554 m
.03529 .0173 L
s
.008 w
.03602 .0153 Mdot
.5 Mabswid
.03602 .01495 m
.03602 .01613 L
s
.008 w
.03679 .01542 Mdot
.5 Mabswid
.03679 .01495 m
.03679 .01613 L
s
.008 w
.0376 .01648 Mdot
.5 Mabswid
.0376 .01566 m
.0376 .01754 L
s
.008 w
.03846 .01683 Mdot
.5 Mabswid
.03846 .01601 m
.03846 .01801 L
s
.008 w
.03938 .01695 Mdot
.5 Mabswid
.03938 .01601 m
.03938 .01813 L
s
.008 w
.04035 .01719 Mdot
.5 Mabswid
.04035 .01625 m
.04035 .01848 L
s
.008 w
.04139 .01789 Mdot
.5 Mabswid
.04139 .01683 m
.04139 .01931 L
s
.008 w
.0425 .01778 Mdot
.5 Mabswid
.0425 .01672 m
.0425 .01919 L
s
.008 w
.04369 .01884 Mdot
.5 Mabswid
.04369 .01754 m
.04369 .02037 L
s
.008 w
.04497 .01978 Mdot
.5 Mabswid
.04497 .01836 m
.04497 .02143 L
s
.008 w
.04635 .02166 Mdot
.5 Mabswid
.04635 .02001 m
.04635 .02366 L
s
.008 w
.04784 .02037 Mdot
.5 Mabswid
.04784 .01884 m
.04784 .02213 L
s
.008 w
.04945 .02272 Mdot
.5 Mabswid
.04945 .02095 m
.04945 .02484 L
s
.008 w
.0512 .02437 Mdot
.5 Mabswid
.0512 .02237 m
.0512 .0266 L
s
.008 w
.05311 .02449 Mdot
.5 Mabswid
.05311 .02248 m
.05311 .02672 L
s
.008 w
.05521 .02755 Mdot
.5 Mabswid
.05521 .02531 m
.05521 .03014 L
s
.008 w
.05751 .03249 Mdot
.5 Mabswid
.05751 .02978 m
.05751 .03543 L
s
.008 w
.06005 .03602 Mdot
.5 Mabswid
.06005 .03308 m
.06005 .0392 L
s
.008 w
.06288 .04026 Mdot
.5 Mabswid
.06288 .03708 m
.06288 .04379 L
s
.008 w
.06604 .04544 Mdot
.5 Mabswid
.06604 .04191 m
.06604 .04921 L
s
.008 w
.0696 .05227 Mdot
.5 Mabswid
.0696 .04838 m
.0696 .05639 L
s
.008 w
.07363 .06769 Mdot
.5 Mabswid
.07363 .0631 m
.07363 .07252 L
s
.008 w
.07823 .07864 Mdot
.5 Mabswid
.07823 .07369 m
.07823 .08393 L
s
.008 w
.08354 .09359 Mdot
.5 Mabswid
.08354 .08806 m
.08354 .09924 L
s
.008 w
.08974 .11183 Mdot
.5 Mabswid
.08974 .10583 m
.08974 .11796 L
s
.008 w
.09707 .13102 Mdot
.5 Mabswid
.09707 .12455 m
.09707 .13762 L
s
.008 w
.10586 .16752 Mdot
.5 Mabswid
.10586 .16045 m
.10586 .17482 L
s
.008 w
.11661 .19671 Mdot
.5 Mabswid
.11661 .18918 m
.11661 .20436 L
s
.008 w
.13004 .24286 Mdot
.5 Mabswid
.13004 .23497 m
.13004 .25086 L
s
.008 w
.14731 .28382 Mdot
.5 Mabswid
.14731 .2757 m
.14731 .29207 L
s
.008 w
.17033 .34021 Mdot
.5 Mabswid
.17033 .33209 m
.17033 .34834 L
s
.008 w
.20256 .41485 Mdot
.5 Mabswid
.20256 .4072 m
.20256 .4225 L
s
.008 w
.25092 .47324 Mdot
.5 Mabswid
.25092 .46641 m
.25092 .47995 L
s
.008 w
.29927 .52586 Mdot
.5 Mabswid
.29927 .52021 m
.29927 .53127 L
s
.008 w
.3315 .53999 Mdot
.5 Mabswid
.3315 .53481 m
.3315 .54493 L
s
.008 w
.39597 .57189 Mdot
.5 Mabswid
.39597 .568 m
.39597 .57542 L
s
.008 w
.49267 .5899 Mdot
.5 Mabswid
.49267 .58731 m
.49267 .59225 L
s
.008 w
.58938 .59873 Mdot
.5 Mabswid
.58938 .59708 m
.58938 .60002 L
s
.008 w
.68608 .60167 Mdot
.5 Mabswid
.68608 .60061 m
.68608 .60238 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .60273 m
.78278 .60332 L
s
.008 w
.87949 .6032 Mdot
.5 Mabswid
.87949 .60273 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`H00=[oo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`D00=Woo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`<00=So
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`<00=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2
003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo0P00
3Ooo0P00e?oo0P004ooo000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Ko
o`03003ooooo00goo`03003ooooo0=?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo
00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo0P00d_oo0P004ooo000Vool00`00
ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7o
o`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo013oo`800=7oo`03
003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?oo
ool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool0
0`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`005?oo0P00
1?oo00<00?ooool00_oo10000ooo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool0
4Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`004ooo0P00cOoo0P004ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000C
ool01000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Woo`8001?oo`00
9_oo00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
01Woo`03003ooooo0<Ooo`8001?oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01So
o`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Kool00`00ooooo`35ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo00@00?ooool000[oo`03
003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo00@00?ooool0
00Ooo`D000?oo`<001_oo`03003ooooo0<Coo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`80023oo`03003ooooo0<3oo`8001?oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`009_oo0P009_oo00<00?ooool0^_oo0P004ooo000Vool00`00ooooo`0Tool2002mool00`00oooo
o`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool0
9Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Dool2000:ool30003ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003o
oooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0gool00`00oooo
o`2Yool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;o
o`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo04;oo`03
003ooooo09koo`03003ooooo017oo`009_oo00<00?ooool0@_oo00<00?ooool0W_oo00<00?ooool0
4Ooo000Vool00`00ooooo`12ool00`00ooooo`2Nool00`00ooooo`0Aool002Koo`03003ooooo04;o
o`03003ooooo00Goo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`19ool2002Hool00`00ooooo`0Aool002Koo`80
04_oo`03003ooooo09Goo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1Hool00`00ooooo`28ool00`00ooooo`0Aool0
02Koo`8005Woo`03003ooooo08Ooo`8001?oo`009_oo00<00?ooool0F?oo00<00?ooool0R?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003o
oooo077oo`03003ooooo017oo`009_oo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Oool4
0003ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03
003ooooo08Goo`03003ooooo05_oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00Vooo00<0
0?ooool04ooo00<00?ooool05?oo00<00?ooool04ooo00@00?ooooooo`8001?oo`008Ooo00<00?oo
ool00_oo00<00?ooool0/Ooo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool00_oo00<00?oo
ool04Ooo000Qool00`00ooooo`02ool01000ooooo`00:ooo00<00?ooool0:Ooo00<00?ooool0:_oo
00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool0
1000ooooo`002_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Nool01@00oooooooo00000_oo00<0
0?ooool0N?oo0027ool00`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool00ooo00<00?oo
ool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0
LOoo0026ool00`00ooooo`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool01?oo
00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`001_oo
00<00?ooool0LOoo0026ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02ool2
0007ool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1a
ool008Goo`03003ooooo00;oo`04003ooooo000<ool?0004ool00`00ooooo`1`ool008Koo`05003o
ooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00
ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0?ool40009ool0
0`00ooooo`1aool008Koo`03003ooooo00;oo`8001Coo`03003ooooo00Soo`03003ooooo077oo`00
Q_oo00<00?ooool06?oo00<00?ooool02?oo00<00?ooool0LOoo0027ool00`00ooooo`0Gool00`00
ooooo`07ool00`00ooooo`1bool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00oooo
o`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({5, 4995, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({12, 4988, {0.0012`, 0.004`}}\)], "Print"],

Cell[BoxData[
    \({11, 4989, {0.001`, 0.0038`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({11, 4989, {0.001`, 0.0038`}}\)], "Print"],

Cell[BoxData[
    \({12, 4988, {0.0012`, 0.004`}}\)], "Print"],

Cell[BoxData[
    \({11, 4989, {0.001`, 0.0038`}}\)], "Print"],

Cell[BoxData[
    \({17, 4983, {0.002`, 0.0054`}}\)], "Print"],

Cell[BoxData[
    \({19, 4981, {0.0022`, 0.0058`}}\)], "Print"],

Cell[BoxData[
    \({26, 4974, {0.0034`, 0.0076`}}\)], "Print"],

Cell[BoxData[
    \({24, 4976, {0.003`, 0.007`}}\)], "Print"],

Cell[BoxData[
    \({24, 4976, {0.003`, 0.007`}}\)], "Print"],

Cell[BoxData[
    \({47, 4953, {0.007`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({54, 4946, {0.0082`, 0.014`}}\)], "Print"],

Cell[BoxData[
    \({54, 4946, {0.0082`, 0.014`}}\)], "Print"],

Cell[BoxData[
    \({76, 4924, {0.012`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({105, 4895, {0.0172`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({113, 4887, {0.0186`, 0.027`}}\)], "Print"],

Cell[BoxData[
    \({148, 4852, {0.025`, 0.0346`}}\)], "Print"],

Cell[BoxData[
    \({192, 4808, {0.0332`, 0.044`}}\)], "Print"],

Cell[BoxData[
    \({213, 4787, {0.0372`, 0.0484`}}\)], "Print"],

Cell[BoxData[
    \({260, 4740, {0.046`, 0.0584`}}\)], "Print"],

Cell[BoxData[
    \({356, 4644, {0.0642`, 0.0786`}}\)], "Print"],

Cell[BoxData[
    \({424, 4576, {0.0772`, 0.0928`}}\)], "Print"],

Cell[BoxData[
    \({568, 4432, {0.105`, 0.1226`}}\)], "Print"],

Cell[BoxData[
    \({695, 4305, {0.1296`, 0.1488`}}\)], "Print"],

Cell[BoxData[
    \({924, 4076, {0.1742`, 0.1958`}}\)], "Print"],

Cell[BoxData[
    \({1112, 3888, {0.211`, 0.2342`}}\)], "Print"],

Cell[BoxData[
    \({1381, 3619, {0.264`, 0.2888`}}\)], "Print"],

Cell[BoxData[
    \({1700, 3300, {0.3268`, 0.3532`}}\)], "Print"],

Cell[BoxData[
    \({2205, 2795, {0.4272`, 0.4548`}}\)], "Print"],

Cell[BoxData[
    \({2601, 2399, {0.5062`, 0.534`}}\)], "Print"],

Cell[BoxData[
    \({3156, 1844, {0.6178`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({3827, 1173, {0.7534`, 0.777`}}\)], "Print"],

Cell[BoxData[
    \({4209, 791, {0.8314`, 0.8518`}}\)], "Print"],

Cell[BoxData[
    \({4395, 605, {0.8698`, 0.888`}}\)], "Print"],

Cell[BoxData[
    \({4638, 362, {0.9202`, 0.9346`}}\)], "Print"],

Cell[BoxData[
    \({4873, 127, {0.97`, 0.9788`}}\)], "Print"],

Cell[BoxData[
    \({4934, 66, {0.9834`, 0.9898`}}\)], "Print"],

Cell[BoxData[
    \({4983, 17, {0.9946`, 0.998`}}\)], "Print"],

Cell[BoxData[
    \({4991, 9, {0.9966`, 0.9992`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0153 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0153 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0153 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0153 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0153 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0153 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0153 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0153 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0153 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0153 L
s
.008 w
.02674 .01483 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0153 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0153 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0153 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0153 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0153 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0153 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0153 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0153 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0153 L
s
.008 w
.03018 .01519 Mdot
.5 Mabswid
.03018 .01483 m
.03018 .01589 L
s
.008 w
.03065 .01483 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0153 L
s
.008 w
.03114 .0153 Mdot
.5 Mabswid
.03114 .01495 m
.03114 .01613 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0153 L
s
.008 w
.03218 .01483 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0153 L
s
.008 w
.03274 .01483 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0153 L
s
.008 w
.03333 .01507 Mdot
.5 Mabswid
.03333 .01483 m
.03333 .01577 L
s
.008 w
.03395 .01507 Mdot
.5 Mabswid
.03395 .01483 m
.03395 .01577 L
s
.008 w
.03461 .01519 Mdot
.5 Mabswid
.03461 .01483 m
.03461 .01589 L
s
.008 w
.03529 .01566 Mdot
.5 Mabswid
.03529 .01507 m
.03529 .01648 L
s
.008 w
.03602 .01613 Mdot
.5 Mabswid
.03602 .01542 m
.03602 .01707 L
s
.008 w
.03679 .01601 Mdot
.5 Mabswid
.03679 .0153 m
.03679 .01695 L
s
.008 w
.0376 .01507 Mdot
.5 Mabswid
.0376 .01483 m
.0376 .01577 L
s
.008 w
.03846 .01601 Mdot
.5 Mabswid
.03846 .0153 m
.03846 .01695 L
s
.008 w
.03938 .01613 Mdot
.5 Mabswid
.03938 .01542 m
.03938 .01707 L
s
.008 w
.04035 .01601 Mdot
.5 Mabswid
.04035 .0153 m
.04035 .01695 L
s
.008 w
.04139 .01672 Mdot
.5 Mabswid
.04139 .01589 m
.04139 .01789 L
s
.008 w
.0425 .01695 Mdot
.5 Mabswid
.0425 .01601 m
.0425 .01813 L
s
.008 w
.04369 .01778 Mdot
.5 Mabswid
.04369 .01672 m
.04369 .01919 L
s
.008 w
.04497 .01754 Mdot
.5 Mabswid
.04497 .01648 m
.04497 .01884 L
s
.008 w
.04635 .01754 Mdot
.5 Mabswid
.04635 .01648 m
.04635 .01884 L
s
.008 w
.04784 .02025 Mdot
.5 Mabswid
.04784 .01884 m
.04784 .02201 L
s
.008 w
.04945 .02107 Mdot
.5 Mabswid
.04945 .01954 m
.04945 .02296 L
s
.008 w
.0512 .02107 Mdot
.5 Mabswid
.0512 .01954 m
.0512 .02296 L
s
.008 w
.05311 .02366 Mdot
.5 Mabswid
.05311 .02178 m
.05311 .02578 L
s
.008 w
.05521 .02708 Mdot
.5 Mabswid
.05521 .02484 m
.05521 .02955 L
s
.008 w
.05751 .02802 Mdot
.5 Mabswid
.05751 .02566 m
.05751 .03061 L
s
.008 w
.06005 .03214 Mdot
.5 Mabswid
.06005 .02943 m
.06005 .03508 L
s
.008 w
.06288 .03732 Mdot
.5 Mabswid
.06288 .03426 m
.06288 .04061 L
s
.008 w
.06604 .03979 Mdot
.5 Mabswid
.06604 .03661 m
.06604 .0432 L
s
.008 w
.0696 .04532 Mdot
.5 Mabswid
.0696 .04179 m
.0696 .04909 L
s
.008 w
.07363 .05662 Mdot
.5 Mabswid
.07363 .0525 m
.07363 .06098 L
s
.008 w
.07823 .06463 Mdot
.5 Mabswid
.07823 .06016 m
.07823 .06934 L
s
.008 w
.08354 .08158 Mdot
.5 Mabswid
.08354 .07652 m
.08354 .08688 L
s
.008 w
.08974 .09653 Mdot
.5 Mabswid
.08974 .091 m
.08974 .1023 L
s
.008 w
.09707 .12349 Mdot
.5 Mabswid
.09707 .11725 m
.09707 .12996 L
s
.008 w
.10586 .14562 Mdot
.5 Mabswid
.10586 .13891 m
.10586 .15257 L
s
.008 w
.11661 .17729 Mdot
.5 Mabswid
.11661 .17011 m
.11661 .1847 L
s
.008 w
.13004 .21484 Mdot
.5 Mabswid
.13004 .20707 m
.13004 .22261 L
s
.008 w
.14731 .27429 Mdot
.5 Mabswid
.14731 .26617 m
.14731 .28241 L
s
.008 w
.17033 .32091 Mdot
.5 Mabswid
.17033 .31267 m
.17033 .32903 L
s
.008 w
.20256 .38624 Mdot
.5 Mabswid
.20256 .37835 m
.20256 .39413 L
s
.008 w
.25092 .46523 Mdot
.5 Mabswid
.25092 .45817 m
.25092 .47206 L
s
.008 w
.29927 .5102 Mdot
.5 Mabswid
.29927 .50408 m
.29927 .51609 L
s
.008 w
.3315 .5321 Mdot
.5 Mabswid
.3315 .52668 m
.3315 .5374 L
s
.008 w
.39597 .5607 Mdot
.5 Mabswid
.39597 .55635 m
.39597 .56482 L
s
.008 w
.49267 .58837 Mdot
.5 Mabswid
.49267 .58566 m
.49267 .59084 L
s
.008 w
.58938 .59555 Mdot
.5 Mabswid
.58938 .59355 m
.58938 .59732 L
s
.008 w
.68608 .60132 Mdot
.5 Mabswid
.68608 .60014 m
.68608 .60214 L
s
.008 w
.78278 .60226 Mdot
.5 Mabswid
.78278 .60132 m
.78278 .60285 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .60273 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`H00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`@00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00[oo`800=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool3
003Eool00`00ooooo`0Aool002Koo`03003ooooo00coo`800=Goo`03003ooooo017oo`009_oo0P00
3_oo00<00?ooool0d_oo0P004ooo000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0A
ool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo
0P00dooo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool0
02Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo017oo`03003o
oooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04?oo0P00dOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo
0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000V
ool2000Cool00`00ooooo`3=ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00oooo
o`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`005?oo0P001?oo00<0
0?ooool00_oo10000ooo00<00?ooool04ooo0P00c_oo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Cool01000
ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool0
0_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D0
0?ooooooo`0001Soo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`0Eool2003<ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00
ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?oo
ool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00oooo
o`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
9_oo0P007?oo00<00?ooool0a?oo0P004ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<00>;oo`80
01?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04
003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo
00;oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`80023oo`03003ooooo0<3oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`009_oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`00
2?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Dool2000:ool30003
ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo
000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00
ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Wo
o`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Dool2
0004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Dool2000:ool20004ool00`00ooooo`12ool00`00ooooo`2Nool00`00ooooo`0Aool002Ko
o`03003ooooo04;oo`03003ooooo09koo`03003ooooo017oo`009_oo00<00?ooool0@_oo00<00?oo
ool0W_oo00<00?ooool04Ooo000Vool20013ool00`00ooooo`2Mool2000Cool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1:
ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04Woo`8009Soo`03003ooooo017o
o`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`1Hool00`00ooooo`28ool00`00ooooo`0Aool002Koo`03003ooooo05Soo`03003o
oooo08Soo`03003ooooo017oo`009_oo00<00?ooool0F?oo00<00?ooool0R?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06oo
o`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo
000Oool40003ool00`00ooooo`25ool00`00ooooo`1Kool00`00ooooo`0Aool0027oo`03003ooooo
00;oo`03003ooooo08Goo`03003ooooo01?oo`03003ooooo04Goo`03003ooooo017oo`008Ooo00<0
0?ooool00_oo0`00Vooo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool04ooo00@00?oooooo
o`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool05?oo00<00?ooool00_oo
00<00?ooool04Ooo000Qool00`00ooooo`02ool01000ooooo`00:ooo00<00?ooool0:Ooo00<00?oo
ool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Oool3
0004ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Lool00`00ooooo`03ool0
1000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`001Ooo00<00?oo
ool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0
LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool0
00Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P00
1ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo
0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooo
oooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?oo
ool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool04?oo0P002_oo00<0
0?ooool0LOoo0026ool00`00ooooo`02ool2000Bool01000ooooo`002Ooo00<00?ooool0LOoo0026
ool00`00ooooo`0Iool00`00ooooo`07ool00`00ooooo`1aool008Ooo`03003ooooo01Koo`8000Wo
o`03003ooooo07;oo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001nool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({5, 4995, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({12, 4988, {0.0012`, 0.004`}}\)], "Print"],

Cell[BoxData[
    \({11, 4989, {0.001`, 0.0038`}}\)], "Print"],

Cell[BoxData[
    \({13, 4987, {0.0014`, 0.0044`}}\)], "Print"],

Cell[BoxData[
    \({15, 4985, {0.0016`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({9, 4991, {0.0008`, 0.0034`}}\)], "Print"],

Cell[BoxData[
    \({13, 4987, {0.0014`, 0.0044`}}\)], "Print"],

Cell[BoxData[
    \({26, 4974, {0.0034`, 0.0076`}}\)], "Print"],

Cell[BoxData[
    \({32, 4968, {0.0044`, 0.009`}}\)], "Print"],

Cell[BoxData[
    \({46, 4954, {0.0068`, 0.0122`}}\)], "Print"],

Cell[BoxData[
    \({43, 4957, {0.0062`, 0.0114`}}\)], "Print"],

Cell[BoxData[
    \({60, 4940, {0.0092`, 0.0154`}}\)], "Print"],

Cell[BoxData[
    \({82, 4918, {0.013`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({110, 4890, {0.0182`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({143, 4857, {0.0242`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({196, 4804, {0.034`, 0.0448`}}\)], "Print"],

Cell[BoxData[
    \({209, 4791, {0.0364`, 0.0476`}}\)], "Print"],

Cell[BoxData[
    \({254, 4746, {0.045`, 0.0572`}}\)], "Print"],

Cell[BoxData[
    \({374, 4626, {0.0678`, 0.0824`}}\)], "Print"],

Cell[BoxData[
    \({465, 4535, {0.0852`, 0.1014`}}\)], "Print"],

Cell[BoxData[
    \({638, 4362, {0.1184`, 0.137`}}\)], "Print"],

Cell[BoxData[
    \({753, 4247, {0.1408`, 0.1608`}}\)], "Print"],

Cell[BoxData[
    \({954, 4046, {0.18`, 0.2018`}}\)], "Print"],

Cell[BoxData[
    \({1225, 3775, {0.2332`, 0.2572`}}\)], "Print"],

Cell[BoxData[
    \({1522, 3478, {0.2918`, 0.3174`}}\)], "Print"],

Cell[BoxData[
    \({1953, 3047, {0.377`, 0.4042`}}\)], "Print"],

Cell[BoxData[
    \({2394, 2606, {0.465`, 0.4928`}}\)], "Print"],

Cell[BoxData[
    \({2991, 2009, {0.5846`, 0.6118`}}\)], "Print"],

Cell[BoxData[
    \({3624, 1376, {0.7122`, 0.737`}}\)], "Print"],

Cell[BoxData[
    \({4092, 908, {0.8076`, 0.829`}}\)], "Print"],

Cell[BoxData[
    \({4284, 716, {0.8468`, 0.8664`}}\)], "Print"],

Cell[BoxData[
    \({4598, 402, {0.9118`, 0.927`}}\)], "Print"],

Cell[BoxData[
    \({4801, 199, {0.9544`, 0.9654`}}\)], "Print"],

Cell[BoxData[
    \({4924, 76, {0.9812`, 0.988`}}\)], "Print"],

Cell[BoxData[
    \({4973, 27, {0.9922`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({4994, 6, {0.9976`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({4997, 3, {0.9982`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0153 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0153 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0153 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0153 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0153 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0153 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0153 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0153 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0153 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0153 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0153 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0153 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0153 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0153 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0153 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0153 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0153 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0153 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0153 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0153 L
s
.008 w
.03065 .01483 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0153 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0153 L
s
.008 w
.03165 .01495 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01554 L
s
.008 w
.03218 .01495 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01554 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .0153 L
s
.008 w
.03333 .01483 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0153 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .0153 L
s
.008 w
.03461 .01495 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01554 L
s
.008 w
.03529 .01507 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01577 L
s
.008 w
.03602 .01483 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .0153 L
s
.008 w
.03679 .0153 Mdot
.5 Mabswid
.03679 .01495 m
.03679 .01613 L
s
.008 w
.0376 .01566 Mdot
.5 Mabswid
.0376 .01507 m
.0376 .01648 L
s
.008 w
.03846 .01566 Mdot
.5 Mabswid
.03846 .01507 m
.03846 .01648 L
s
.008 w
.03938 .01483 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .0153 L
s
.008 w
.04035 .01613 Mdot
.5 Mabswid
.04035 .01542 m
.04035 .01707 L
s
.008 w
.04139 .01601 Mdot
.5 Mabswid
.04139 .0153 m
.04139 .01695 L
s
.008 w
.0425 .01625 Mdot
.5 Mabswid
.0425 .01554 m
.0425 .0173 L
s
.008 w
.04369 .01648 Mdot
.5 Mabswid
.04369 .01566 m
.04369 .01754 L
s
.008 w
.04497 .01577 Mdot
.5 Mabswid
.04497 .01519 m
.04497 .01672 L
s
.008 w
.04635 .01625 Mdot
.5 Mabswid
.04635 .01554 m
.04635 .0173 L
s
.008 w
.04784 .01778 Mdot
.5 Mabswid
.04784 .01672 m
.04784 .01919 L
s
.008 w
.04945 .01848 Mdot
.5 Mabswid
.04945 .0173 m
.04945 .02001 L
s
.008 w
.0512 .02013 Mdot
.5 Mabswid
.0512 .01872 m
.0512 .0219 L
s
.008 w
.05311 .01978 Mdot
.5 Mabswid
.05311 .01836 m
.05311 .02143 L
s
.008 w
.05521 .02178 Mdot
.5 Mabswid
.05521 .02013 m
.05521 .02378 L
s
.008 w
.05751 .02437 Mdot
.5 Mabswid
.05751 .02237 m
.05751 .0266 L
s
.008 w
.06005 .02766 Mdot
.5 Mabswid
.06005 .02543 m
.06005 .03025 L
s
.008 w
.06288 .03155 Mdot
.5 Mabswid
.06288 .02896 m
.06288 .03449 L
s
.008 w
.06604 .03779 Mdot
.5 Mabswid
.06604 .03473 m
.06604 .04108 L
s
.008 w
.0696 .03932 Mdot
.5 Mabswid
.0696 .03614 m
.0696 .04273 L
s
.008 w
.07363 .04462 Mdot
.5 Mabswid
.07363 .0412 m
.07363 .04838 L
s
.008 w
.07823 .05874 Mdot
.5 Mabswid
.07823 .05462 m
.07823 .06322 L
s
.008 w
.08354 .06946 Mdot
.5 Mabswid
.08354 .06486 m
.08354 .0744 L
s
.008 w
.08974 .08982 Mdot
.5 Mabswid
.08974 .08441 m
.08974 .09535 L
s
.008 w
.09707 .10336 Mdot
.5 Mabswid
.09707 .09759 m
.09707 .10936 L
s
.008 w
.10586 .12702 Mdot
.5 Mabswid
.10586 .12066 m
.10586 .1335 L
s
.008 w
.11661 .15892 Mdot
.5 Mabswid
.11661 .15198 m
.11661 .1661 L
s
.008 w
.13004 .19389 Mdot
.5 Mabswid
.13004 .18647 m
.13004 .20154 L
s
.008 w
.14731 .24462 Mdot
.5 Mabswid
.14731 .23662 m
.14731 .25263 L
s
.008 w
.17033 .29654 Mdot
.5 Mabswid
.17033 .28842 m
.17033 .30478 L
s
.008 w
.20256 .36682 Mdot
.5 Mabswid
.20256 .35881 m
.20256 .37482 L
s
.008 w
.25092 .44134 Mdot
.5 Mabswid
.25092 .43392 m
.25092 .44852 L
s
.008 w
.29927 .49643 Mdot
.5 Mabswid
.29927 .49007 m
.29927 .50267 L
s
.008 w
.3315 .51903 Mdot
.5 Mabswid
.3315 .51314 m
.3315 .52468 L
s
.008 w
.39597 .556 Mdot
.5 Mabswid
.39597 .5514 m
.39597 .56035 L
s
.008 w
.49267 .57989 Mdot
.5 Mabswid
.49267 .57648 m
.49267 .58295 L
s
.008 w
.58938 .59437 Mdot
.5 Mabswid
.58938 .59225 m
.58938 .59626 L
s
.008 w
.68608 .60014 Mdot
.5 Mabswid
.68608 .59873 m
.68608 .6012 L
s
.008 w
.78278 .60261 Mdot
.5 Mabswid
.78278 .60191 m
.78278 .60308 L
s
.008 w
.87949 .60297 Mdot
.5 Mabswid
.87949 .60226 m
.87949 .6032 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`P00=Soo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Koo`D00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00[oo`800=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00_oo`800=Koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0=ool0
0`00ooooo`3Cool00`00ooooo`0Aool002Koo`03003ooooo00coo`<00=Coo`03003ooooo017oo`00
9_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00
ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`009_oo00<00?oo
ool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool0
0`00ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo0P00
4Ooo0P00d?oo0P004ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo
01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<0
0?ooool04Ooo000Vool2000Eool00`00ooooo`3;ool2000Cool002Koo`03003ooooo01?oo`800<ko
o`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool05_oo00<00?ooool0b_oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool05Ooo0P00c?oo00<0
0?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`005_oo00<00?ooool0bOoo0P00
4ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`80
01Woo`03003ooooo0<Ooo`8001?oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool0
0`00ooooo`0Aool002Koo`8001coo`03003ooooo0<Coo`8001?oo`009_oo00<00?ooool06ooo00<0
0?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0A
ool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool0
00[oo`03003ooooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@0
0?ooool000Ooo`D000?oo`<001ooo`03003ooooo0<3oo`8001?oo`004ooo00@00?ooool000Ooo`04
003ooooo0004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo
0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool2
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03
003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;[o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0/
ool00`00ooooo`2dool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00
;?oo00<00?ooool0/ooo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0;?oo00<0
0?ooool0]?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Co
o`03003ooooo04;oo`03003ooooo09koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`12ool00`00ooooo`2Nool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool0@_oo00<00?ooool0W_oo00<00?ooool04Ooo000Dool2000:
ool20004ool00`00ooooo`12ool00`00ooooo`2Nool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool2
001;ool00`00ooooo`2Eool2000Cool002Koo`03003ooooo04Woo`8009Soo`03003ooooo017oo`00
9_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0F?oo00<00?ooool0R?oo00<00?ooool04Ooo000Vool00`00ooooo`1Hool00`00ooooo`28
ool00`00ooooo`0Aool002Koo`03003ooooo05Soo`03003ooooo08Soo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00
ooooo`1^ool2001cool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Oool40003ool00`00ooooo`25ool00`00ooooo`1Kool0
0`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo08Goo`03003ooooo01?oo`03003ooooo
04Goo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00Vooo00<00?ooool04ooo00<00?ooool0
4ooo0P005Ooo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool01000ooooo`00:ooo00<00?ooool0:Ooo
00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo
000Oool30004ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Wooo0`00O_oo002Rool00`00ooooo`1kool0
08[oo`03003ooooo01Goo`03003ooooo00?oo`03003ooooo07Goo`00ROoo00<00?ooool04ooo0`00
1ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ooooo`07ool00`00
ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo07Co
o`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02?oo10001_oo00<00?ooool0M?oo0029ool0
1@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000
ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo
00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029
ool01@00oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool00`00oooo
o`02ool2000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo
00Goo`03003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Q
ool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({11, 4989, {0.001`, 0.0038`}}\)], "Print"],

Cell[BoxData[
    \({7, 4993, {0.0006`, 0.0028`}}\)], "Print"],

Cell[BoxData[
    \({12, 4988, {0.0012`, 0.004`}}\)], "Print"],

Cell[BoxData[
    \({16, 4984, {0.0018`, 0.005`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({20, 4980, {0.0024`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({20, 4980, {0.0024`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({19, 4981, {0.0022`, 0.0058`}}\)], "Print"],

Cell[BoxData[
    \({23, 4977, {0.003`, 0.0068`}}\)], "Print"],

Cell[BoxData[
    \({28, 4972, {0.0038`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({37, 4963, {0.0052`, 0.01`}}\)], "Print"],

Cell[BoxData[
    \({47, 4953, {0.007`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({62, 4938, {0.0096`, 0.0158`}}\)], "Print"],

Cell[BoxData[
    \({49, 4951, {0.0072`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({63, 4937, {0.0098`, 0.016`}}\)], "Print"],

Cell[BoxData[
    \({83, 4917, {0.0132`, 0.0204`}}\)], "Print"],

Cell[BoxData[
    \({93, 4907, {0.015`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({135, 4865, {0.0228`, 0.0318`}}\)], "Print"],

Cell[BoxData[
    \({131, 4869, {0.022`, 0.031`}}\)], "Print"],

Cell[BoxData[
    \({169, 4831, {0.029`, 0.0392`}}\)], "Print"],

Cell[BoxData[
    \({232, 4768, {0.0408`, 0.0526`}}\)], "Print"],

Cell[BoxData[
    \({294, 4706, {0.0524`, 0.0656`}}\)], "Print"],

Cell[BoxData[
    \({346, 4654, {0.0624`, 0.0766`}}\)], "Print"],

Cell[BoxData[
    \({408, 4592, {0.0742`, 0.0894`}}\)], "Print"],

Cell[BoxData[
    \({491, 4509, {0.0902`, 0.1068`}}\)], "Print"],

Cell[BoxData[
    \({622, 4378, {0.1154`, 0.1338`}}\)], "Print"],

Cell[BoxData[
    \({805, 4195, {0.151`, 0.1714`}}\)], "Print"],

Cell[BoxData[
    \({968, 4032, {0.1828`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({1172, 3828, {0.2228`, 0.2464`}}\)], "Print"],

Cell[BoxData[
    \({1416, 3584, {0.2708`, 0.2958`}}\)], "Print"],

Cell[BoxData[
    \({1767, 3233, {0.3402`, 0.3668`}}\)], "Print"],

Cell[BoxData[
    \({2034, 2966, {0.3932`, 0.4206`}}\)], "Print"],

Cell[BoxData[
    \({2512, 2488, {0.4884`, 0.5162`}}\)], "Print"],

Cell[BoxData[
    \({2966, 2034, {0.5794`, 0.6068`}}\)], "Print"],

Cell[BoxData[
    \({3491, 1509, {0.6852`, 0.7108`}}\)], "Print"],

Cell[BoxData[
    \({4092, 908, {0.8076`, 0.829`}}\)], "Print"],

Cell[BoxData[
    \({4402, 598, {0.8712`, 0.8892`}}\)], "Print"],

Cell[BoxData[
    \({4615, 385, {0.9154`, 0.9302`}}\)], "Print"],

Cell[BoxData[
    \({4779, 221, {0.9498`, 0.9612`}}\)], "Print"],

Cell[BoxData[
    \({4929, 71, {0.9822`, 0.9888`}}\)], "Print"],

Cell[BoxData[
    \({4979, 21, {0.9936`, 0.9974`}}\)], "Print"],

Cell[BoxData[
    \({4996, 4, {0.998`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({4999, 1, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0153 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0153 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0153 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0153 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0153 L
s
.008 w
.02527 .01483 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0153 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0153 L
s
.008 w
.02583 .01483 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0153 L
s
.008 w
.02612 .01483 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0153 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0153 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0153 L
s
.008 w
.02707 .01483 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0153 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0153 L
s
.008 w
.02775 .01507 Mdot
.5 Mabswid
.02775 .01483 m
.02775 .01577 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0153 L
s
.008 w
.0285 .01483 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0153 L
s
.008 w
.02889 .01483 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0153 L
s
.008 w
.0293 .01495 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01554 L
s
.008 w
.02973 .01483 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0153 L
s
.008 w
.03018 .01507 Mdot
.5 Mabswid
.03018 .01483 m
.03018 .01577 L
s
.008 w
.03065 .01519 Mdot
.5 Mabswid
.03065 .01483 m
.03065 .01589 L
s
.008 w
.03114 .01495 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01554 L
s
.008 w
.03165 .01495 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01554 L
s
.008 w
.03218 .01519 Mdot
.5 Mabswid
.03218 .01483 m
.03218 .01589 L
s
.008 w
.03274 .01519 Mdot
.5 Mabswid
.03274 .01483 m
.03274 .01589 L
s
.008 w
.03333 .01519 Mdot
.5 Mabswid
.03333 .01483 m
.03333 .01589 L
s
.008 w
.03395 .01601 Mdot
.5 Mabswid
.03395 .0153 m
.03395 .01695 L
s
.008 w
.03461 .01554 Mdot
.5 Mabswid
.03461 .01507 m
.03461 .01636 L
s
.008 w
.03529 .01613 Mdot
.5 Mabswid
.03529 .01542 m
.03529 .01707 L
s
.008 w
.03602 .0166 Mdot
.5 Mabswid
.03602 .01577 m
.03602 .01766 L
s
.008 w
.03679 .01566 Mdot
.5 Mabswid
.03679 .01507 m
.03679 .01648 L
s
.008 w
.0376 .01707 Mdot
.5 Mabswid
.0376 .01613 m
.0376 .01825 L
s
.008 w
.03846 .01707 Mdot
.5 Mabswid
.03846 .01613 m
.03846 .01825 L
s
.008 w
.03938 .01695 Mdot
.5 Mabswid
.03938 .01601 m
.03938 .01813 L
s
.008 w
.04035 .01742 Mdot
.5 Mabswid
.04035 .01648 m
.04035 .01872 L
s
.008 w
.04139 .01801 Mdot
.5 Mabswid
.04139 .01695 m
.04139 .01942 L
s
.008 w
.0425 .01907 Mdot
.5 Mabswid
.0425 .01778 m
.0425 .0206 L
s
.008 w
.04369 .02025 Mdot
.5 Mabswid
.04369 .01884 m
.04369 .02201 L
s
.008 w
.04497 .02201 Mdot
.5 Mabswid
.04497 .02037 m
.04497 .02402 L
s
.008 w
.04635 .02048 Mdot
.5 Mabswid
.04635 .01895 m
.04635 .02225 L
s
.008 w
.04784 .02213 Mdot
.5 Mabswid
.04784 .02048 m
.04784 .02413 L
s
.008 w
.04945 .02449 Mdot
.5 Mabswid
.04945 .02248 m
.04945 .02672 L
s
.008 w
.0512 .02566 Mdot
.5 Mabswid
.0512 .02354 m
.0512 .02802 L
s
.008 w
.05311 .03061 Mdot
.5 Mabswid
.05311 .02814 m
.05311 .03343 L
s
.008 w
.05521 .03014 Mdot
.5 Mabswid
.05521 .02766 m
.05521 .03296 L
s
.008 w
.05751 .03461 Mdot
.5 Mabswid
.05751 .03178 m
.05751 .03779 L
s
.008 w
.06005 .04203 Mdot
.5 Mabswid
.06005 .03873 m
.06005 .04568 L
s
.008 w
.06288 .04932 Mdot
.5 Mabswid
.06288 .04556 m
.06288 .05333 L
s
.008 w
.06604 .05545 Mdot
.5 Mabswid
.06604 .05144 m
.06604 .0598 L
s
.008 w
.0696 .06275 Mdot
.5 Mabswid
.0696 .05839 m
.0696 .06734 L
s
.008 w
.07363 .07252 Mdot
.5 Mabswid
.07363 .06781 m
.07363 .07758 L
s
.008 w
.07823 .08794 Mdot
.5 Mabswid
.07823 .08264 m
.07823 .09347 L
s
.008 w
.08354 .10948 Mdot
.5 Mabswid
.08354 .10359 m
.08354 .1156 L
s
.008 w
.08974 .12867 Mdot
.5 Mabswid
.08974 .12231 m
.08974 .13526 L
s
.008 w
.09707 .15268 Mdot
.5 Mabswid
.09707 .14586 m
.09707 .15975 L
s
.008 w
.10586 .18141 Mdot
.5 Mabswid
.10586 .17411 m
.10586 .18882 L
s
.008 w
.11661 .22273 Mdot
.5 Mabswid
.11661 .21496 m
.11661 .23061 L
s
.008 w
.13004 .25416 Mdot
.5 Mabswid
.13004 .24615 m
.13004 .26228 L
s
.008 w
.14731 .31043 Mdot
.5 Mabswid
.14731 .30219 m
.14731 .31855 L
s
.008 w
.17033 .36387 Mdot
.5 Mabswid
.17033 .35575 m
.17033 .37188 L
s
.008 w
.20256 .42568 Mdot
.5 Mabswid
.20256 .41803 m
.20256 .43309 L
s
.008 w
.25092 .49643 Mdot
.5 Mabswid
.25092 .49007 m
.25092 .50267 L
s
.008 w
.29927 .53292 Mdot
.5 Mabswid
.29927 .52751 m
.29927 .5381 L
s
.008 w
.3315 .558 Mdot
.5 Mabswid
.3315 .55352 m
.3315 .56223 L
s
.008 w
.39597 .5773 Mdot
.5 Mabswid
.39597 .57377 m
.39597 .58048 L
s
.008 w
.49267 .59496 Mdot
.5 Mabswid
.49267 .59284 m
.49267 .59673 L
s
.008 w
.58938 .60085 Mdot
.5 Mabswid
.58938 .59955 m
.58938 .60179 L
s
.008 w
.68608 .60285 Mdot
.5 Mabswid
.68608 .60214 m
.68608 .6032 L
s
.008 w
.78278 .6032 Mdot
.5 Mabswid
.78278 .60273 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .60273 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`H00=[oo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`@00=[oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Ooo`<00=Wo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`800=Soo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02Ooo0`00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2
003Gool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`00
9_oo0P003?oo0P00eOoo0P004ooo000Vool00`00ooooo`0;ool3003Eool00`00ooooo`0Aool002Ko
o`03003ooooo00coo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`03003ooooo
00goo`800=Coo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00
ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7o
o`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo
0=7oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000Bool00`00
ooooo`3>ool2000Cool002Koo`03003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo
00<00?ooool04?oo0P00dOoo00<00?ooool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
0_oo10000ooo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Cool01000
ooooo`002Ooo00<00?ooool00ooo0`004_oo00<00?ooool0cOoo0P004ooo000Cool01000ooooo`00
2_oo00<00?ooool00_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Cool01000
ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001Coo`8000[oo`8000Co
o`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool04ooo0P00c_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool2
003<ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Woo`8001?oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo0P00
6Ooo00<00?ooool0aooo0P004ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0A
ool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03
003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo00@00?ooool0
00Ooo`D000?oo`<001_oo`03003ooooo0<Coo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo
0004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
0`00ool00004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?oo`04003ooooo
0009ool20004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001Coo`8000_oo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<3oo`8001?oo`009_oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00oooo
o`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00?oo`8000Coo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool2002mool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo0`009Ooo00<00?ooool0^_oo0P004ooo000Cool01000
ooooo`002?oo0`001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`80
02goo`03003ooooo0;?oo`8001?oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Wo
o`8000Coo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000D
ool2000:ool20004ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2
000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`12ool00`00ooooo`2Nool00`00ooooo`0Aool002Koo`03003ooooo04;o
o`03003ooooo09koo`03003ooooo017oo`009_oo00<00?ooool0@_oo00<00?ooool0W_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0A
ool002Koo`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8005Woo`03
003ooooo08Ooo`8001?oo`009_oo00<00?ooool0F?oo00<00?ooool0R?oo00<00?ooool04Ooo000V
ool00`00ooooo`1Hool00`00ooooo`28ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Oool40003ool00`00ooooo`1_ool0
0`00ooooo`1aool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06koo`8001Goo`03
003ooooo05_oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00QOoo00<00?ooool04ooo00<0
0?ooool04ooo00<00?ooool05?oo00<00?ooool04ooo00@00?ooooooo`8001?oo`008Ooo00<00?oo
ool00_oo00<00?ooool0/Ooo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool00_oo00<00?oo
ool04Ooo000Qool00`00ooooo`02ool01000ooooo`00:ooo00<00?ooool0:Ooo00<00?ooool0:_oo
00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool0
1000ooooo`002_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002=ool00`00ooooo`03ool01000oooo
o`00ROoo0027ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005?oo00<00?ooool0L_oo
0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0LOoo0026
ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0
LOoo0026ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00coo`03
003ooooo077oo`00Q_oo00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01_oo0P001?oo00<0
0?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0025ool00`00
ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo0026ool00`00
ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`00
0ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool4000Aool01000ooooo`000ooo00<00?ooool0
LOoo0026ool00`00ooooo`09ool00`00ooooo`0Aool20004ool00`00ooooo`1aool008Koo`03003o
oooo00Woo`03003ooooo01Ooo`03003ooooo077oo`00Qooo00<00?ooool02?oo00<00?ooool05_oo
00<00?ooool0L_oo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({7, 4993, {0.0006`, 0.0028`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({10, 4990, {0.001`, 0.0036`}}\)], "Print"],

Cell[BoxData[
    \({5, 4995, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({16, 4984, {0.0018`, 0.005`}}\)], "Print"],

Cell[BoxData[
    \({17, 4983, {0.002`, 0.0054`}}\)], "Print"],

Cell[BoxData[
    \({15, 4985, {0.0016`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({17, 4983, {0.002`, 0.0054`}}\)], "Print"],

Cell[BoxData[
    \({25, 4975, {0.0032`, 0.0072`}}\)], "Print"],

Cell[BoxData[
    \({24, 4976, {0.003`, 0.007`}}\)], "Print"],

Cell[BoxData[
    \({40, 4960, {0.0058`, 0.0108`}}\)], "Print"],

Cell[BoxData[
    \({40, 4960, {0.0058`, 0.0108`}}\)], "Print"],

Cell[BoxData[
    \({41, 4959, {0.0058`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({48, 4952, {0.007`, 0.0126`}}\)], "Print"],

Cell[BoxData[
    \({66, 4934, {0.0102`, 0.0166`}}\)], "Print"],

Cell[BoxData[
    \({82, 4918, {0.013`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({80, 4920, {0.0128`, 0.0198`}}\)], "Print"],

Cell[BoxData[
    \({127, 4873, {0.0212`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({163, 4837, {0.0278`, 0.0378`}}\)], "Print"],

Cell[BoxData[
    \({160, 4840, {0.0274`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({228, 4772, {0.04`, 0.0516`}}\)], "Print"],

Cell[BoxData[
    \({272, 4728, {0.0484`, 0.061`}}\)], "Print"],

Cell[BoxData[
    \({324, 4676, {0.0582`, 0.072`}}\)], "Print"],

Cell[BoxData[
    \({432, 4568, {0.0788`, 0.0944`}}\)], "Print"],

Cell[BoxData[
    \({553, 4447, {0.102`, 0.1194`}}\)], "Print"],

Cell[BoxData[
    \({670, 4330, {0.1246`, 0.1436`}}\)], "Print"],

Cell[BoxData[
    \({814, 4186, {0.1526`, 0.1732`}}\)], "Print"],

Cell[BoxData[
    \({991, 4009, {0.1872`, 0.2094`}}\)], "Print"],

Cell[BoxData[
    \({1264, 3736, {0.2408`, 0.265`}}\)], "Print"],

Cell[BoxData[
    \({1572, 3428, {0.3016`, 0.3274`}}\)], "Print"],

Cell[BoxData[
    \({1939, 3061, {0.3742`, 0.4014`}}\)], "Print"],

Cell[BoxData[
    \({2258, 2742, {0.4378`, 0.4654`}}\)], "Print"],

Cell[BoxData[
    \({2801, 2199, {0.5464`, 0.574`}}\)], "Print"],

Cell[BoxData[
    \({3328, 1672, {0.6524`, 0.6786`}}\)], "Print"],

Cell[BoxData[
    \({3902, 1098, {0.7688`, 0.7918`}}\)], "Print"],

Cell[BoxData[
    \({4332, 668, {0.8568`, 0.8758`}}\)], "Print"],

Cell[BoxData[
    \({4493, 507, {0.89`, 0.9068`}}\)], "Print"],

Cell[BoxData[
    \({4730, 270, {0.9394`, 0.952`}}\)], "Print"],

Cell[BoxData[
    \({4896, 104, {0.975`, 0.983`}}\)], "Print"],

Cell[BoxData[
    \({4961, 39, {0.9894`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({4991, 9, {0.9966`, 0.9992`}}\)], "Print"],

Cell[BoxData[
    \({4998, 2, {0.9986`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0153 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0153 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0153 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0153 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0153 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0153 L
s
.008 w
.02555 .01483 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0153 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0153 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0153 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0153 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0153 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0153 L
s
.008 w
.0274 .01483 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0153 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0153 L
s
.008 w
.02812 .01483 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0153 L
s
.008 w
.0285 .01483 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0153 L
s
.008 w
.02889 .01483 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0153 L
s
.008 w
.0293 .01495 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01554 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0153 L
s
.008 w
.03018 .01483 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0153 L
s
.008 w
.03065 .01519 Mdot
.5 Mabswid
.03065 .01483 m
.03065 .01589 L
s
.008 w
.03114 .01483 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0153 L
s
.008 w
.03165 .01483 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0153 L
s
.008 w
.03218 .01495 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01554 L
s
.008 w
.03274 .01495 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01554 L
s
.008 w
.03333 .01483 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .0153 L
s
.008 w
.03395 .01566 Mdot
.5 Mabswid
.03395 .01507 m
.03395 .01648 L
s
.008 w
.03461 .01554 Mdot
.5 Mabswid
.03461 .01507 m
.03461 .01636 L
s
.008 w
.03529 .01566 Mdot
.5 Mabswid
.03529 .01507 m
.03529 .01648 L
s
.008 w
.03602 .01589 Mdot
.5 Mabswid
.03602 .0153 m
.03602 .01683 L
s
.008 w
.03679 .0153 Mdot
.5 Mabswid
.03679 .01495 m
.03679 .01613 L
s
.008 w
.0376 .0166 Mdot
.5 Mabswid
.0376 .01577 m
.0376 .01766 L
s
.008 w
.03846 .01672 Mdot
.5 Mabswid
.03846 .01589 m
.03846 .01789 L
s
.008 w
.03938 .01648 Mdot
.5 Mabswid
.03938 .01566 m
.03938 .01754 L
s
.008 w
.04035 .01672 Mdot
.5 Mabswid
.04035 .01589 m
.04035 .01789 L
s
.008 w
.04139 .01766 Mdot
.5 Mabswid
.04139 .0166 m
.04139 .01895 L
s
.008 w
.0425 .01754 Mdot
.5 Mabswid
.0425 .01648 m
.0425 .01884 L
s
.008 w
.04369 .01942 Mdot
.5 Mabswid
.04369 .01813 m
.04369 .02107 L
s
.008 w
.04497 .01942 Mdot
.5 Mabswid
.04497 .01813 m
.04497 .02107 L
s
.008 w
.04635 .01954 Mdot
.5 Mabswid
.04635 .01813 m
.04635 .02119 L
s
.008 w
.04784 .02037 Mdot
.5 Mabswid
.04784 .01884 m
.04784 .02213 L
s
.008 w
.04945 .02248 Mdot
.5 Mabswid
.04945 .02072 m
.04945 .02449 L
s
.008 w
.0512 .02437 Mdot
.5 Mabswid
.0512 .02237 m
.0512 .0266 L
s
.008 w
.05311 .02413 Mdot
.5 Mabswid
.05311 .02225 m
.05311 .02637 L
s
.008 w
.05521 .02967 Mdot
.5 Mabswid
.05521 .02719 m
.05521 .03237 L
s
.008 w
.05751 .0339 Mdot
.5 Mabswid
.05751 .03108 m
.05751 .03696 L
s
.008 w
.06005 .03355 Mdot
.5 Mabswid
.06005 .03084 m
.06005 .03661 L
s
.008 w
.06288 .04156 Mdot
.5 Mabswid
.06288 .03826 m
.06288 .04509 L
s
.008 w
.06604 .04674 Mdot
.5 Mabswid
.06604 .0432 m
.06604 .05062 L
s
.008 w
.0696 .05286 Mdot
.5 Mabswid
.0696 .04897 m
.0696 .05709 L
s
.008 w
.07363 .06557 Mdot
.5 Mabswid
.07363 .0611 m
.07363 .07028 L
s
.008 w
.07823 .07981 Mdot
.5 Mabswid
.07823 .07475 m
.07823 .08499 L
s
.008 w
.08354 .09359 Mdot
.5 Mabswid
.08354 .08806 m
.08354 .09924 L
s
.008 w
.08974 .11054 Mdot
.5 Mabswid
.08974 .10454 m
.08974 .11666 L
s
.008 w
.09707 .13138 Mdot
.5 Mabswid
.09707 .1249 m
.09707 .13797 L
s
.008 w
.10586 .16351 Mdot
.5 Mabswid
.10586 .15645 m
.10586 .1707 L
s
.008 w
.11661 .19977 Mdot
.5 Mabswid
.11661 .19224 m
.11661 .20742 L
s
.008 w
.13004 .24298 Mdot
.5 Mabswid
.13004 .23497 m
.13004 .25098 L
s
.008 w
.14731 .28053 Mdot
.5 Mabswid
.14731 .27241 m
.14731 .28865 L
s
.008 w
.17033 .34445 Mdot
.5 Mabswid
.17033 .33633 m
.17033 .35257 L
s
.008 w
.20256 .40649 Mdot
.5 Mabswid
.20256 .39872 m
.20256 .41414 L
s
.008 w
.25092 .47406 Mdot
.5 Mabswid
.25092 .46723 m
.25092 .48077 L
s
.008 w
.29927 .52468 Mdot
.5 Mabswid
.29927 .51903 m
.29927 .53021 L
s
.008 w
.3315 .54363 Mdot
.5 Mabswid
.3315 .53857 m
.3315 .54846 L
s
.008 w
.39597 .57153 Mdot
.5 Mabswid
.39597 .56765 m
.39597 .57507 L
s
.008 w
.49267 .59108 Mdot
.5 Mabswid
.49267 .5886 m
.49267 .59331 L
s
.008 w
.58938 .59873 Mdot
.5 Mabswid
.58938 .59708 m
.58938 .60002 L
s
.008 w
.68608 .60226 Mdot
.5 Mabswid
.68608 .60132 m
.68608 .60285 L
s
.008 w
.78278 .60308 Mdot
.5 Mabswid
.78278 .60249 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .60273 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`H00=[oo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Koo`@00=Woo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`<00=So
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`800=Soo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool3
003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo0P00
3Ooo0P00e?oo0P004ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003o
oooo00goo`03003ooooo0=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo0P00e?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo
00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000V
ool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003o
oooo0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo013oo`80
0=7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000V
ool2000Cool00`00ooooo`3=ool2000Cool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003o
oooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool05?oo00<00?ooool0c?oo00<0
0?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`004ooo0P00cOoo0P004ooo000C
ool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool0
4Ooo000Cool01000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Co
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Koo`80
0<_oo`8001?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003o
oooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo00@00?ooool0
00[oo`03003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo00@0
0?ooool000Ooo`D000?oo`<001_oo`03003ooooo0<Coo`8001?oo`004ooo00@00?ooool000Ooo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool0
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00oooo
o`3Sool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<3oo`8001?oo`009_oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00oooo
o`31ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P009_oo00<00?ooool0^_oo0P004ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`800;goo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<0
0?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0A
ool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000]ool0
0`00ooooo`2cool2000Cool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`00
9_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00
ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?oo
ool0ZOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0gool0
0`00ooooo`2Yool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:
ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo
04;oo`03003ooooo09koo`03003ooooo017oo`009_oo00<00?ooool0@_oo00<00?ooool0W_oo00<0
0?ooool04Ooo000Vool00`00ooooo`12ool00`00ooooo`2Nool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo
000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`8004[oo`8009Ooo`80
01?oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`1Hool00`00ooooo`28ool00`00ooooo`0Aool002Koo`80
05Woo`03003ooooo08Ooo`8001?oo`009_oo00<00?ooool0F?oo00<00?ooool0R?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Oool40003ool00`00oooo
o`1^ool2001cool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo08Goo`03003ooooo
05_oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00Vooo00<00?ooool04ooo00<00?ooool0
5?oo00<00?ooool04ooo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0aooo
00<00?ooool05?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool01000oooo
o`00:ooo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Oool30004ool01000ooooo`002_oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool0
0`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo
0P00R_oo002?ool01@00oooooooo00000_oo00<00?ooool0Qooo0027ool00`00ooooo`05ool01@00
oooooooo00000_oo00<00?ooool04_oo00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00oooo
oooo00000_oo00<00?ooool04ooo00<00?ooool0LOoo0026ool00`00ooooo`06ool01@00oooooooo
00000_oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool3
0003ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0LOoo0026ool00`00ooooo`06ool0
0`00ooooo`02ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1aool008Koo`03003ooooo
01coo`04003ooooo0003ool00`00ooooo`1aool008Goo`03003ooooo00;oo`H00003ool0000000H0
00coo`04003ooooo0004ool00`00ooooo`1`ool008Koo`03003ooooo01coo`04003ooooo0003ool0
0`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03
003ooooo00Ooo`@0017oo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03
003ooooo017oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool05ooo00<0
0?ooool0LOoo0027ool00`00ooooo`08ool00`00ooooo`0Fool00`00ooooo`1bool009;oo`03003o
oooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({9, 4991, {0.0008`, 0.0034`}}\)], "Print"],

Cell[BoxData[
    \({6, 4994, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({5, 4995, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({14, 4986, {0.0016`, 0.0046`}}\)], "Print"],

Cell[BoxData[
    \({12, 4988, {0.0012`, 0.004`}}\)], "Print"],

Cell[BoxData[
    \({15, 4985, {0.0016`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({30, 4970, {0.004`, 0.0084`}}\)], "Print"],

Cell[BoxData[
    \({22, 4978, {0.0028`, 0.0066`}}\)], "Print"],

Cell[BoxData[
    \({24, 4976, {0.003`, 0.007`}}\)], "Print"],

Cell[BoxData[
    \({29, 4971, {0.0038`, 0.0082`}}\)], "Print"],

Cell[BoxData[
    \({39, 4961, {0.0056`, 0.0106`}}\)], "Print"],

Cell[BoxData[
    \({42, 4958, {0.006`, 0.0112`}}\)], "Print"],

Cell[BoxData[
    \({54, 4946, {0.0082`, 0.014`}}\)], "Print"],

Cell[BoxData[
    \({60, 4940, {0.0092`, 0.0154`}}\)], "Print"],

Cell[BoxData[
    \({79, 4921, {0.0126`, 0.0196`}}\)], "Print"],

Cell[BoxData[
    \({102, 4898, {0.0166`, 0.0246`}}\)], "Print"],

Cell[BoxData[
    \({118, 4882, {0.0196`, 0.0282`}}\)], "Print"],

Cell[BoxData[
    \({156, 4844, {0.0266`, 0.0364`}}\)], "Print"],

Cell[BoxData[
    \({187, 4813, {0.0324`, 0.043`}}\)], "Print"],

Cell[BoxData[
    \({218, 4782, {0.0382`, 0.0496`}}\)], "Print"],

Cell[BoxData[
    \({296, 4704, {0.0528`, 0.066`}}\)], "Print"],

Cell[BoxData[
    \({342, 4658, {0.0616`, 0.0756`}}\)], "Print"],

Cell[BoxData[
    \({437, 4563, {0.0798`, 0.0956`}}\)], "Print"],

Cell[BoxData[
    \({537, 4463, {0.099`, 0.1162`}}\)], "Print"],

Cell[BoxData[
    \({760, 4240, {0.1422`, 0.1622`}}\)], "Print"],

Cell[BoxData[
    \({903, 4097, {0.17`, 0.1914`}}\)], "Print"],

Cell[BoxData[
    \({1101, 3899, {0.2088`, 0.2318`}}\)], "Print"],

Cell[BoxData[
    \({1369, 3631, {0.2616`, 0.2864`}}\)], "Print"],

Cell[BoxData[
    \({1712, 3288, {0.3292`, 0.3556`}}\)], "Print"],

Cell[BoxData[
    \({2111, 2889, {0.4086`, 0.436`}}\)], "Print"],

Cell[BoxData[
    \({2590, 2410, {0.504`, 0.5318`}}\)], "Print"],

Cell[BoxData[
    \({3236, 1764, {0.6338`, 0.6604`}}\)], "Print"],

Cell[BoxData[
    \({3862, 1138, {0.7606`, 0.784`}}\)], "Print"],

Cell[BoxData[
    \({4210, 790, {0.8316`, 0.852`}}\)], "Print"],

Cell[BoxData[
    \({4389, 611, {0.8686`, 0.8868`}}\)], "Print"],

Cell[BoxData[
    \({4656, 344, {0.9238`, 0.938`}}\)], "Print"],

Cell[BoxData[
    \({4856, 144, {0.9662`, 0.9756`}}\)], "Print"],

Cell[BoxData[
    \({4944, 56, {0.9856`, 0.9916`}}\)], "Print"],

Cell[BoxData[
    \({4985, 15, {0.9952`, 0.9984`}}\)], "Print"],

Cell[BoxData[
    \({4992, 8, {0.997`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0153 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0153 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0153 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0153 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0153 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0153 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0153 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0153 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0153 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0153 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0153 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0153 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0153 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0153 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0153 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0153 L
s
.008 w
.02889 .01483 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0153 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0153 L
s
.008 w
.02973 .01483 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0153 L
s
.008 w
.03018 .01483 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0153 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0153 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0153 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .0153 L
s
.008 w
.03218 .01495 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01554 L
s
.008 w
.03274 .01507 Mdot
.5 Mabswid
.03274 .01483 m
.03274 .01577 L
s
.008 w
.03333 .01519 Mdot
.5 Mabswid
.03333 .01483 m
.03333 .01589 L
s
.008 w
.03395 .01577 Mdot
.5 Mabswid
.03395 .01519 m
.03395 .01672 L
s
.008 w
.03461 .01542 Mdot
.5 Mabswid
.03461 .01495 m
.03461 .01613 L
s
.008 w
.03529 .01566 Mdot
.5 Mabswid
.03529 .01507 m
.03529 .01648 L
s
.008 w
.03602 .01519 Mdot
.5 Mabswid
.03602 .01483 m
.03602 .01589 L
s
.008 w
.03679 .01519 Mdot
.5 Mabswid
.03679 .01483 m
.03679 .01589 L
s
.008 w
.0376 .0153 Mdot
.5 Mabswid
.0376 .01495 m
.0376 .01613 L
s
.008 w
.03846 .01636 Mdot
.5 Mabswid
.03846 .01566 m
.03846 .01742 L
s
.008 w
.03938 .01613 Mdot
.5 Mabswid
.03938 .01542 m
.03938 .01707 L
s
.008 w
.04035 .01648 Mdot
.5 Mabswid
.04035 .01566 m
.04035 .01754 L
s
.008 w
.04139 .01825 Mdot
.5 Mabswid
.04139 .01707 m
.04139 .01966 L
s
.008 w
.0425 .0173 Mdot
.5 Mabswid
.0425 .01636 m
.0425 .0186 L
s
.008 w
.04369 .01754 Mdot
.5 Mabswid
.04369 .01648 m
.04369 .01884 L
s
.008 w
.04497 .01813 Mdot
.5 Mabswid
.04497 .01695 m
.04497 .01954 L
s
.008 w
.04635 .01931 Mdot
.5 Mabswid
.04635 .01801 m
.04635 .02095 L
s
.008 w
.04784 .01966 Mdot
.5 Mabswid
.04784 .01825 m
.04784 .02131 L
s
.008 w
.04945 .02107 Mdot
.5 Mabswid
.04945 .01954 m
.04945 .02296 L
s
.008 w
.0512 .02178 Mdot
.5 Mabswid
.0512 .02013 m
.0512 .02378 L
s
.008 w
.05311 .02402 Mdot
.5 Mabswid
.05311 .02213 m
.05311 .02625 L
s
.008 w
.05521 .02672 Mdot
.5 Mabswid
.05521 .02449 m
.05521 .02919 L
s
.008 w
.05751 .02861 Mdot
.5 Mabswid
.05751 .02625 m
.05751 .03131 L
s
.008 w
.06005 .03308 Mdot
.5 Mabswid
.06005 .03037 m
.06005 .03614 L
s
.008 w
.06288 .03673 Mdot
.5 Mabswid
.06288 .03379 m
.06288 .04003 L
s
.008 w
.06604 .04038 Mdot
.5 Mabswid
.06604 .0372 m
.06604 .04391 L
s
.008 w
.0696 .04956 Mdot
.5 Mabswid
.0696 .04579 m
.0696 .05356 L
s
.008 w
.07363 .05498 Mdot
.5 Mabswid
.07363 .05097 m
.07363 .05921 L
s
.008 w
.07823 .06616 Mdot
.5 Mabswid
.07823 .06169 m
.07823 .07099 L
s
.008 w
.08354 .07793 Mdot
.5 Mabswid
.08354 .07299 m
.08354 .08311 L
s
.008 w
.08974 .10418 Mdot
.5 Mabswid
.08974 .09841 m
.08974 .11019 L
s
.008 w
.09707 .12102 Mdot
.5 Mabswid
.09707 .11478 m
.09707 .12737 L
s
.008 w
.10586 .14433 Mdot
.5 Mabswid
.10586 .13762 m
.10586 .15115 L
s
.008 w
.11661 .17587 Mdot
.5 Mabswid
.11661 .16869 m
.11661 .18329 L
s
.008 w
.13004 .21625 Mdot
.5 Mabswid
.13004 .20848 m
.13004 .22402 L
s
.008 w
.14731 .26322 Mdot
.5 Mabswid
.14731 .25522 m
.14731 .27135 L
s
.008 w
.17033 .31961 Mdot
.5 Mabswid
.17033 .31137 m
.17033 .32773 L
s
.008 w
.20256 .39566 Mdot
.5 Mabswid
.20256 .38777 m
.20256 .40343 L
s
.008 w
.25092 .46935 Mdot
.5 Mabswid
.25092 .46241 m
.25092 .47618 L
s
.008 w
.29927 .51032 Mdot
.5 Mabswid
.29927 .5042 m
.29927 .51621 L
s
.008 w
.3315 .53139 Mdot
.5 Mabswid
.3315 .52598 m
.3315 .53669 L
s
.008 w
.39597 .56282 Mdot
.5 Mabswid
.39597 .55847 m
.39597 .56683 L
s
.008 w
.49267 .58637 Mdot
.5 Mabswid
.49267 .58342 m
.49267 .58896 L
s
.008 w
.58938 .59673 Mdot
.5 Mabswid
.58938 .59484 m
.58938 .59837 L
s
.008 w
.68608 .60155 Mdot
.5 Mabswid
.68608 .60049 m
.68608 .60238 L
s
.008 w
.78278 .60238 Mdot
.5 Mabswid
.78278 .60155 m
.78278 .60297 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .60273 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Koo`@00=Woo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`@00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00[oo`800=Ooo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool3
003Eool00`00ooooo`0Aool002Koo`03003ooooo00coo`800=Goo`03003ooooo017oo`009_oo0P00
3_oo00<00?ooool0d_oo0P004ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Ko
o`03003ooooo00goo`800=Coo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo
00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03
003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`009_oo0P004?oo00<00?oo0000d?oo0P00
4ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`800=7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool2000Cool00`00ooooo`3=
ool2000Cool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?oo
ool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool0
0`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`005?oo0P00
1?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo0P00c_oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000C
ool01000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`00
2ooo00D00?ooooooo`0001Soo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`0Eool2003<ool00`00ooooo`0Aool001Coo`8000[oo`8000Co
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38
ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo
00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00oooo
o`38ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool0
0`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo
017oo`009_oo0P007?oo00<00?ooool0a?oo0P004ooo000Vool00`00ooooo`0Kool00`00ooooo`35
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<0
0>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Oool00`00oooo
o`31ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`800;goo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Co
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P00
4ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00oooo
o`2cool2000Cool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`03ool20004ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`12ool00`00ooooo`2Nool00`00ooooo`0A
ool002Koo`03003ooooo04;oo`03003ooooo09koo`03003ooooo017oo`009_oo00<00?ooool0@_oo
00<00?ooool0W_oo00<00?ooool04Ooo000Vool20013ool00`00ooooo`2Mool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool0
4Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04Wo
o`8009Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo05So
o`03003ooooo08Soo`03003ooooo017oo`009_oo00<00?ooool0F?oo00<00?ooool0R?oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Hool00`00ooooo`28ool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0K_oo
0P00Looo00<00?ooool04Ooo000Oool40003ool00`00ooooo`25ool00`00ooooo`1Kool00`00oooo
o`0Aool0027oo`03003ooooo00;oo`03003ooooo08Goo`03003ooooo05_oo`03003ooooo017oo`00
8Ooo00<00?ooool00_oo0`00Vooo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool04ooo00@0
0?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool05?oo00<00?oo
ool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool01000ooooo`00:ooo00<00?ooool0:Ooo
00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo
000Oool30004ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002=ool00`00oooo
o`03ool01000ooooo`00ROoo0027ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005?oo
00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo00<0
0?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
3Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Koo`03
003ooooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool0
1_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0
LOoo0025ool00`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0
L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0L
ool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`08ool2000Bool01000ooooo`00
0ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`004_oo0P001?oo00<00?ooool0
LOoo0026ool00`00ooooo`0:ool00`00ooooo`0Fool00`00ooooo`1aool008Ooo`03003ooooo00Oo
o`8001Soo`03003ooooo07;oo`00Tooo00<00?ooool0R_oo002@ool01000ooooo`00S?oo002Aool2
002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({6, 4994, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({14, 4986, {0.0016`, 0.0046`}}\)], "Print"],

Cell[BoxData[
    \({11, 4989, {0.001`, 0.0038`}}\)], "Print"],

Cell[BoxData[
    \({17, 4983, {0.002`, 0.0054`}}\)], "Print"],

Cell[BoxData[
    \({16, 4984, {0.0018`, 0.005`}}\)], "Print"],

Cell[BoxData[
    \({27, 4973, {0.0036`, 0.0078`}}\)], "Print"],

Cell[BoxData[
    \({29, 4971, {0.0038`, 0.0082`}}\)], "Print"],

Cell[BoxData[
    \({38, 4962, {0.0054`, 0.0104`}}\)], "Print"],

Cell[BoxData[
    \({43, 4957, {0.0062`, 0.0114`}}\)], "Print"],

Cell[BoxData[
    \({55, 4945, {0.0084`, 0.0142`}}\)], "Print"],

Cell[BoxData[
    \({64, 4936, {0.0098`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({95, 4905, {0.0154`, 0.023`}}\)], "Print"],

Cell[BoxData[
    \({122, 4878, {0.0204`, 0.029`}}\)], "Print"],

Cell[BoxData[
    \({143, 4857, {0.0242`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({151, 4849, {0.0256`, 0.0352`}}\)], "Print"],

Cell[BoxData[
    \({240, 4760, {0.0422`, 0.0542`}}\)], "Print"],

Cell[BoxData[
    \({317, 4683, {0.0568`, 0.0704`}}\)], "Print"],

Cell[BoxData[
    \({367, 4633, {0.0664`, 0.081`}}\)], "Print"],

Cell[BoxData[
    \({481, 4519, {0.0882`, 0.1046`}}\)], "Print"],

Cell[BoxData[
    \({601, 4399, {0.1112`, 0.1294`}}\)], "Print"],

Cell[BoxData[
    \({752, 4248, {0.1406`, 0.1606`}}\)], "Print"],

Cell[BoxData[
    \({951, 4049, {0.1794`, 0.2012`}}\)], "Print"],

Cell[BoxData[
    \({1233, 3767, {0.2348`, 0.2588`}}\)], "Print"],

Cell[BoxData[
    \({1571, 3429, {0.3014`, 0.3272`}}\)], "Print"],

Cell[BoxData[
    \({1964, 3036, {0.3792`, 0.4064`}}\)], "Print"],

Cell[BoxData[
    \({2405, 2595, {0.4672`, 0.495`}}\)], "Print"],

Cell[BoxData[
    \({3032, 1968, {0.5928`, 0.62`}}\)], "Print"],

Cell[BoxData[
    \({3596, 1404, {0.7066`, 0.7316`}}\)], "Print"],

Cell[BoxData[
    \({4061, 939, {0.8012`, 0.823`}}\)], "Print"],

Cell[BoxData[
    \({4295, 705, {0.8492`, 0.8686`}}\)], "Print"],

Cell[BoxData[
    \({4563, 437, {0.9044`, 0.9202`}}\)], "Print"],

Cell[BoxData[
    \({4847, 153, {0.9644`, 0.974`}}\)], "Print"],

Cell[BoxData[
    \({4919, 81, {0.98`, 0.9872`}}\)], "Print"],

Cell[BoxData[
    \({4974, 26, {0.9924`, 0.9966`}}\)], "Print"],

Cell[BoxData[
    \({4990, 10, {0.9964`, 0.999`}}\)], "Print"],

Cell[BoxData[
    \({4996, 4, {0.998`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0153 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0153 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0153 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0153 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0153 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .0153 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .0153 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .0153 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .0153 L
s
.008 w
.02643 .01483 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .0153 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .0153 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .0153 L
s
.008 w
.0274 .01483 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .0153 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .0153 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .0153 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .0153 L
s
.008 w
.02889 .01483 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .0153 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .0153 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .0153 L
s
.008 w
.03018 .01483 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .0153 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .0153 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .0153 L
s
.008 w
.03165 .01519 Mdot
.5 Mabswid
.03165 .01483 m
.03165 .01589 L
s
.008 w
.03218 .01483 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .0153 L
s
.008 w
.03274 .01507 Mdot
.5 Mabswid
.03274 .01483 m
.03274 .01577 L
s
.008 w
.03333 .01495 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01554 L
s
.008 w
.03395 .01495 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01554 L
s
.008 w
.03461 .01495 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01554 L
s
.008 w
.03529 .01519 Mdot
.5 Mabswid
.03529 .01483 m
.03529 .01589 L
s
.008 w
.03602 .01542 Mdot
.5 Mabswid
.03602 .01495 m
.03602 .01613 L
s
.008 w
.03679 .01566 Mdot
.5 Mabswid
.03679 .01507 m
.03679 .01648 L
s
.008 w
.0376 .01507 Mdot
.5 Mabswid
.0376 .01483 m
.0376 .01577 L
s
.008 w
.03846 .01519 Mdot
.5 Mabswid
.03846 .01483 m
.03846 .01589 L
s
.008 w
.03938 .01507 Mdot
.5 Mabswid
.03938 .01483 m
.03938 .01577 L
s
.008 w
.04035 .01566 Mdot
.5 Mabswid
.04035 .01507 m
.04035 .01648 L
s
.008 w
.04139 .01636 Mdot
.5 Mabswid
.04139 .01566 m
.04139 .01742 L
s
.008 w
.0425 .01601 Mdot
.5 Mabswid
.0425 .0153 m
.0425 .01695 L
s
.008 w
.04369 .01672 Mdot
.5 Mabswid
.04369 .01589 m
.04369 .01789 L
s
.008 w
.04497 .0166 Mdot
.5 Mabswid
.04497 .01577 m
.04497 .01766 L
s
.008 w
.04635 .01789 Mdot
.5 Mabswid
.04635 .01683 m
.04635 .01931 L
s
.008 w
.04784 .01813 Mdot
.5 Mabswid
.04784 .01695 m
.04784 .01954 L
s
.008 w
.04945 .01919 Mdot
.5 Mabswid
.04945 .01789 m
.04945 .02084 L
s
.008 w
.0512 .01978 Mdot
.5 Mabswid
.0512 .01836 m
.0512 .02143 L
s
.008 w
.05311 .02119 Mdot
.5 Mabswid
.05311 .01966 m
.05311 .02307 L
s
.008 w
.05521 .02225 Mdot
.5 Mabswid
.05521 .02048 m
.05521 .02425 L
s
.008 w
.05751 .0259 Mdot
.5 Mabswid
.05751 .02378 m
.05751 .02825 L
s
.008 w
.06005 .02908 Mdot
.5 Mabswid
.06005 .02672 m
.06005 .03178 L
s
.008 w
.06288 .03155 Mdot
.5 Mabswid
.06288 .02896 m
.06288 .03449 L
s
.008 w
.06604 .03249 Mdot
.5 Mabswid
.06604 .02978 m
.06604 .03543 L
s
.008 w
.0696 .04297 Mdot
.5 Mabswid
.0696 .03955 m
.0696 .04662 L
s
.008 w
.07363 .05203 Mdot
.5 Mabswid
.07363 .04815 m
.07363 .05615 L
s
.008 w
.07823 .05792 Mdot
.5 Mabswid
.07823 .0538 m
.07823 .06239 L
s
.008 w
.08354 .07134 Mdot
.5 Mabswid
.08354 .06663 m
.08354 .07628 L
s
.008 w
.08974 .08547 Mdot
.5 Mabswid
.08974 .08017 m
.08974 .09088 L
s
.008 w
.09707 .10324 Mdot
.5 Mabswid
.09707 .09747 m
.09707 .10924 L
s
.008 w
.10586 .12667 Mdot
.5 Mabswid
.10586 .12031 m
.10586 .13314 L
s
.008 w
.11661 .15986 Mdot
.5 Mabswid
.11661 .15292 m
.11661 .16705 L
s
.008 w
.13004 .19965 Mdot
.5 Mabswid
.13004 .19212 m
.13004 .20731 L
s
.008 w
.14731 .24592 Mdot
.5 Mabswid
.14731 .23791 m
.14731 .25392 L
s
.008 w
.17033 .29783 Mdot
.5 Mabswid
.17033 .28971 m
.17033 .30607 L
s
.008 w
.20256 .37164 Mdot
.5 Mabswid
.20256 .36364 m
.20256 .37965 L
s
.008 w
.25092 .43804 Mdot
.5 Mabswid
.25092 .43062 m
.25092 .44534 L
s
.008 w
.29927 .49278 Mdot
.5 Mabswid
.29927 .4863 m
.29927 .49914 L
s
.008 w
.3315 .52033 Mdot
.5 Mabswid
.3315 .51456 m
.3315 .52598 L
s
.008 w
.39597 .55187 Mdot
.5 Mabswid
.39597 .54705 m
.39597 .55635 L
s
.008 w
.49267 .58531 Mdot
.5 Mabswid
.49267 .58236 m
.49267 .58802 L
s
.008 w
.58938 .59378 Mdot
.5 Mabswid
.58938 .59155 m
.58938 .59578 L
s
.008 w
.68608 .60026 Mdot
.5 Mabswid
.68608 .59885 m
.68608 .60132 L
s
.008 w
.78278 .60214 Mdot
.5 Mabswid
.78278 .6012 m
.78278 .60273 L
s
.008 w
.87949 .60285 Mdot
.5 Mabswid
.87949 .60214 m
.87949 .6032 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`L00=Woo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00Ooo`@00=Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Woo`<00=Oo
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00[oo`@00=Goo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0=ool0
0`00ooooo`3Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`03003ooooo0=?oo`03003ooooo
017oo`009_oo0P003_oo00<00?ooool0d_oo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3B
ool00`00ooooo`0Aool002Koo`03003ooooo00koo`800=?oo`03003ooooo017oo`009_oo00<00?oo
ool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ooooo`3Aool0
0`00ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo0P00
4Ooo0P00d?oo0P004ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Ko
o`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo
ool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<0
0?ooool04Ooo000Vool2000Eool00`00ooooo`3;ool2000Cool002Koo`03003ooooo01?oo`800<ko
o`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool05_oo00<00?ooool0b_oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool05Ooo0P00c?oo00<0
0?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`005_oo00<00?ooool0bOoo0P00
4ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo
0<Ooo`8001?oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0K
ool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003o
oooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001ooo`03
003ooooo0<3oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00oooo
o`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00oooo
o`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`00
9_oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2k
ool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;[oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo0`00;?oo00<00?ooool0/ooo0P004ooo000Cool01000ooooo`00
2?oo0`001?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000D
ool2000:ool30003ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8003Soo`03
003ooooo0:Soo`8001?oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00oooo
o`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`<004;oo`03003ooooo09goo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo04;o
o`03003ooooo09koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`12ool00`00ooooo`2Nool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool0@_oo00<00?ooool0W_oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Eool2000Cool002Koo`03003ooooo
04Woo`8009Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`8005Woo`03003ooooo08Ooo`8001?oo`009_oo00<00?ooool0F?oo00<00?ooool0R?oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Hool00`00ooooo`28ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ko
o`8007?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool04ooo00<00?ooool0Fooo
00<00?ooool04Ooo000Oool40003ool00`00ooooo`25ool00`00ooooo`1Kool00`00ooooo`0Aool0
027oo`03003ooooo00;oo`03003ooooo09_oo`03003ooooo04Goo`03003ooooo017oo`008Ooo00<0
0?ooool00_oo0`00Vooo00<00?ooool04ooo00<00?ooool04ooo0P005Ooo00@00?ooooooo`8001?o
o`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool0
0`00ooooo`02ool01000ooooo`00:ooo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo
00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool01000ooooo`002_oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo
00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00T?oo0`00SOoo002Cool00`00ooooo`2:ool008[oo`03003ooooo00Koo`03003ooooo
01;oo`03003ooooo07Goo`00ROoo00<00?ooool01?oo0`005_oo00<00?ooool0M?oo0029ool00`00
ooooo`04ool00`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Co
o`03003ooooo00Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10001_oo
00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo
00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<0
0?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00
ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000
ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00
ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?oo
ool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00
T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["exponentialrandom", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(Deadthreshold = 100;\)\)], "Input"],

Cell[CellGroupData[{

Cell["10_1", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10a.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"exponentialrandom", 1, 
          100000, 10, 1\/2, 0, 0, 100}, 
        992}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        940}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        887}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 793}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10i.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 
          1\/4, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/2, 0, 1\/4, 100}, 
        973}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 1\/4, 100}, 
        865}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 1\/4, 100}, 
        736}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 1\/4, 100}, 573}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10m.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"exponentialrandom", 1, 
          100000, 10, 1\/2, 0, 0, 100}, 
        988}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        957}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        880}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 761}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                    1000 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({988, 12, {0.9798`, 0.9936`}}\)], "Print"],

Cell[BoxData[
    \({957, 43, {0.9432`, 0.9684`}}\)], "Print"],

Cell[BoxData[
    \({880, 120, {0.8588`, 0.8992`}}\)], "Print"],

Cell[BoxData[
    \({761, 239, {0.734`, 0.7868`}}\)], "Print"],

Cell[BoxData[
    \({680, 320, {0.6506`, 0.7084`}}\)], "Print"],

Cell[BoxData[
    \({560, 440, {0.529`, 0.5906`}}\)], "Print"],

Cell[BoxData[
    \({417, 583, {0.3866`, 0.4478`}}\)], "Print"],

Cell[BoxData[
    \({289, 711, {0.2614`, 0.3176`}}\)], "Print"],

Cell[BoxData[
    \({214, 786, {0.1894`, 0.2402`}}\)], "Print"],

Cell[BoxData[
    \({92, 908, {0.075`, 0.111`}}\)], "Print"],

Cell[BoxData[
    \({31, 969, {0.0214`, 0.043`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59626 Mdot
.5 Mabswid
.4793 .59143 m
.4793 .59955 L
s
.008 w
.31366 .57801 Mdot
.5 Mabswid
.31366 .56989 m
.31366 .58472 L
s
.008 w
.23085 .53269 Mdot
.5 Mabswid
.23085 .52021 m
.23085 .54399 L
s
.008 w
.18116 .46264 Mdot
.5 Mabswid
.18116 .44675 m
.18116 .47783 L
s
.008 w
.14803 .41497 Mdot
.5 Mabswid
.14803 .39766 m
.14803 .43168 L
s
.008 w
.12437 .34433 Mdot
.5 Mabswid
.12437 .32609 m
.12437 .36234 L
s
.008 w
.10663 .26016 Mdot
.5 Mabswid
.10663 .24227 m
.10663 .27829 L
s
.008 w
.09282 .18482 Mdot
.5 Mabswid
.09282 .16858 m
.09282 .20166 L
s
.008 w
.08178 .14068 Mdot
.5 Mabswid
.08178 .1262 m
.08178 .1561 L
s
.008 w
.07275 .06887 Mdot
.5 Mabswid
.07275 .05886 m
.07275 .08005 L
s
.008 w
.06522 .03296 Mdot
.5 Mabswid
.06522 .02731 m
.06522 .04003 L
s
.008 w
.05885 .0206 Mdot
.5 Mabswid
.05885 .01766 m
.05885 .02507 L
s
.008 w
.05339 .01707 Mdot
.5 Mabswid
.05339 .01542 m
.05339 .02025 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Coo`8000Coo`03003ooooo00;oo`@002;oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002?oo`8000Coo`03003ooooo00?oo`8002Ooo`@0013oo`00@ooo
00@00?ooool000Soo`03003ooooo02;oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool0027oo`04003ooooo0008ool01000ooooo`00:?oo00<00?ooool03ooo0013ool0
1000ooooo`002Ooo00<00?ooool08Ooo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008Ooo00@00?ooool000Soo`04003ooooo000Xool00`00ooooo`0?ool004?oo`04003ooooo
000:ool00`00ooooo`0Pool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000R
ool01000ooooo`002Ooo0P00:Ooo00<00?ooool03ooo0013ool01000ooooo`002ooo00<00?ooool0
7ooo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Rool01000oooo
o`002?oo00@00?ooool002Soo`03003ooooo00ooo`00@ooo00@00?ooool000Soo`04003ooooo000Q
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`009_oo0`004Ooo0014ool2000:ool2000Sool2000;ool00`00ooooo`0Qool2000:ool3
000Rool2000:ool2000Yool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<0
0?ooool0l_oo00<00?ooool02Ooo000Gool01000ooooo`001?oo0P001?oo2000i_oo0P002ooo000G
ool01000ooooo`001?oo00<00?ooool00_oo2P00i_oo00<00?ooool02Ooo000Gool01000ooooo`00
1?oo00<00?ooool02_oo0P00i_oo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<00?ooool0
2ooo00<00?oo0000i?oo00<00?ooool02Ooo000Hool20005ool00`00ooooo`0=ool00`00ooooo`3R
ool00`00ooooo`09ool001ooo`03003ooooo00coo`800>Coo`03003ooooo00Woo`007ooo00<00?oo
ool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo
0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3b
ool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Woo`007ooo
00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?ool00`00oooo
o`3Pool00`00ooooo`09ool001ooo`03003ooooo00koo`800>;oo`03003ooooo00Woo`007ooo0P00
4?oo00<00?ooool0gooo0P002ooo000Oool00`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`00
7ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;o
o`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool0
0`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool0
0_oo10001?oo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000;ool01000ooooo`002Ooo00<0
0?ooool01?oo0P004_oo00<00?ooool0gOoo0P002ooo000;ool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000;ool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000;ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo013oo`800>3oo`03003ooooo00Woo`003?oo0P002_oo0P00
1Ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000Oool00`00ooooo`0Aool00`00
ooooo`3Nool00`00ooooo`09ool001ooo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Wo
o`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo
01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<0
0?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003o
oooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool04ooo0P00gOoo00<00?oo
ool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`8001Goo`03
003ooooo0=[oo`8000_oo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000O
ool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003o
oooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00
ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool000coo`8000Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo01Ooo`03003ooooo0=Soo`03003ooooo00Woo`00
2ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01Ooo`03003ooooo0=Soo`03003ooooo
00Woo`002ooo00@00?ooool000Ooo`D000Coo`8001Soo`03003ooooo0=Ooo`8000_oo`002ooo00@0
0?ooool000Ooo`04003ooooo0005ool00`00ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool0
00_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0Gool00`00ooooo`3Hool00`00oooo
o`09ool000_oo`04003ooooo0009ool20005ool00`00ooooo`0Fool2003Jool00`00ooooo`09ool0
00coo`8000_oo`03003ooooo00?oo`03003ooooo01Ooo`03003ooooo0=Soo`03003ooooo00Woo`00
7ooo00<00?ooool05ooo00<00?ooool0f?oo00<00?ooool02Ooo000Oool00`00ooooo`0Gool00`00
ooooo`3Hool00`00ooooo`09ool001ooo`8001Soo`03003ooooo0=Ooo`8000_oo`007ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo
0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3b
ool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo
000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`00
7ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo01_oo`03003ooooo0=Coo`03003ooooo00Woo`007ooo00<00?ooool06ooo00<00?oo
ool0e?oo00<00?ooool02Ooo000Oool00`00ooooo`0Kool00`00ooooo`3Dool00`00ooooo`09ool0
01ooo`8001coo`03003ooooo0=?oo`8000_oo`007ooo00<00?ooool06ooo00<00?ooool0e?oo00<0
0?ooool02Ooo000Oool00`00ooooo`0Kool00`00ooooo`3Dool00`00ooooo`09ool001ooo`03003o
oooo01_oo`03003ooooo0=Coo`03003ooooo00Woo`007ooo00<00?ooool06ooo00<00?ooool0e?oo
00<00?ooool02Ooo000<ool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Kool00`00oooo
o`3Dool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06ooo
00<00?ooool0e?oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`800?;o
o`8000_oo`002ooo00@00?ooool000Soo`<000Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0?;oo`03003ooooo00Woo`003?oo0P002_oo0`001?oo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03
003ooooo0?;oo`03003ooooo00Woo`007ooo0P008_oo00<00?ooool0cOoo0P002ooo000Oool00`00
ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool001ooo`03003ooooo027oo`03003ooooo0<ko
o`03003ooooo00Woo`007ooo00<00?ooool08Ooo00<00?ooool0c_oo00<00?ooool02Ooo000Oool0
0`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool001ooo`03003ooooo027oo`03003ooooo
0<koo`03003ooooo00Woo`007ooo00<00?ooool08Ooo00<00?ooool0c_oo00<00?ooool02Ooo000O
ool2000Rool00`00ooooo`3=ool2000;ool001ooo`03003ooooo027oo`03003ooooo0<koo`03003o
oooo00Woo`007ooo00<00?ooool08Ooo00<00?ooool0c_oo00<00?ooool02Ooo000Oool00`00oooo
o`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0
:Ooo00<00?ooool0a_oo00<00?ooool02Ooo000Oool00`00ooooo`0Yool00`00ooooo`36ool00`00
ooooo`09ool001ooo`03003ooooo02Woo`03003ooooo0<Koo`03003ooooo00Woo`007ooo0P00:_oo
00<00?ooool0aOoo0P002ooo000Oool00`00ooooo`0Yool00`00ooooo`36ool00`00ooooo`09ool0
01ooo`03003ooooo02Woo`03003ooooo0<Koo`03003ooooo00Woo`007ooo00<00?ooool0:Ooo00<0
0?ooool0a_oo00<00?ooool02Ooo000Oool00`00ooooo`0Yool00`00ooooo`36ool00`00ooooo`09
ool000coo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02Woo`03003ooooo0<Koo`03003o
oooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09
ool000_oo`04003ooooo0008ool01000ooooo`001?oo0P00l_oo0P002ooo000;ool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3bool00`00ooooo`09ool000coo`8000[oo`8000Goo`03003ooooo0?;oo`03003ooooo
00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`800?;oo`8000_oo`007ooo00<00?ooool0=Ooo00<00?ooool0^_oo00<00?ooool02Ooo
000Oool00`00ooooo`0eool00`00ooooo`2jool00`00ooooo`09ool001ooo`03003ooooo03Goo`03
003ooooo0;[oo`03003ooooo00Woo`007ooo00<00?ooool0=Ooo00<00?ooool0^_oo00<00?ooool0
2Ooo000Oool00`00ooooo`0eool00`00ooooo`2jool00`00ooooo`09ool001ooo`03003ooooo03Go
o`03003ooooo0;[oo`03003ooooo00Woo`007ooo0P00=_oo00<00?ooool0^Ooo0P002ooo000Oool0
0`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003o
oooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00oooo
o`1:ool00`00ooooo`2Uool00`00ooooo`09ool001ooo`8004_oo`03003ooooo0:Coo`8000_oo`00
7ooo00<00?ooool0BOoo0P00Yooo00<00?ooool02Ooo000Oool00`00ooooo`1:ool00`00ooooo`2U
ool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0L_oo
00<00?ooool0OOoo00<00?ooool02Ooo000Gool40004ool00`00ooooo`1bool00`00ooooo`1mool0
0`00ooooo`09ool001Woo`03003ooooo00?oo`03003ooooo07;oo`03003ooooo07Ooo`03003ooooo
00?oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo0P00kOoo00<00?ooool00_oo0P002ooo000I
ool00`00ooooo`03ool00`00ooooo`3bool00`00ooooo`09ool001Woo`03003ooooo00?oo`03003o
oooo00Goo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00?oo`03003ooooo00Woo`005ooo0`001OoomP002ooo000Iool00`00ooooo`3oool5ool00?oo
ob7oo`00oooo8Ooo003ooolQool008goo`03003ooooo00Koo`03003ooooo00coo`03003ooooo07So
o`00S?oo00<00?ooool02?oo00<00?ooool03?oo00<00?ooool0Mooo002<ool00`00ooooo`02ool2
0004ool00`00ooooo`06ool20004ool00`00ooooo`1gool008coo`05003oooooool00002ool00`00
ooooo`09ool01000ooooo`000ooo00<00?ooool0Mooo002;ool00`00ooooo`02ool01000ooooo`00
2ooo00@00?ooool000Coo`03003ooooo07Koo`00S?oo00D00?ooooooo`0000;oo`03003ooooo00Wo
o`04003ooooo0003ool00`00ooooo`1gool008coo`05003oooooool00002ool00`00ooooo`09ool0
1000ooooo`000ooo00<00?ooool0Mooo002=ool01000ooooo`000_oo00<00?ooool02Ooo00@00?oo
ool000;oo`03003ooooo07Soo`00TOoo0P003Ooo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.110225, -0.108521, \
0.00409853, 0.00691989}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({968, 32, {0.9558`, 0.9778`}}\)], "Print"],

Cell[BoxData[
    \({872, 128, {0.8504`, 0.8918`}}\)], "Print"],

Cell[BoxData[
    \({716, 284, {0.6874`, 0.7434`}}\)], "Print"],

Cell[BoxData[
    \({586, 414, {0.5552`, 0.6162`}}\)], "Print"],

Cell[BoxData[
    \({438, 562, {0.4074`, 0.4688`}}\)], "Print"],

Cell[BoxData[
    \({259, 741, {0.2324`, 0.2868`}}\)], "Print"],

Cell[BoxData[
    \({114, 886, {0.0952`, 0.1346`}}\)], "Print"],

Cell[BoxData[
    \({35, 965, {0.0248`, 0.0478`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .58448 Mdot
.5 Mabswid
.4793 .5773 m
.4793 .59025 L
s
.008 w
.31366 .52798 Mdot
.5 Mabswid
.31366 .51526 m
.31366 .53963 L
s
.008 w
.23085 .43616 Mdot
.5 Mabswid
.23085 .41932 m
.23085 .45228 L
s
.008 w
.18116 .35964 Mdot
.5 Mabswid
.18116 .34151 m
.18116 .37741 L
s
.008 w
.14803 .27252 Mdot
.5 Mabswid
.14803 .25451 m
.14803 .29065 L
s
.008 w
.12437 .16716 Mdot
.5 Mabswid
.12437 .15151 m
.12437 .18353 L
s
.008 w
.10663 .08182 Mdot
.5 Mabswid
.10663 .07075 m
.10663 .09394 L
s
.008 w
.09282 .03532 Mdot
.5 Mabswid
.09282 .02931 m
.09282 .04285 L
s
.008 w
.08178 .01825 Mdot
.5 Mabswid
.08178 .01613 m
.08178 .02201 L
s
.008 w
.07275 .01707 Mdot
.5 Mabswid
.07275 .01542 m
.07275 .02025 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Coo`00ool00=7oo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00koo`03
003oo`000=;oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`007ooo0P001Ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Bool2003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P005ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo
0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0P001Ooo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`009_oo0P006ooo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0J
ool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003o
oooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@00
1?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Ko
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool3000Wool00`00ooooo`2hool2000Cool001;oo`04003ooooo0008
ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Co
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0bool0
0`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo
017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool0
0`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo
017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo
0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`00
9_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00
ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017o
o`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool0
0`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2001]ool00`00ooooo`1dool00`00ooooo`0Aool002Ko
o`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0Jooo0P00M_oo
00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001koo`@0
00Coo`03003ooooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Pool00`00ooooo`03ool3003Nool01000oooooooo0P004ooo000Pool00`00oooo
o`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03
003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03
003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00XOoo00<0
0?ooool0O?oo002Qool00`00ooooo`1lool008[oo`03003ooooo017oo`D000Goo`03003ooooo07Go
o`00ROoo00<00?ooool04_oo00@00?ooool000Ooo`03003ooooo07Coo`00ROoo00<00?ooool01ooo
00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0M?oo0029ool00`00ooooo`08ool00`00oooo
o`09ool20007ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03
003ooooo00Goo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003o
oooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo
00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;o
o`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@0
00Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0
M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003ooooo01Co
o`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03
003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({858, 142, {0.8354`, 0.8788`}}\)], "Print"],

Cell[BoxData[
    \({654, 346, {0.6242`, 0.6832`}}\)], "Print"],

Cell[BoxData[
    \({424, 576, {0.3936`, 0.4548`}}\)], "Print"],

Cell[BoxData[
    \({200, 800, {0.176`, 0.2256`}}\)], "Print"],

Cell[BoxData[
    \({39, 961, {0.028`, 0.0522`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.589665 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13265 -18 -4.5 ]
[-0.0125 .13265 0 4.5 ]
[-0.0125 .25058 -18 -4.5 ]
[-0.0125 .25058 0 4.5 ]
[-0.0125 .36851 -18 -4.5 ]
[-0.0125 .36851 0 4.5 ]
[-0.0125 .48645 -18 -4.5 ]
[-0.0125 .48645 0 4.5 ]
[-0.0125 .60438 -6 -4.5 ]
[-0.0125 .60438 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13265 m
.00625 .13265 L
s
[(0.2)] -0.0125 .13265 1 0 Mshowa
0 .25058 m
.00625 .25058 L
s
[(0.4)] -0.0125 .25058 1 0 Mshowa
0 .36851 m
.00625 .36851 L
s
[(0.6)] -0.0125 .36851 1 0 Mshowa
0 .48645 m
.00625 .48645 L
s
[(0.8)] -0.0125 .48645 1 0 Mshowa
0 .60438 m
.00625 .60438 L
s
[(1)] -0.0125 .60438 1 0 Mshowa
.125 Mabswid
0 .0442 m
.00375 .0442 L
s
0 .07368 m
.00375 .07368 L
s
0 .10316 m
.00375 .10316 L
s
0 .16213 m
.00375 .16213 L
s
0 .19161 m
.00375 .19161 L
s
0 .2211 m
.00375 .2211 L
s
0 .28006 m
.00375 .28006 L
s
0 .30955 m
.00375 .30955 L
s
0 .33903 m
.00375 .33903 L
s
0 .398 m
.00375 .398 L
s
0 .42748 m
.00375 .42748 L
s
0 .45696 m
.00375 .45696 L
s
0 .51593 m
.00375 .51593 L
s
0 .54541 m
.00375 .54541 L
s
0 .5749 m
.00375 .5749 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13265 m
1 .13265 L
s
.99375 .25058 m
1 .25058 L
s
.99375 .36851 m
1 .36851 L
s
.99375 .48645 m
1 .48645 L
s
.99375 .60438 m
1 .60438 L
s
.125 Mabswid
.99625 .0442 m
1 .0442 L
s
.99625 .07368 m
1 .07368 L
s
.99625 .10316 m
1 .10316 L
s
.99625 .16213 m
1 .16213 L
s
.99625 .19161 m
1 .19161 L
s
.99625 .2211 m
1 .2211 L
s
.99625 .28006 m
1 .28006 L
s
.99625 .30955 m
1 .30955 L
s
.99625 .33903 m
1 .33903 L
s
.99625 .398 m
1 .398 L
s
.99625 .42748 m
1 .42748 L
s
.99625 .45696 m
1 .45696 L
s
.99625 .51593 m
1 .51593 L
s
.99625 .54541 m
1 .54541 L
s
.99625 .5749 m
1 .5749 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60143 Mdot
.5 Mabswid
.97619 .59789 m
.97619 .60332 L
s
.008 w
.4793 .52065 Mdot
.5 Mabswid
.4793 .50732 m
.4793 .53291 L
s
.008 w
.31366 .40036 Mdot
.5 Mabswid
.31366 .38278 m
.31366 .41757 L
s
.008 w
.23085 .26473 Mdot
.5 Mabswid
.23085 .24681 m
.23085 .28289 L
s
.008 w
.18116 .13265 Mdot
.5 Mabswid
.18116 .1185 m
.18116 .14774 L
s
.008 w
.14803 .03771 Mdot
.5 Mabswid
.14803 .03123 m
.14803 .0455 L
s
.008 w
.12437 .01589 Mdot
.5 Mabswid
.12437 .01483 m
.12437 .01849 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .0166 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .0166 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .0166 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0166 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo0<Goo`8001?oo`007_oo
00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`007_oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007ooo0P001Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`009ooo00<0
0?ooool0^?oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool01000ooooo`001ooo
1@001?oo0`00<_oo00<00?ooool0[Ooo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Go
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
o`0000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo0P002ooo00<00?oo
ool00ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool0
0`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo
017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000[oo`<000Coo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?oo
ool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool0
0`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<0
0?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0A
ool002Koo`8006goo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?oo
ool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1[ool2001fool00`00ooooo`0Aool002Koo`03
003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0
M?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo10001?oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00>;oo`8001?oo`00
8?oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0
:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Oool4001mool009ooo`03003ooooo07koo`00R_oo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00
ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo00Coo`03003ooooo07Co
o`00ROoo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo07Coo`00ROoo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001ooo00<00?ooool0M?oo0029ool01@00oooo
oooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`00
3?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?oo
ool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00
oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2
000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03
003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00
ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112474, \
0.004372, 0.00736832}}],

Cell[BoxData[
    \({880, 120, {0.8588`, 0.8992`}}\)], "Print"],

Cell[BoxData[
    \({433, 567, {0.4024`, 0.4638`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.654586 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14563 -18 -4.5 ]
[-0.0125 .14563 0 4.5 ]
[-0.0125 .27655 -18 -4.5 ]
[-0.0125 .27655 0 4.5 ]
[-0.0125 .40747 -18 -4.5 ]
[-0.0125 .40747 0 4.5 ]
[-0.0125 .53838 -18 -4.5 ]
[-0.0125 .53838 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14563 m
.00625 .14563 L
s
[(0.2)] -0.0125 .14563 1 0 Mshowa
0 .27655 m
.00625 .27655 L
s
[(0.4)] -0.0125 .27655 1 0 Mshowa
0 .40747 m
.00625 .40747 L
s
[(0.6)] -0.0125 .40747 1 0 Mshowa
0 .53838 m
.00625 .53838 L
s
[(0.8)] -0.0125 .53838 1 0 Mshowa
.125 Mabswid
0 .04744 m
.00375 .04744 L
s
0 .08017 m
.00375 .08017 L
s
0 .1129 m
.00375 .1129 L
s
0 .17836 m
.00375 .17836 L
s
0 .21109 m
.00375 .21109 L
s
0 .24382 m
.00375 .24382 L
s
0 .30928 m
.00375 .30928 L
s
0 .34201 m
.00375 .34201 L
s
0 .37474 m
.00375 .37474 L
s
0 .4402 m
.00375 .4402 L
s
0 .47293 m
.00375 .47293 L
s
0 .50565 m
.00375 .50565 L
s
0 .57111 m
.00375 .57111 L
s
0 .60384 m
.00375 .60384 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14563 m
1 .14563 L
s
.99375 .27655 m
1 .27655 L
s
.99375 .40747 m
1 .40747 L
s
.99375 .53838 m
1 .53838 L
s
.125 Mabswid
.99625 .04744 m
1 .04744 L
s
.99625 .08017 m
1 .08017 L
s
.99625 .1129 m
1 .1129 L
s
.99625 .17836 m
1 .17836 L
s
.99625 .21109 m
1 .21109 L
s
.99625 .24382 m
1 .24382 L
s
.99625 .30928 m
1 .30928 L
s
.99625 .34201 m
1 .34201 L
s
.99625 .37474 m
1 .37474 L
s
.99625 .4402 m
1 .4402 L
s
.99625 .47293 m
1 .47293 L
s
.99625 .50565 m
1 .50565 L
s
.99625 .57111 m
1 .57111 L
s
.99625 .60384 m
1 .60384 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59075 Mdot
.5 Mabswid
.97619 .57687 m
.97619 .60332 L
s
.008 w
.4793 .29815 Mdot
.5 Mabswid
.4793 .27812 m
.4793 .31831 L
s
.008 w
.31366 .03173 Mdot
.5 Mabswid
.31366 .02597 m
.31366 .03907 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01681 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01681 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01681 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01681 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01681 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01681 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01681 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01681 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01681 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01681 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01681 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01681 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01681 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01681 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01681 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01681 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01681 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01681 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01681 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01681 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01681 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo04Goo`03003ooooo09_oo`03003o
oooo017oo`007_oo00@00?ooool000Coo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017o
o`007ooo0P001Ooo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00oooo
o`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00K?oo00<00?oo
ool0Looo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo06coo`03003o
oooo07Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo06co
o`03003ooooo07Coo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo06co
o`03003ooooo07Coo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0K?oo
00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1[ool2001fool00`00ooooo`0Aool0
02Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<0
0?ooool0M?oo00<00?ooool04Ooo000Vool2001]ool00`00ooooo`1dool00`00ooooo`0Aool002Ko
o`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?oo
ool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003o
oooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
9ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03003ooooo07co
o`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Bool01000oooo
o`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00007ool0
0`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00
ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029
ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool0
1000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool0
5_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo
0029ool01@00oooooooo00000_oo00<00?ooool03Ooo0P001ooo00<00?ooool0M?oo0029ool00`00
ooooo`02ool2000?ool01000ooooo`001_oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool00`00
ooooo`04ool00`00ooooo`1dool008[oo`03003ooooo01?oo`8000Koo`03003ooooo07Goo`00X_oo
00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.101319, \
0.004372, 0.00663754}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({958, 42, {0.9444`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({867, 133, {0.845`, 0.8872`}}\)], "Print"],

Cell[BoxData[
    \({746, 254, {0.7184`, 0.7724`}}\)], "Print"],

Cell[BoxData[
    \({597, 403, {0.5664`, 0.6272`}}\)], "Print"],

Cell[BoxData[
    \({427, 573, {0.3964`, 0.4578`}}\)], "Print"],

Cell[BoxData[
    \({243, 757, {0.217`, 0.2702`}}\)], "Print"],

Cell[BoxData[
    \({125, 875, {0.1054`, 0.1464`}}\)], "Print"],

Cell[BoxData[
    \({33, 967, {0.023`, 0.0454`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .5786 Mdot
.5 Mabswid
.4793 .57059 m
.4793 .58531 L
s
.008 w
.31366 .52503 Mdot
.5 Mabswid
.31366 .51209 m
.31366 .53692 L
s
.008 w
.23085 .45381 Mdot
.5 Mabswid
.23085 .43757 m
.23085 .46935 L
s
.008 w
.18116 .36611 Mdot
.5 Mabswid
.18116 .3481 m
.18116 .38389 L
s
.008 w
.14803 .26605 Mdot
.5 Mabswid
.14803 .24804 m
.14803 .28418 L
s
.008 w
.12437 .15775 Mdot
.5 Mabswid
.12437 .14244 m
.12437 .17376 L
s
.008 w
.10663 .08829 Mdot
.5 Mabswid
.10663 .07675 m
.10663 .10089 L
s
.008 w
.09282 .03414 Mdot
.5 Mabswid
.09282 .02825 m
.09282 .04144 L
s
.008 w
.08178 .01825 Mdot
.5 Mabswid
.08178 .01613 m
.08178 .02201 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0166 L
s
.008 w
.06522 .0153 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01754 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Coo`00ool00=7oo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`007ooo0P001Ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Bool2003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool2003<ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`3:ool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo
00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool06_oo
00<00?ooool0a_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo01[oo`03003ooooo0<Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool06_oo
00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00oooo
o`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<0
0?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0A
ool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@00
1?oo0`007ooo00<00?ooool0`?oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Woo`80
00Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool0
0ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00oooo
o`31ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3000W
ool00`00ooooo`2hool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo
0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`15ool0
0`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`00
9_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00
ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017o
o`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool0
0`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<0
0?ooool0M?oo00<00?ooool04Ooo000Vool2001]ool00`00ooooo`1dool00`00ooooo`0Aool002Ko
o`03003ooooo06_oo`8007Koo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001koo`@000Coo`03003ooooo
0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000P
ool00`00ooooo`03ool3003Nool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo02Ooo`03
003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03
003ooooo017oo`007_oo0`001Ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T_oo00<00?ooool0Rooo002B
ool00`00ooooo`2;ool008[oo`03003ooooo00;oo`D001Coo`03003ooooo07Goo`00ROoo00<00?oo
ool00ooo00@00?ooool001Koo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?oo00001_oo
00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`05ool20007ool00`00ooooo`0<ool0
0`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`8000Coo`03
003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<0
0?ooool00_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003ooooo07?oo`00ROoo00<00?oo
ool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?o
o`03003ooooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?ooool000?oo`03003ooooo07Co
o`00ROoo00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?ooool0M?oo0029ool00`00oooo
o`06ool00`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo00Goo`03003ooooo01?oo`03
003ooooo07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({881, 119, {0.86`, 0.9002`}}\)], "Print"],

Cell[BoxData[
    \({745, 255, {0.7174`, 0.7714`}}\)], "Print"],

Cell[BoxData[
    \({551, 449, {0.52`, 0.5816`}}\)], "Print"],

Cell[BoxData[
    \({306, 694, {0.2778`, 0.335`}}\)], "Print"],

Cell[BoxData[
    \({124, 876, {0.1044`, 0.1454`}}\)], "Print"],

Cell[BoxData[
    \({28, 972, {0.019`, 0.0396`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60273 Mdot
.5 Mabswid
.97619 .60049 m
.97619 .60332 L
s
.008 w
.4793 .53328 Mdot
.5 Mabswid
.4793 .52091 m
.4793 .54458 L
s
.008 w
.31366 .45322 Mdot
.5 Mabswid
.31366 .43698 m
.31366 .46876 L
s
.008 w
.23085 .33904 Mdot
.5 Mabswid
.23085 .32079 m
.23085 .35705 L
s
.008 w
.18116 .19483 Mdot
.5 Mabswid
.18116 .17823 m
.18116 .2119 L
s
.008 w
.14803 .0877 Mdot
.5 Mabswid
.14803 .07617 m
.14803 .1003 L
s
.008 w
.12437 .0312 Mdot
.5 Mabswid
.12437 .0259 m
.12437 .03802 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .0166 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .0166 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .0166 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0166 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool000000<_oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01[oo`03003o
oooo0<Koo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`007ooo0P001Ooo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool0
0`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo
017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool2000cool00`00
ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool0
0`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo
0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool0
0`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo
07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000V
ool00`00ooooo`1[ool2001fool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Co
o`03003ooooo017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001koo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`008?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Pool00`00oooo
o`03ool3003Nool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo02_o
o`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017o
o`007_oo0`001Ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo
002>ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03
003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00oooo
o`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03
003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0
LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00
ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo
2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo
02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025
ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003o
oooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo
00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00oooo
o`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({978, 22, {0.9676`, 0.986`}}\)], "Print"],

Cell[BoxData[
    \({727, 273, {0.6988`, 0.754`}}\)], "Print"],

Cell[BoxData[
    \({420, 580, {0.3896`, 0.4508`}}\)], "Print"],

Cell[BoxData[
    \({108, 892, {0.0898`, 0.1284`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.596961 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13411 -18 -4.5 ]
[-0.0125 .13411 0 4.5 ]
[-0.0125 .2535 -18 -4.5 ]
[-0.0125 .2535 0 4.5 ]
[-0.0125 .37289 -18 -4.5 ]
[-0.0125 .37289 0 4.5 ]
[-0.0125 .49228 -18 -4.5 ]
[-0.0125 .49228 0 4.5 ]
[-0.0125 .61168 -6 -4.5 ]
[-0.0125 .61168 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13411 m
.00625 .13411 L
s
[(0.2)] -0.0125 .13411 1 0 Mshowa
0 .2535 m
.00625 .2535 L
s
[(0.4)] -0.0125 .2535 1 0 Mshowa
0 .37289 m
.00625 .37289 L
s
[(0.6)] -0.0125 .37289 1 0 Mshowa
0 .49228 m
.00625 .49228 L
s
[(0.8)] -0.0125 .49228 1 0 Mshowa
0 .61168 m
.00625 .61168 L
s
[(1)] -0.0125 .61168 1 0 Mshowa
.125 Mabswid
0 .04456 m
.00375 .04456 L
s
0 .07441 m
.00375 .07441 L
s
0 .10426 m
.00375 .10426 L
s
0 .16396 m
.00375 .16396 L
s
0 .1938 m
.00375 .1938 L
s
0 .22365 m
.00375 .22365 L
s
0 .28335 m
.00375 .28335 L
s
0 .3132 m
.00375 .3132 L
s
0 .34304 m
.00375 .34304 L
s
0 .40274 m
.00375 .40274 L
s
0 .43259 m
.00375 .43259 L
s
0 .46244 m
.00375 .46244 L
s
0 .52213 m
.00375 .52213 L
s
0 .55198 m
.00375 .55198 L
s
0 .58183 m
.00375 .58183 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13411 m
1 .13411 L
s
.99375 .2535 m
1 .2535 L
s
.99375 .37289 m
1 .37289 L
s
.99375 .49228 m
1 .49228 L
s
.99375 .61168 m
1 .61168 L
s
.125 Mabswid
.99625 .04456 m
1 .04456 L
s
.99625 .07441 m
1 .07441 L
s
.99625 .10426 m
1 .10426 L
s
.99625 .16396 m
1 .16396 L
s
.99625 .1938 m
1 .1938 L
s
.99625 .22365 m
1 .22365 L
s
.99625 .28335 m
1 .28335 L
s
.99625 .3132 m
1 .3132 L
s
.99625 .34304 m
1 .34304 L
s
.99625 .40274 m
1 .40274 L
s
.99625 .43259 m
1 .43259 L
s
.99625 .46244 m
1 .46244 L
s
.99625 .52213 m
1 .52213 L
s
.99625 .55198 m
1 .55198 L
s
.99625 .58183 m
1 .58183 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59854 Mdot
.5 Mabswid
.97619 .59233 m
.97619 .60332 L
s
.008 w
.4793 .44871 Mdot
.5 Mabswid
.4793 .43187 m
.4793 .46482 L
s
.008 w
.31366 .26544 Mdot
.5 Mabswid
.31366 .24729 m
.31366 .28383 L
s
.008 w
.23085 .07919 Mdot
.5 Mabswid
.23085 .06832 m
.23085 .09136 L
s
.008 w
.18116 .0183 Mdot
.5 Mabswid
.18116 .01615 m
.18116 .02212 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01663 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01663 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01663 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01663 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01663 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01663 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01663 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01663 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01663 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01663 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01663 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01663 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01663 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01663 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01663 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01663 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01663 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01663 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01663 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo0;Soo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03
003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool2000cool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003o
oooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo
000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool0
01;oo`04003ooooo0007ool50004ool30015ool00`00ooooo`2Jool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool0
02Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<0
0?ooool0Vooo00<00?ooool04Ooo000Vool20016ool00`00ooooo`2Kool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2001]ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo
07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000V
ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06_oo`8007Ko
o`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`008?oo00<00?ooool00ooo0`009ooo00<00?ooool0:ooo00<00?ooool0:_oo00<0
0?ooool0:ooo00<00?ooool0:ooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool001koo`<00?ooo`008?oo00<0
0?ooool0oOoo003ooolQool00?ooob7oo`00S_oo00<00?ooool04Ooo1000N_oo002>ool00`00oooo
o`0Aool00`00ooooo`1kool008Koo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo
07;oo`00QOoo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo077oo`00
QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0
LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0
LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`09ool20007ool00`00ooooo`1a
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo
00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03
003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00
ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Ko
o`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?oo
ool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool0
08coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.111099, \
0.004372, 0.00727827}}],

Cell[BoxData[
    \({715, 285, {0.6864`, 0.7424`}}\)], "Print"],

Cell[BoxData[
    \({101, 899, {0.0834`, 0.1208`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.792839 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .094 -18 -4.5 ]
[-0.0125 .094 0 4.5 ]
[-0.0125 .17328 -18 -4.5 ]
[-0.0125 .17328 0 4.5 ]
[-0.0125 .25257 -18 -4.5 ]
[-0.0125 .25257 0 4.5 ]
[-0.0125 .33185 -18 -4.5 ]
[-0.0125 .33185 0 4.5 ]
[-0.0125 .41113 -18 -4.5 ]
[-0.0125 .41113 0 4.5 ]
[-0.0125 .49042 -18 -4.5 ]
[-0.0125 .49042 0 4.5 ]
[-0.0125 .5697 -18 -4.5 ]
[-0.0125 .5697 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .094 m
.00625 .094 L
s
[(0.1)] -0.0125 .094 1 0 Mshowa
0 .17328 m
.00625 .17328 L
s
[(0.2)] -0.0125 .17328 1 0 Mshowa
0 .25257 m
.00625 .25257 L
s
[(0.3)] -0.0125 .25257 1 0 Mshowa
0 .33185 m
.00625 .33185 L
s
[(0.4)] -0.0125 .33185 1 0 Mshowa
0 .41113 m
.00625 .41113 L
s
[(0.5)] -0.0125 .41113 1 0 Mshowa
0 .49042 m
.00625 .49042 L
s
[(0.6)] -0.0125 .49042 1 0 Mshowa
0 .5697 m
.00625 .5697 L
s
[(0.7)] -0.0125 .5697 1 0 Mshowa
.125 Mabswid
0 .03057 m
.00375 .03057 L
s
0 .04643 m
.00375 .04643 L
s
0 .06229 m
.00375 .06229 L
s
0 .07814 m
.00375 .07814 L
s
0 .10986 m
.00375 .10986 L
s
0 .12571 m
.00375 .12571 L
s
0 .14157 m
.00375 .14157 L
s
0 .15743 m
.00375 .15743 L
s
0 .18914 m
.00375 .18914 L
s
0 .205 m
.00375 .205 L
s
0 .22085 m
.00375 .22085 L
s
0 .23671 m
.00375 .23671 L
s
0 .26842 m
.00375 .26842 L
s
0 .28428 m
.00375 .28428 L
s
0 .30014 m
.00375 .30014 L
s
0 .31599 m
.00375 .31599 L
s
0 .34771 m
.00375 .34771 L
s
0 .36356 m
.00375 .36356 L
s
0 .37942 m
.00375 .37942 L
s
0 .39528 m
.00375 .39528 L
s
0 .42699 m
.00375 .42699 L
s
0 .44285 m
.00375 .44285 L
s
0 .45871 m
.00375 .45871 L
s
0 .47456 m
.00375 .47456 L
s
0 .50628 m
.00375 .50628 L
s
0 .52213 m
.00375 .52213 L
s
0 .53799 m
.00375 .53799 L
s
0 .55385 m
.00375 .55385 L
s
0 .58556 m
.00375 .58556 L
s
0 .60142 m
.00375 .60142 L
s
0 .61727 m
.00375 .61727 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .094 m
1 .094 L
s
.99375 .17328 m
1 .17328 L
s
.99375 .25257 m
1 .25257 L
s
.99375 .33185 m
1 .33185 L
s
.99375 .41113 m
1 .41113 L
s
.99375 .49042 m
1 .49042 L
s
.99375 .5697 m
1 .5697 L
s
.125 Mabswid
.99625 .03057 m
1 .03057 L
s
.99625 .04643 m
1 .04643 L
s
.99625 .06229 m
1 .06229 L
s
.99625 .07814 m
1 .07814 L
s
.99625 .10986 m
1 .10986 L
s
.99625 .12571 m
1 .12571 L
s
.99625 .14157 m
1 .14157 L
s
.99625 .15743 m
1 .15743 L
s
.99625 .18914 m
1 .18914 L
s
.99625 .205 m
1 .205 L
s
.99625 .22085 m
1 .22085 L
s
.99625 .23671 m
1 .23671 L
s
.99625 .26842 m
1 .26842 L
s
.99625 .28428 m
1 .28428 L
s
.99625 .30014 m
1 .30014 L
s
.99625 .31599 m
1 .31599 L
s
.99625 .34771 m
1 .34771 L
s
.99625 .36356 m
1 .36356 L
s
.99625 .37942 m
1 .37942 L
s
.99625 .39528 m
1 .39528 L
s
.99625 .42699 m
1 .42699 L
s
.99625 .44285 m
1 .44285 L
s
.99625 .45871 m
1 .45871 L
s
.99625 .47456 m
1 .47456 L
s
.99625 .50628 m
1 .50628 L
s
.99625 .52213 m
1 .52213 L
s
.99625 .53799 m
1 .53799 L
s
.99625 .55385 m
1 .55385 L
s
.99625 .58556 m
1 .58556 L
s
.99625 .60142 m
1 .60142 L
s
.99625 .61727 m
1 .61727 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5816 Mdot
.5 Mabswid
.97619 .55892 m
.97619 .60332 L
s
.008 w
.4793 .09479 Mdot
.5 Mabswid
.4793 .08084 m
.4793 .11049 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01725 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01725 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01725 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01725 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01725 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01725 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01725 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01725 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01725 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01725 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01725 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01725 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01725 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01725 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01725 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01725 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01725 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01725 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01725 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01725 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01725 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01725 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`007_oo00@00?ooool000Coo`800>Coo`03003ooooo017oo`007ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo06coo`03003ooooo07Coo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo
00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002_oo
00<00?ooool00ooo0`00K?oo00<00?ooool0Looo0P004ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
0`001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Cool2000;ool00`00oooo
o`03ool2001]ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool4
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2
000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool2
0005ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool0
0`00ooooo`02ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0P00i?oo00<00?ooool04Ooo000Cool2
000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2
000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002Ooo0P001Ooo0P00i?oo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool30005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool3003Rool2000Cool001;oo`04
003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Woo`@000Coo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool2000:ool30004ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03
003ooooo00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`<00=koo`04003oooooool2000Cool001;oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Cool20009
ool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0
:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00
ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00
ooooo`0Cool00`00ooooo`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?oo
ool00_oo1@004Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo
00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?oo
ool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00oooo
o`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024
ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003o
oooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Cool2
0007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo017oo`04003ooooo0006ool0
0`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo
077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0L_oo002>ool00`00
ooooo`0Dool00`00ooooo`1hool008coo`<001?oo`04003ooooo001jool008koo`03003ooooo01;o
o`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0836511, \
0.004372, 0.0054801}}],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({852, 148, {0.829`, 0.873`}}\)], "Print"],

Cell[BoxData[
    \({683, 317, {0.6538`, 0.7114`}}\)], "Print"],

Cell[BoxData[
    \({432, 568, {0.4014`, 0.4628`}}\)], "Print"],

Cell[BoxData[
    \({186, 814, {0.1628`, 0.211`}}\)], "Print"],

Cell[BoxData[
    \({40, 960, {0.029`, 0.0534`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.589665 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13265 -18 -4.5 ]
[-0.0125 .13265 0 4.5 ]
[-0.0125 .25058 -18 -4.5 ]
[-0.0125 .25058 0 4.5 ]
[-0.0125 .36851 -18 -4.5 ]
[-0.0125 .36851 0 4.5 ]
[-0.0125 .48645 -18 -4.5 ]
[-0.0125 .48645 0 4.5 ]
[-0.0125 .60438 -6 -4.5 ]
[-0.0125 .60438 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13265 m
.00625 .13265 L
s
[(0.2)] -0.0125 .13265 1 0 Mshowa
0 .25058 m
.00625 .25058 L
s
[(0.4)] -0.0125 .25058 1 0 Mshowa
0 .36851 m
.00625 .36851 L
s
[(0.6)] -0.0125 .36851 1 0 Mshowa
0 .48645 m
.00625 .48645 L
s
[(0.8)] -0.0125 .48645 1 0 Mshowa
0 .60438 m
.00625 .60438 L
s
[(1)] -0.0125 .60438 1 0 Mshowa
.125 Mabswid
0 .0442 m
.00375 .0442 L
s
0 .07368 m
.00375 .07368 L
s
0 .10316 m
.00375 .10316 L
s
0 .16213 m
.00375 .16213 L
s
0 .19161 m
.00375 .19161 L
s
0 .2211 m
.00375 .2211 L
s
0 .28006 m
.00375 .28006 L
s
0 .30955 m
.00375 .30955 L
s
0 .33903 m
.00375 .33903 L
s
0 .398 m
.00375 .398 L
s
0 .42748 m
.00375 .42748 L
s
0 .45696 m
.00375 .45696 L
s
0 .51593 m
.00375 .51593 L
s
0 .54541 m
.00375 .54541 L
s
0 .5749 m
.00375 .5749 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13265 m
1 .13265 L
s
.99375 .25058 m
1 .25058 L
s
.99375 .36851 m
1 .36851 L
s
.99375 .48645 m
1 .48645 L
s
.99375 .60438 m
1 .60438 L
s
.125 Mabswid
.99625 .0442 m
1 .0442 L
s
.99625 .07368 m
1 .07368 L
s
.99625 .10316 m
1 .10316 L
s
.99625 .16213 m
1 .16213 L
s
.99625 .19161 m
1 .19161 L
s
.99625 .2211 m
1 .2211 L
s
.99625 .28006 m
1 .28006 L
s
.99625 .30955 m
1 .30955 L
s
.99625 .33903 m
1 .33903 L
s
.99625 .398 m
1 .398 L
s
.99625 .42748 m
1 .42748 L
s
.99625 .45696 m
1 .45696 L
s
.99625 .51593 m
1 .51593 L
s
.99625 .54541 m
1 .54541 L
s
.99625 .5749 m
1 .5749 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60143 Mdot
.5 Mabswid
.97619 .59789 m
.97619 .60332 L
s
.008 w
.4793 .51711 Mdot
.5 Mabswid
.4793 .50355 m
.4793 .52949 L
s
.008 w
.31366 .41746 Mdot
.5 Mabswid
.31366 .40024 m
.31366 .4342 L
s
.008 w
.23085 .26945 Mdot
.5 Mabswid
.23085 .25141 m
.23085 .28761 L
s
.008 w
.18116 .12439 Mdot
.5 Mabswid
.18116 .11071 m
.18116 .13913 L
s
.008 w
.14803 .0383 Mdot
.5 Mabswid
.14803 .03182 m
.14803 .0462 L
s
.008 w
.12437 .01707 Mdot
.5 Mabswid
.12437 .01542 m
.12437 .02026 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .0166 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .0166 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .0166 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0166 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo0<Goo`8001?oo`007_oo
00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`007_oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007ooo0P001Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo1000
1?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo00<00?ooool01?oo0`009ooo00<00?ooool0^?oo0P004ooo000Bool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00<_oo
00<00?ooool0[Ooo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003o
oooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?oo
ool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool0
0`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00
<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool0
0`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo
017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15
ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003o
oooo017oo`009_oo0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool0
0`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`80
00Goo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<0
0?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0A
ool002Koo`8006goo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0Jooo0P00M_oo
00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03
003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00>;oo`8001?oo`008?oo00<00?ooool0
0ooo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0
:ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00
ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQool00?ooob7oo`00
oooo8Ooo002@ool4002<ool0093oo`03003ooooo08goo`00R_oo00<00?ooool01?oo00<00?ooool0
5?oo00<00?ooool0MOoo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008Wo
o`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?oo
ool01?oo00@00?ooool000Koo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo
0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000oooo
o`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`00
1?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029
ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>
ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004
ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo
00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<0
08goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112474, \
0.004372, 0.00736832}}],

Cell[BoxData[
    \({971, 29, {0.9592`, 0.9802`}}\)], "Print"],

Cell[BoxData[
    \({725, 275, {0.6968`, 0.7522`}}\)], "Print"],

Cell[BoxData[
    \({420, 580, {0.3896`, 0.4508`}}\)], "Print"],

Cell[BoxData[
    \({128, 872, {0.1082`, 0.1496`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.600494 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13481 -18 -4.5 ]
[-0.0125 .13481 0 4.5 ]
[-0.0125 .25491 -18 -4.5 ]
[-0.0125 .25491 0 4.5 ]
[-0.0125 .37501 -18 -4.5 ]
[-0.0125 .37501 0 4.5 ]
[-0.0125 .49511 -18 -4.5 ]
[-0.0125 .49511 0 4.5 ]
[-0.0125 .61521 -6 -4.5 ]
[-0.0125 .61521 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13481 m
.00625 .13481 L
s
[(0.2)] -0.0125 .13481 1 0 Mshowa
0 .25491 m
.00625 .25491 L
s
[(0.4)] -0.0125 .25491 1 0 Mshowa
0 .37501 m
.00625 .37501 L
s
[(0.6)] -0.0125 .37501 1 0 Mshowa
0 .49511 m
.00625 .49511 L
s
[(0.8)] -0.0125 .49511 1 0 Mshowa
0 .61521 m
.00625 .61521 L
s
[(1)] -0.0125 .61521 1 0 Mshowa
.125 Mabswid
0 .04474 m
.00375 .04474 L
s
0 .07476 m
.00375 .07476 L
s
0 .10479 m
.00375 .10479 L
s
0 .16484 m
.00375 .16484 L
s
0 .19486 m
.00375 .19486 L
s
0 .22489 m
.00375 .22489 L
s
0 .28494 m
.00375 .28494 L
s
0 .31496 m
.00375 .31496 L
s
0 .34499 m
.00375 .34499 L
s
0 .40504 m
.00375 .40504 L
s
0 .43506 m
.00375 .43506 L
s
0 .46509 m
.00375 .46509 L
s
0 .52513 m
.00375 .52513 L
s
0 .55516 m
.00375 .55516 L
s
0 .58518 m
.00375 .58518 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13481 m
1 .13481 L
s
.99375 .25491 m
1 .25491 L
s
.99375 .37501 m
1 .37501 L
s
.99375 .49511 m
1 .49511 L
s
.99375 .61521 m
1 .61521 L
s
.125 Mabswid
.99625 .04474 m
1 .04474 L
s
.99625 .07476 m
1 .07476 L
s
.99625 .10479 m
1 .10479 L
s
.99625 .16484 m
1 .16484 L
s
.99625 .19486 m
1 .19486 L
s
.99625 .22489 m
1 .22489 L
s
.99625 .28494 m
1 .28494 L
s
.99625 .31496 m
1 .31496 L
s
.99625 .34499 m
1 .34499 L
s
.99625 .40504 m
1 .40504 L
s
.99625 .43506 m
1 .43506 L
s
.99625 .46509 m
1 .46509 L
s
.99625 .52513 m
1 .52513 L
s
.99625 .55516 m
1 .55516 L
s
.99625 .58518 m
1 .58518 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59779 Mdot
.5 Mabswid
.97619 .59071 m
.97619 .60332 L
s
.008 w
.4793 .45007 Mdot
.5 Mabswid
.4793 .43314 m
.4793 .46641 L
s
.008 w
.31366 .26692 Mdot
.5 Mabswid
.31366 .24867 m
.31366 .28542 L
s
.008 w
.23085 .09158 Mdot
.5 Mabswid
.23085 .07969 m
.23085 .10455 L
s
.008 w
.18116 .02072 Mdot
.5 Mabswid
.18116 .01772 m
.18116 .02528 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01664 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01664 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01664 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01664 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01664 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01664 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01664 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01664 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01664 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01664 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01664 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01664 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01664 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01664 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01664 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01664 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01664 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01664 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01664 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo0<3o
o`8001?oo`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017o
o`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo
00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03
003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`8003?oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool30015ool00`00ooooo`2Jool2000Cool001;oo`04003ooooo0007ool01000oooo
o`001Ooo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Cool2000;ool0
0`00ooooo`03ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo
04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<0
0?ooool04Ooo000Vool20016ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`00
2?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03003ooooo
017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06_oo`8007Koo`03003ooooo017o
o`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03003ooooo017oo`00
9_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo0>?oo`03
003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0
:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03ool30005ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool01000oooooooo0P004ooo000Pool00`00ooooo`03oooW000Cool0023oo`03003ooooo0?goo`00
7_oo0`00oooo000Pool00`00ooooo`3mool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<
ool00`00ooooo`0Eool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003ooooo017oo`D000Go
o`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo
00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo
00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool0
0`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@00
3Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo
0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03
003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool0
1Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00
ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.110446, \
0.004372, 0.00723544}}],

Cell[BoxData[
    \({871, 129, {0.8492`, 0.8908`}}\)], "Print"],

Cell[BoxData[
    \({427, 573, {0.3964`, 0.4578`}}\)], "Print"],

Cell[BoxData[
    \({37, 963, {0.0264`, 0.05`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.660759 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14687 -18 -4.5 ]
[-0.0125 .14687 0 4.5 ]
[-0.0125 .27902 -18 -4.5 ]
[-0.0125 .27902 0 4.5 ]
[-0.0125 .41117 -18 -4.5 ]
[-0.0125 .41117 0 4.5 ]
[-0.0125 .54332 -18 -4.5 ]
[-0.0125 .54332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14687 m
.00625 .14687 L
s
[(0.2)] -0.0125 .14687 1 0 Mshowa
0 .27902 m
.00625 .27902 L
s
[(0.4)] -0.0125 .27902 1 0 Mshowa
0 .41117 m
.00625 .41117 L
s
[(0.6)] -0.0125 .41117 1 0 Mshowa
0 .54332 m
.00625 .54332 L
s
[(0.8)] -0.0125 .54332 1 0 Mshowa
.125 Mabswid
0 .04775 m
.00375 .04775 L
s
0 .08079 m
.00375 .08079 L
s
0 .11383 m
.00375 .11383 L
s
0 .1799 m
.00375 .1799 L
s
0 .21294 m
.00375 .21294 L
s
0 .24598 m
.00375 .24598 L
s
0 .31206 m
.00375 .31206 L
s
0 .34509 m
.00375 .34509 L
s
0 .37813 m
.00375 .37813 L
s
0 .44421 m
.00375 .44421 L
s
0 .47725 m
.00375 .47725 L
s
0 .51028 m
.00375 .51028 L
s
0 .57636 m
.00375 .57636 L
s
0 .6094 m
.00375 .6094 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14687 m
1 .14687 L
s
.99375 .27902 m
1 .27902 L
s
.99375 .41117 m
1 .41117 L
s
.99375 .54332 m
1 .54332 L
s
.125 Mabswid
.99625 .04775 m
1 .04775 L
s
.99625 .08079 m
1 .08079 L
s
.99625 .11383 m
1 .11383 L
s
.99625 .1799 m
1 .1799 L
s
.99625 .21294 m
1 .21294 L
s
.99625 .24598 m
1 .24598 L
s
.99625 .31206 m
1 .31206 L
s
.99625 .34509 m
1 .34509 L
s
.99625 .37813 m
1 .37813 L
s
.99625 .44421 m
1 .44421 L
s
.99625 .47725 m
1 .47725 L
s
.99625 .51028 m
1 .51028 L
s
.99625 .57636 m
1 .57636 L
s
.99625 .6094 m
1 .6094 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59024 Mdot
.5 Mabswid
.97619 .57583 m
.97619 .60332 L
s
.008 w
.4793 .29686 Mdot
.5 Mabswid
.4793 .27664 m
.4793 .31721 L
s
.008 w
.31366 .03916 Mdot
.5 Mabswid
.31366 .03216 m
.31366 .04775 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01683 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01683 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01683 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01683 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01683 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01683 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01683 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01683 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01683 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01683 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01683 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01683 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01683 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01683 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01683 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01683 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01683 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01683 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01683 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01683 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01683 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0AOoo
00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00oooo
o`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo0P00A_oo00<0
0?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1/ool00`00ooooo`1dool00`00oooo
o`0Aool001;oo`04003ooooo0007ool50004ool3001/ool00`00ooooo`1cool2000Cool001;oo`04
003ooooo0007ool01000ooooo`001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?oo
ool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?oo
ool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`1[ool2001fool00`00ooooo`0Aool0
02Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<0
0?ooool0M?oo00<00?ooool04Ooo000Vool2001]ool00`00ooooo`1dool00`00ooooo`0Aool002Ko
o`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0
:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002<ool4000Bool4001jool008coo`03003ooooo01?oo`03003ooooo07_o
o`00Q_oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo
00Ooo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<0
0?ooool01?oo00@00?ooool000Ooo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool0
08Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo
0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03
003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00
ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo
0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.100372, \
0.004372, 0.00657553}}],

Cell[BoxData[
    \({423, 577, {0.3926`, 0.4538`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 1.29706 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14442 -18 -4.5 ]
[-0.0125 .14442 0 4.5 ]
[-0.0125 .27413 -18 -4.5 ]
[-0.0125 .27413 0 4.5 ]
[-0.0125 .40383 -18 -4.5 ]
[-0.0125 .40383 0 4.5 ]
[-0.0125 .53354 -18 -4.5 ]
[-0.0125 .53354 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14442 m
.00625 .14442 L
s
[(0.1)] -0.0125 .14442 1 0 Mshowa
0 .27413 m
.00625 .27413 L
s
[(0.2)] -0.0125 .27413 1 0 Mshowa
0 .40383 m
.00625 .40383 L
s
[(0.3)] -0.0125 .40383 1 0 Mshowa
0 .53354 m
.00625 .53354 L
s
[(0.4)] -0.0125 .53354 1 0 Mshowa
.125 Mabswid
0 .04066 m
.00375 .04066 L
s
0 .0666 m
.00375 .0666 L
s
0 .09254 m
.00375 .09254 L
s
0 .11848 m
.00375 .11848 L
s
0 .17036 m
.00375 .17036 L
s
0 .1963 m
.00375 .1963 L
s
0 .22224 m
.00375 .22224 L
s
0 .24819 m
.00375 .24819 L
s
0 .30007 m
.00375 .30007 L
s
0 .32601 m
.00375 .32601 L
s
0 .35195 m
.00375 .35195 L
s
0 .37789 m
.00375 .37789 L
s
0 .42977 m
.00375 .42977 L
s
0 .45571 m
.00375 .45571 L
s
0 .48166 m
.00375 .48166 L
s
0 .5076 m
.00375 .5076 L
s
0 .55948 m
.00375 .55948 L
s
0 .58542 m
.00375 .58542 L
s
0 .61136 m
.00375 .61136 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14442 m
1 .14442 L
s
.99375 .27413 m
1 .27413 L
s
.99375 .40383 m
1 .40383 L
s
.99375 .53354 m
1 .53354 L
s
.125 Mabswid
.99625 .04066 m
1 .04066 L
s
.99625 .0666 m
1 .0666 L
s
.99625 .09254 m
1 .09254 L
s
.99625 .11848 m
1 .11848 L
s
.99625 .17036 m
1 .17036 L
s
.99625 .1963 m
1 .1963 L
s
.99625 .22224 m
1 .22224 L
s
.99625 .24819 m
1 .24819 L
s
.99625 .30007 m
1 .30007 L
s
.99625 .32601 m
1 .32601 L
s
.99625 .35195 m
1 .35195 L
s
.99625 .37789 m
1 .37789 L
s
.99625 .42977 m
1 .42977 L
s
.99625 .45571 m
1 .45571 L
s
.99625 .48166 m
1 .48166 L
s
.99625 .5076 m
1 .5076 L
s
.99625 .55948 m
1 .55948 L
s
.99625 .58542 m
1 .58542 L
s
.99625 .61136 m
1 .61136 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .56337 Mdot
.5 Mabswid
.97619 .52394 m
.97619 .60332 L
s
.008 w
.4793 .01601 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .02094 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01887 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01887 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01887 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01887 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01887 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01887 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01887 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01887 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01887 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01887 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01887 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01887 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01887 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01887 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01887 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01887 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01887 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01887 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01887 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01887 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01887 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01887 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo
10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo
0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02
ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003N
ool01000oooooooo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`8002Soo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03
003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<
ool00`00ooooo`0Eool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003ooooo017oo`D000Go
o`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo
00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo
00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool0
0`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@00
3Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0LOoo
0025ool00`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo
00Goo`03003ooooo01;oo`8000Koo`03003ooooo07;oo`00S_oo00<00?ooool05?oo00<00?ooool0
N?oo002<ool3000Cool01000ooooo`00N_oo002>ool00`00ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0511325, \
0.004372, 0.00334976}}],

Cell[BoxData[
    \({871, 129, {0.8492`, 0.8908`}}\)], "Print"],

Cell[BoxData[
    \({398, 602, {0.368`, 0.4286`}}\)], "Print"],

Cell[BoxData[
    \({41, 959, {0.0298`, 0.0546`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.660759 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14687 -18 -4.5 ]
[-0.0125 .14687 0 4.5 ]
[-0.0125 .27902 -18 -4.5 ]
[-0.0125 .27902 0 4.5 ]
[-0.0125 .41117 -18 -4.5 ]
[-0.0125 .41117 0 4.5 ]
[-0.0125 .54332 -18 -4.5 ]
[-0.0125 .54332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14687 m
.00625 .14687 L
s
[(0.2)] -0.0125 .14687 1 0 Mshowa
0 .27902 m
.00625 .27902 L
s
[(0.4)] -0.0125 .27902 1 0 Mshowa
0 .41117 m
.00625 .41117 L
s
[(0.6)] -0.0125 .41117 1 0 Mshowa
0 .54332 m
.00625 .54332 L
s
[(0.8)] -0.0125 .54332 1 0 Mshowa
.125 Mabswid
0 .04775 m
.00375 .04775 L
s
0 .08079 m
.00375 .08079 L
s
0 .11383 m
.00375 .11383 L
s
0 .1799 m
.00375 .1799 L
s
0 .21294 m
.00375 .21294 L
s
0 .24598 m
.00375 .24598 L
s
0 .31206 m
.00375 .31206 L
s
0 .34509 m
.00375 .34509 L
s
0 .37813 m
.00375 .37813 L
s
0 .44421 m
.00375 .44421 L
s
0 .47725 m
.00375 .47725 L
s
0 .51028 m
.00375 .51028 L
s
0 .57636 m
.00375 .57636 L
s
0 .6094 m
.00375 .6094 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14687 m
1 .14687 L
s
.99375 .27902 m
1 .27902 L
s
.99375 .41117 m
1 .41117 L
s
.99375 .54332 m
1 .54332 L
s
.125 Mabswid
.99625 .04775 m
1 .04775 L
s
.99625 .08079 m
1 .08079 L
s
.99625 .11383 m
1 .11383 L
s
.99625 .1799 m
1 .1799 L
s
.99625 .21294 m
1 .21294 L
s
.99625 .24598 m
1 .24598 L
s
.99625 .31206 m
1 .31206 L
s
.99625 .34509 m
1 .34509 L
s
.99625 .37813 m
1 .37813 L
s
.99625 .44421 m
1 .44421 L
s
.99625 .47725 m
1 .47725 L
s
.99625 .51028 m
1 .51028 L
s
.99625 .57636 m
1 .57636 L
s
.99625 .6094 m
1 .6094 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59024 Mdot
.5 Mabswid
.97619 .57583 m
.97619 .60332 L
s
.008 w
.4793 .2777 Mdot
.5 Mabswid
.4793 .25787 m
.4793 .29792 L
s
.008 w
.31366 .04181 Mdot
.5 Mabswid
.31366 .03441 m
.31366 .05079 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01683 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01683 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01683 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01683 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01683 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01683 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01683 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01683 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01683 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01683 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01683 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01683 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01683 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01683 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01683 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01683 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01683 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01683 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01683 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01683 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01683 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0AOoo
00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00oooo
o`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo0P00A_oo00<0
0?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003o
oooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool0
01;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1/ool00`00ooooo`1dool00`00oooo
o`0Aool001;oo`04003ooooo0007ool50004ool3001[ool2001eool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;o
o`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Oool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
:?oo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo08_o
o`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool01000oooo
o`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool0
0`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Coo`00
ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029
ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool60000
0ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000oooo
o`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo
0029ool00`00ooooo`05ool2000?ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00oooo
o`04ool01000ooooo`003ooo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00oooo
o`0Cool00`00ooooo`1dool008[oo`03003ooooo00Coo`8001Goo`03003ooooo07Goo`00Tooo00<0
0?ooool0R_oo002@ool01000ooooo`00S?oo002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.100372, \
0.004372, 0.00657553}}],

Cell[BoxData[
    \({744, 256, {0.7162`, 0.7704`}}\)], "Print"],

Cell[BoxData[
    \({116, 884, {0.097`, 0.1368`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.764024 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16752 -18 -4.5 ]
[-0.0125 .16752 0 4.5 ]
[-0.0125 .32032 -18 -4.5 ]
[-0.0125 .32032 0 4.5 ]
[-0.0125 .47313 -18 -4.5 ]
[-0.0125 .47313 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16752 m
.00625 .16752 L
s
[(0.2)] -0.0125 .16752 1 0 Mshowa
0 .32032 m
.00625 .32032 L
s
[(0.4)] -0.0125 .32032 1 0 Mshowa
0 .47313 m
.00625 .47313 L
s
[(0.6)] -0.0125 .47313 1 0 Mshowa
.125 Mabswid
0 .05292 m
.00375 .05292 L
s
0 .09112 m
.00375 .09112 L
s
0 .12932 m
.00375 .12932 L
s
0 .20572 m
.00375 .20572 L
s
0 .24392 m
.00375 .24392 L
s
0 .28212 m
.00375 .28212 L
s
0 .35853 m
.00375 .35853 L
s
0 .39673 m
.00375 .39673 L
s
0 .43493 m
.00375 .43493 L
s
0 .51133 m
.00375 .51133 L
s
0 .54953 m
.00375 .54953 L
s
0 .58773 m
.00375 .58773 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16752 m
1 .16752 L
s
.99375 .32032 m
1 .32032 L
s
.99375 .47313 m
1 .47313 L
s
.125 Mabswid
.99625 .05292 m
1 .05292 L
s
.99625 .09112 m
1 .09112 L
s
.99625 .12932 m
1 .12932 L
s
.99625 .20572 m
1 .20572 L
s
.99625 .24392 m
1 .24392 L
s
.99625 .28212 m
1 .28212 L
s
.99625 .35853 m
1 .35853 L
s
.99625 .39673 m
1 .39673 L
s
.99625 .43493 m
1 .43493 L
s
.99625 .51133 m
1 .51133 L
s
.99625 .54953 m
1 .54953 L
s
.99625 .58773 m
1 .58773 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58315 Mdot
.5 Mabswid
.97619 .56191 m
.97619 .60332 L
s
.008 w
.4793 .10334 Mdot
.5 Mabswid
.4793 .08883 m
.4793 .11923 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01716 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01716 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01716 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01716 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01716 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01716 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01716 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01716 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01716 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01716 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01716 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01716 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01716 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01716 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01716 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01716 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01716 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01716 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01716 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01716 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01716 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01716 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2001]ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03
003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06_o
o`8007Koo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo
000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03
003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007
ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04
003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00oooo
o`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@00
1Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03
003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo0000
1ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00
ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Go
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9
000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool2000Cool40006ool00`00ooooo`1a
ool008Goo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1aool008Go
o`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?oo
ool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0L_oo002?ool00`00ooooo`0Bool00`00oooo
o`1iool008coo`04003ooooo000Bool3001kool008goo`8001Goo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.086806, \
0.004372, 0.00568679}}],

Cell[BoxData[
    \({431, 569, {0.4004`, 0.4618`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 1.27459 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14217 -18 -4.5 ]
[-0.0125 .14217 0 4.5 ]
[-0.0125 .26963 -18 -4.5 ]
[-0.0125 .26963 0 4.5 ]
[-0.0125 .39709 -18 -4.5 ]
[-0.0125 .39709 0 4.5 ]
[-0.0125 .52455 -18 -4.5 ]
[-0.0125 .52455 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14217 m
.00625 .14217 L
s
[(0.1)] -0.0125 .14217 1 0 Mshowa
0 .26963 m
.00625 .26963 L
s
[(0.2)] -0.0125 .26963 1 0 Mshowa
0 .39709 m
.00625 .39709 L
s
[(0.3)] -0.0125 .39709 1 0 Mshowa
0 .52455 m
.00625 .52455 L
s
[(0.4)] -0.0125 .52455 1 0 Mshowa
.125 Mabswid
0 .04021 m
.00375 .04021 L
s
0 .0657 m
.00375 .0657 L
s
0 .09119 m
.00375 .09119 L
s
0 .11668 m
.00375 .11668 L
s
0 .16767 m
.00375 .16767 L
s
0 .19316 m
.00375 .19316 L
s
0 .21865 m
.00375 .21865 L
s
0 .24414 m
.00375 .24414 L
s
0 .29512 m
.00375 .29512 L
s
0 .32062 m
.00375 .32062 L
s
0 .34611 m
.00375 .34611 L
s
0 .3716 m
.00375 .3716 L
s
0 .42258 m
.00375 .42258 L
s
0 .44807 m
.00375 .44807 L
s
0 .47357 m
.00375 .47357 L
s
0 .49906 m
.00375 .49906 L
s
0 .55004 m
.00375 .55004 L
s
0 .57553 m
.00375 .57553 L
s
0 .60102 m
.00375 .60102 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14217 m
1 .14217 L
s
.99375 .26963 m
1 .26963 L
s
.99375 .39709 m
1 .39709 L
s
.99375 .52455 m
1 .52455 L
s
.125 Mabswid
.99625 .04021 m
1 .04021 L
s
.99625 .0657 m
1 .0657 L
s
.99625 .09119 m
1 .09119 L
s
.99625 .11668 m
1 .11668 L
s
.99625 .16767 m
1 .16767 L
s
.99625 .19316 m
1 .19316 L
s
.99625 .21865 m
1 .21865 L
s
.99625 .24414 m
1 .24414 L
s
.99625 .29512 m
1 .29512 L
s
.99625 .32062 m
1 .32062 L
s
.99625 .34611 m
1 .34611 L
s
.99625 .3716 m
1 .3716 L
s
.99625 .42258 m
1 .42258 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47357 m
1 .47357 L
s
.99625 .49906 m
1 .49906 L
s
.99625 .55004 m
1 .55004 L
s
.99625 .57553 m
1 .57553 L
s
.99625 .60102 m
1 .60102 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .56406 Mdot
.5 Mabswid
.97619 .52506 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .01879 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01879 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01879 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01879 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01879 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01879 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01879 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01879 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01879 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01879 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01879 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01879 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01879 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01879 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01879 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01879 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01879 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01879 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01879 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01879 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01879 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01879 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01879 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool3003Rool2000C
ool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02
ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003R
ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo0`00h_oo0P004ooo000Bool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00=koo`04003oooooool2000Cool001;o
o`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03
003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04Ooo1000N_oo002>
ool00`00ooooo`0Aool00`00ooooo`1kool008Koo`03003ooooo00;oo`D001?oo`03003ooooo00Go
o`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003o
oooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool03?oo00<00?ooool01?oo
00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`08ool01000ooooo`001_oo
00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`09ool20007ool0
0`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@00
3Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0LOoo
0025ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool0
0`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo
00Coo`8001Goo`03003ooooo00Coo`03003ooooo07;oo`00Sooo00<00?ooool04_oo00<00?ooool0
NOoo002<ool01000ooooo`004_oo0`00Nooo002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0520339, \
0.004372, 0.00340881}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 183.939 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .60332 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .60332 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .60332 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .60332 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .60332 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .60332 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .60332 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .60332 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .60332 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .60332 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .60332 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .60332 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .60332 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .60332 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .60332 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .60332 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .60332 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .60332 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .60332 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .60332 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .60332 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .60332 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool005;oo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@000koo`00DOoo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool03Ooo001Aool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0=ool0057oo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool03Ooo001Aool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo00goo`00DOoo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`003ooo001Bool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0=ool00?ooob7oo`00oooo8Ooo000_oooW000:ool002oo
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo00Soo`00:?oo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool02?oo
000Wool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool02?oo000Wool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`80077oo`04003oooooool2000:ool0
02Ooo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000Wool01000ooooo`001?oo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo00Soo`009ooo00@00?ooool000Coo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002Soo`8000Goo`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`08ool000[oo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000?o
o`<000Goo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool00_oo0`000ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`04003oooooool2000:ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool000[oo`8000[oo`8000Coo`8000Coo`8000?oo`@000Coo`8000Coo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Co
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02
ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02
ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool0013oo`8000Coo`03003ooooo00?o
o`8000Coo`8000?oo`@000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00?oo`H00008ool0
0000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00oooo
o`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?o
o`<000?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000
oooooooo0P002_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`03ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000?ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000?ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02?oo000@ool2000:ool20004ool20005ool00`00ooooo`03ool20004ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_
ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool20004
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool0
0_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000:ool20004ool00`00
ooooo`03ool20004ool20003ool40002ool30005ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool30003ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8000[oo`002Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02
ool00`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`05
003oooooool00007ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool30003ool00`00ooooo`05ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo000:ool2000:ool20004ool20005ool01000oooooooo10001?oo00<00?ooool00ooo1P00
00Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00
;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00
;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P00
1?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`004?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01?oo0`000ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`04003oooooool2000:ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo00?oo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000ooo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool02?oo000@ool2000:ool20004ool20004ool20005ool00`00oooo
o`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool02?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo
000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo
000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool0
0`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool02?oo000:ool20004ool00`00ooooo`03ool20004ool20003ool4
0002ool30005ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`05ool00`00ooooo`02ool30003ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00@00?ooooooo`8000[oo`002Ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00?oo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000Woo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool0
0_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`002_oo0P002_oo
0P001?oo0P001?oo0P000ooo10001?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00So
o`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00So
o`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo00Soo`004?oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000ooo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`<000?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000oooooooo0P002_oo
000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool20005ool00`00ooooo`03
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool0
0_oo00<00?ooool02?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`02ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000?ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00
4?oo0P002_oo0P001?oo0P001?oo0P001Ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool0hooo00<0
0?ooool02?oo000_ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo00Soo`00;oooi`002_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009Ooo`03003o
oooo01?oo`03003ooooo073oo`00Uooo00<00?ooool04ooo00<00?ooool0L?oo002?ool00`00oooo
o`02ool5000Aool50005ool00`00ooooo`1Yool008koo`03003ooooo00?oo`04003ooooo000Bool0
1000ooooo`001ooo00<00?ooool0J?oo002>ool00`00ooooo`04ool00`00ool00007ool00`00oooo
o`09ool00`00ool00007ool00`00ooooo`1Xool008koo`03003ooooo00Goo`8000Soo`03003ooooo
00Woo`8000Ooo`03003ooooo06Soo`00S_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool0
2_oo00<00?ooool01Ooo00<00?ooool0J?oo002>ool00`00ooooo`0Tool00`00ooooo`1Xool008go
o`03003ooooo00?oo`T000goo`T000Coo`03003ooooo06Ooo`00S_oo00<00?ooool09?oo00<00?oo
ool0J?oo002>ool00`00ooooo`0Tool00`00ooooo`1Xool008koo`03003ooooo00Goo`8001Coo`80
00Ooo`03003ooooo06Soo`00S_oo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo0006ool0
0`00ooooo`1Xool008koo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo
06Soo`00Sooo00<00?ooool01?oo0P005?oo0P001_oo00<00?ooool0JOoo002Hool00`00ooooo`0C
ool00`00ooooo`1_ool009Goo`04003ooooo000Bool01000ooooo`00LOoo002Fool2000Dool2001b
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.19126, -0.000360565, \
0.004372, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10a.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"exponentialrandom", 1, 
          100000, 10, 1\/2, 0, 0, 100}, 
        992}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        940}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        887}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 793}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10i.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 
          1\/4, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/2, 0, 1\/4, 100}, 
        973}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 1\/4, 100}, 
        865}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 1\/4, 100}, 
        736}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 1\/4, 100}, 573}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10m.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"exponentialrandom", 2, 
          100000, 10, 1\/2, 0, 0, 100}, 
        990}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          1\/3, 0, 0, 100}, 
        953}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          1\/4, 0, 0, 100}, 
        888}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          1\/5, 0, 0, 100}, 765}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                    1000 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({953, 47, {0.9386`, 0.965`}}\)], "Print"],

Cell[BoxData[
    \({888, 112, {0.8674`, 0.9066`}}\)], "Print"],

Cell[BoxData[
    \({765, 235, {0.738`, 0.7906`}}\)], "Print"],

Cell[BoxData[
    \({657, 343, {0.6272`, 0.686`}}\)], "Print"],

Cell[BoxData[
    \({570, 430, {0.5392`, 0.6006`}}\)], "Print"],

Cell[BoxData[
    \({429, 571, {0.3984`, 0.4598`}}\)], "Print"],

Cell[BoxData[
    \({304, 696, {0.276`, 0.333`}}\)], "Print"],

Cell[BoxData[
    \({213, 787, {0.1884`, 0.2392`}}\)], "Print"],

Cell[BoxData[
    \({86, 914, {0.0696`, 0.1044`}}\)], "Print"],

Cell[BoxData[
    \({39, 961, {0.028`, 0.0522`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59743 Mdot
.5 Mabswid
.4793 .59296 m
.4793 .60038 L
s
.008 w
.31366 .57565 Mdot
.5 Mabswid
.31366 .56718 m
.31366 .58272 L
s
.008 w
.23085 .5374 Mdot
.5 Mabswid
.23085 .52527 m
.23085 .54834 L
s
.008 w
.18116 .465 Mdot
.5 Mabswid
.18116 .4491 m
.18116 .48007 L
s
.008 w
.14803 .40143 Mdot
.5 Mabswid
.14803 .38389 m
.14803 .4185 L
s
.008 w
.12437 .35022 Mdot
.5 Mabswid
.12437 .33209 m
.12437 .36823 L
s
.008 w
.10663 .26723 Mdot
.5 Mabswid
.10663 .24921 m
.10663 .28536 L
s
.008 w
.09282 .19365 Mdot
.5 Mabswid
.09282 .17717 m
.09282 .21072 L
s
.008 w
.08178 .14009 Mdot
.5 Mabswid
.08178 .12561 m
.08178 .15551 L
s
.008 w
.07275 .06534 Mdot
.5 Mabswid
.07275 .05568 m
.07275 .07617 L
s
.008 w
.06522 .03767 Mdot
.5 Mabswid
.06522 .0312 m
.06522 .04544 L
s
.008 w
.05885 .02354 Mdot
.5 Mabswid
.05885 .01978 m
.05885 .02884 L
s
.008 w
.05339 .01707 Mdot
.5 Mabswid
.05339 .01542 m
.05339 .02025 L
s
.008 w
.04865 .0153 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01754 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Coo`8000Coo`03003ooooo00;oo`@002;oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002?oo`8000Coo`03003ooooo00?oo`8002Ooo`@0013oo`00@ooo
00@00?ooool000Soo`03003ooooo02;oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool0027oo`04003ooooo0008ool01000ooooo`00:?oo00<00?ooool03ooo0013ool0
1000ooooo`002Ooo00<00?ooool08Ooo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008Ooo00@00?ooool000Soo`04003ooooo000Xool00`00ooooo`0?ool004?oo`04003ooooo
000:ool00`00ooooo`0Pool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000R
ool01000ooooo`002Ooo0P00:Ooo00<00?ooool03ooo0013ool01000ooooo`002ooo00<00?ooool0
7ooo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Rool01000oooo
o`002?oo00@00?ooool002Soo`03003ooooo00ooo`00@ooo00@00?ooool000Soo`04003ooooo000Q
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`009_oo0`004Ooo0014ool2000:ool2000Sool2000;ool00`00ooooo`0Qool2000:ool3
000Rool2000:ool2000Yool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<0
0?ooool0l_oo00<00?ooool02Ooo000Gool01000ooooo`001?oo0P001?oo2000i_oo0P002ooo000G
ool01000ooooo`001?oo00<00?ooool00_oo2P00i_oo00<00?ooool02Ooo000Gool01000ooooo`00
1?oo00<00?ooool02_oo0P00i_oo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<00?ooool0
2ooo00<00?ooool0i?oo00<00?ooool02Ooo000Hool20005ool00`00ooooo`0;ool00`00ool0003T
ool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;oo`03003ooooo00Woo`007ooo
00<00?ooool03?oo0P00i?oo00<00?ooool02Ooo000Oool2000>ool00`00ooooo`3Qool2000;ool0
01ooo`03003ooooo00goo`03003ooooo0>;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<0
0?ooool02Ooo000Oool00`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003o
oooo00ooo`03003ooooo0>3oo`03003ooooo00Woo`007ooo00<00?ooool03ooo00<00?ooool0h?oo
00<00?ooool02Ooo000Oool00`00ooooo`0>ool2003Rool00`00ooooo`09ool001ooo`03003ooooo
00ooo`03003ooooo0>3oo`03003ooooo00Woo`007ooo0P004?oo00<00?ooool0gooo0P002ooo000O
ool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03
003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2003b
ool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo
00Woo`003?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool04Ooo00<00?ooool0g_oo00<0
0?ooool02Ooo000;ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool04Ooo00<00?ooool0
g_oo00<00?ooool02Ooo000;ool01000ooooo`002Ooo00<00?ooool01?oo0P004_oo00<00?ooool0
gOoo0P002ooo000;ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool04Ooo00<00?ooool0
g_oo00<00?ooool02Ooo000;ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool04?oo0P00
h?oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo017oo`03
003ooooo0=koo`03003ooooo00Woo`003?oo0P002_oo0P001Ooo00<00?ooool04Ooo00<00?ooool0
g_oo00<00?ooool02Ooo000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool001oo
o`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool0
0`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09
ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo
00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00oooo
o`09ool001ooo`8001Goo`03003ooooo0=[oo`8000_oo`007ooo00<00?ooool04ooo0P00gOoo00<0
0?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003o
oooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool0
0`00ooooo`3bool00`00ooooo`09ool000coo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Ooo`D000Coo`8001Soo`03003ooooo0=Ooo`80
00_oo`002ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0Gool00`00ooooo`3Hool0
0`00ooooo`09ool000_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0Gool00`00oooo
o`3Hool00`00ooooo`09ool000_oo`04003ooooo0009ool20005ool00`00ooooo`0Gool00`00oooo
o`3Hool00`00ooooo`09ool000coo`8000_oo`03003ooooo00?oo`03003ooooo01Ooo`03003ooooo
0=Soo`03003ooooo00Woo`007ooo00<00?ooool05_oo0P00f_oo00<00?ooool02Ooo000Oool00`00
ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool001ooo`8001Soo`03003ooooo0=Ooo`8000_o
o`007ooo00<00?ooool05ooo00<00?ooool0f?oo00<00?ooool02Ooo000Oool00`00ooooo`0Gool0
0`00ooooo`3Hool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003o
oooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool0
2Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Wo
o`007ooo00<00?ooool06ooo00<00?ooool0e?oo00<00?ooool02Ooo000Oool00`00ooooo`0Kool0
0`00ooooo`3Dool00`00ooooo`09ool001ooo`8001coo`03003ooooo0=?oo`8000_oo`007ooo00<0
0?ooool06ooo00<00?ooool0e?oo00<00?ooool02Ooo000Oool00`00ooooo`0Kool00`00ooooo`3D
ool00`00ooooo`09ool001ooo`03003ooooo01_oo`03003ooooo0=Coo`03003ooooo00Woo`007ooo
00<00?ooool06ooo00<00?ooool0e?oo00<00?ooool02Ooo000<ool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`0Kool00`00ooooo`3Dool00`00ooooo`09ool000_oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool06ooo00<00?ooool0e?oo00<00?ooool02Ooo000;ool01000oooo
o`002?oo00@00?ooool000Coo`8001coo`03003ooooo0=?oo`8000_oo`002ooo00@00?ooool000So
o`<000Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo0?;oo`03003ooooo00Woo`003?oo0P002_oo0`001?oo00<00?ooool08Ooo00<00?ooool0c_oo
00<00?ooool02Ooo000Oool00`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool001ooo`03
003ooooo027oo`03003ooooo0<koo`03003ooooo00Woo`007ooo0P008_oo00<00?ooool0cOoo0P00
2ooo000Oool00`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool001ooo`03003ooooo027o
o`03003ooooo0<koo`03003ooooo00Woo`007ooo00<00?ooool08Ooo00<00?ooool0c_oo00<00?oo
ool02Ooo000Oool00`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool001ooo`03003ooooo
027oo`03003ooooo0<koo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000O
ool2003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`0Yool00`00
ooooo`36ool00`00ooooo`09ool001ooo`03003ooooo02Woo`03003ooooo0<Koo`03003ooooo00Wo
o`007ooo0P00:_oo00<00?ooool0aOoo0P002ooo000Oool00`00ooooo`0Yool00`00ooooo`36ool0
0`00ooooo`09ool001ooo`03003ooooo02Woo`03003ooooo0<Koo`03003ooooo00Woo`007ooo00<0
0?ooool0:Ooo00<00?ooool0a_oo00<00?ooool02Ooo000Oool00`00ooooo`0Yool00`00ooooo`36
ool00`00ooooo`09ool000coo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02Woo`03003o
oooo0<Koo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3b
ool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo0P00l_oo0P002ooo000;
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool000coo`8000[oo`8000Goo`03003ooooo
0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3b
ool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo03Goo`03003ooooo0;[oo`03
003ooooo00Woo`007ooo00<00?ooool0=Ooo00<00?ooool0^_oo00<00?ooool02Ooo000Oool00`00
ooooo`0eool00`00ooooo`2jool00`00ooooo`09ool001ooo`03003ooooo03Goo`03003ooooo0;[o
o`03003ooooo00Woo`007ooo0P00=_oo00<00?ooool0^Ooo0P002ooo000Oool00`00ooooo`0eool0
0`00ooooo`2jool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003o
oooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0B_oo00<00?ooool0YOoo00<00?ooool02Ooo
000Oool00`00ooooo`1:ool00`00ooooo`2Uool00`00ooooo`09ool001ooo`8004[oo`800:Koo`80
00_oo`007ooo00<00?ooool0B_oo00<00?ooool0YOoo00<00?ooool02Ooo000Oool00`00ooooo`1:
ool00`00ooooo`2Uool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo
00<00?ooool0L_oo00<00?ooool0OOoo00<00?ooool02Ooo000Gool40004ool00`00ooooo`1bool0
0`00ooooo`1mool00`00ooooo`09ool001Woo`03003ooooo00?oo`03003ooooo07;oo`03003ooooo
07Ooo`03003ooooo00?oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo0P00kOoo00<00?ooool0
0_oo0P002ooo000Iool00`00ooooo`03ool00`00ooooo`3bool00`00ooooo`09ool001Woo`03003o
oooo00?oo`03003ooooo00Goo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00?oo`03003ooooo00Woo`005ooo0`001OoomP002ooo000Iool00`00oooo
o`3oool5ool00?ooob7oo`00oooo8Ooo003ooolQool008goo`03003ooooo00Koo`03003ooooo00co
o`03003ooooo07Soo`00S?oo00<00?ooool02?oo00<00?ooool03?oo00<00?ooool0Mooo002<ool0
0`00ooooo`02ool20004ool00`00ooooo`06ool20004ool00`00ooooo`1gool008coo`05003ooooo
ool00002ool00`00ooooo`09ool01000ooooo`000ooo00<00?ooool0Mooo002;ool00`00ooooo`02
ool01000ooooo`002ooo00@00?ooool000Coo`03003ooooo07Koo`00S?oo00D00?ooooooo`0000;o
o`03003ooooo00Woo`04003ooooo0003ool00`00ooooo`1gool008coo`05003oooooool00002ool0
0`00ooooo`09ool01000ooooo`000ooo00<00?ooool0Mooo002=ool01000ooooo`000_oo00<00?oo
ool02Ooo00@00?ooool000;oo`03003ooooo07Soo`00TOoo0P003Ooo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.110225, -0.108521, \
0.00409853, 0.00691989}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({957, 43, {0.9432`, 0.9684`}}\)], "Print"],

Cell[BoxData[
    \({860, 140, {0.8376`, 0.8806`}}\)], "Print"],

Cell[BoxData[
    \({732, 268, {0.704`, 0.759`}}\)], "Print"],

Cell[BoxData[
    \({596, 404, {0.5654`, 0.6262`}}\)], "Print"],

Cell[BoxData[
    \({443, 557, {0.4124`, 0.474`}}\)], "Print"],

Cell[BoxData[
    \({283, 717, {0.2556`, 0.3114`}}\)], "Print"],

Cell[BoxData[
    \({125, 875, {0.1054`, 0.1464`}}\)], "Print"],

Cell[BoxData[
    \({39, 961, {0.028`, 0.0522`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .57801 Mdot
.5 Mabswid
.4793 .56989 m
.4793 .58472 L
s
.008 w
.31366 .52091 Mdot
.5 Mabswid
.31366 .50773 m
.31366 .53304 L
s
.008 w
.23085 .44557 Mdot
.5 Mabswid
.23085 .42909 m
.23085 .46147 L
s
.008 w
.18116 .36552 Mdot
.5 Mabswid
.18116 .34751 m
.18116 .3833 L
s
.008 w
.14803 .27547 Mdot
.5 Mabswid
.14803 .25746 m
.14803 .29371 L
s
.008 w
.12437 .18129 Mdot
.5 Mabswid
.12437 .16516 m
.12437 .19801 L
s
.008 w
.10663 .08829 Mdot
.5 Mabswid
.10663 .07675 m
.10663 .10089 L
s
.008 w
.09282 .03767 Mdot
.5 Mabswid
.09282 .0312 m
.09282 .04544 L
s
.008 w
.08178 .01766 Mdot
.5 Mabswid
.08178 .01577 m
.08178 .02119 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0166 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Coo`00ool00=7oo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Bool2003?ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool2003<ool00`00ooooo`0Aool002Koo`03003o
oooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Vool2000Gool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo
0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003o
oooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03
003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003o
oooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@00
1?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool3000Wool00`00ooooo`2hool2000Cool001;oo`04003ooooo0008ool30005ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`8000[oo`<000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?oo
ool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool0
0`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00
<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?oo
ool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool0
02Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0
Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Ko
o`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?oo
ool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool2001]ool00`00
ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06_oo`8007Koo`03003ooooo017oo`009_oo
00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001koo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03ool3003Nool01000oooooooo0P004ooo
000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03
003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<0
0?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00XOoo00<00?ooool0O?oo002Qool00`00ooooo`1lool008[oo`03003ooooo017oo`D000Go
o`03003ooooo07Goo`00ROoo00<00?ooool04_oo00@00?ooool000Ooo`03003ooooo07Coo`00ROoo
00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0M?oo0029ool00`00oooo
o`08ool00`00ooooo`09ool20007ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03
003ooooo00[oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003o
oooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003o
oooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D0
0?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03
003ooooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool0
1Ooo00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[o
o`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3
001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({874, 126, {0.8524`, 0.8936`}}\)], "Print"],

Cell[BoxData[
    \({652, 348, {0.6222`, 0.6812`}}\)], "Print"],

Cell[BoxData[
    \({439, 561, {0.4084`, 0.47`}}\)], "Print"],

Cell[BoxData[
    \({190, 810, {0.1664`, 0.215`}}\)], "Print"],

Cell[BoxData[
    \({35, 965, {0.0248`, 0.0478`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.590375 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13279 -18 -4.5 ]
[-0.0125 .13279 0 4.5 ]
[-0.0125 .25087 -18 -4.5 ]
[-0.0125 .25087 0 4.5 ]
[-0.0125 .36894 -18 -4.5 ]
[-0.0125 .36894 0 4.5 ]
[-0.0125 .48702 -18 -4.5 ]
[-0.0125 .48702 0 4.5 ]
[-0.0125 .60509 -6 -4.5 ]
[-0.0125 .60509 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13279 m
.00625 .13279 L
s
[(0.2)] -0.0125 .13279 1 0 Mshowa
0 .25087 m
.00625 .25087 L
s
[(0.4)] -0.0125 .25087 1 0 Mshowa
0 .36894 m
.00625 .36894 L
s
[(0.6)] -0.0125 .36894 1 0 Mshowa
0 .48702 m
.00625 .48702 L
s
[(0.8)] -0.0125 .48702 1 0 Mshowa
0 .60509 m
.00625 .60509 L
s
[(1)] -0.0125 .60509 1 0 Mshowa
.125 Mabswid
0 .04423 m
.00375 .04423 L
s
0 .07375 m
.00375 .07375 L
s
0 .10327 m
.00375 .10327 L
s
0 .16231 m
.00375 .16231 L
s
0 .19183 m
.00375 .19183 L
s
0 .22135 m
.00375 .22135 L
s
0 .28038 m
.00375 .28038 L
s
0 .3099 m
.00375 .3099 L
s
0 .33942 m
.00375 .33942 L
s
0 .39846 m
.00375 .39846 L
s
0 .42798 m
.00375 .42798 L
s
0 .4575 m
.00375 .4575 L
s
0 .51653 m
.00375 .51653 L
s
0 .54605 m
.00375 .54605 L
s
0 .57557 m
.00375 .57557 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13279 m
1 .13279 L
s
.99375 .25087 m
1 .25087 L
s
.99375 .36894 m
1 .36894 L
s
.99375 .48702 m
1 .48702 L
s
.99375 .60509 m
1 .60509 L
s
.125 Mabswid
.99625 .04423 m
1 .04423 L
s
.99625 .07375 m
1 .07375 L
s
.99625 .10327 m
1 .10327 L
s
.99625 .16231 m
1 .16231 L
s
.99625 .19183 m
1 .19183 L
s
.99625 .22135 m
1 .22135 L
s
.99625 .28038 m
1 .28038 L
s
.99625 .3099 m
1 .3099 L
s
.99625 .33942 m
1 .33942 L
s
.99625 .39846 m
1 .39846 L
s
.99625 .42798 m
1 .42798 L
s
.99625 .4575 m
1 .4575 L
s
.99625 .51653 m
1 .51653 L
s
.99625 .54605 m
1 .54605 L
s
.99625 .57557 m
1 .57557 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60096 Mdot
.5 Mabswid
.97619 .59706 m
.97619 .60332 L
s
.008 w
.4793 .5307 Mdot
.5 Mabswid
.4793 .51795 m
.4793 .54227 L
s
.008 w
.31366 .39964 Mdot
.5 Mabswid
.31366 .38205 m
.31366 .41688 L
s
.008 w
.23085 .27389 Mdot
.5 Mabswid
.23085 .25582 m
.23085 .29219 L
s
.008 w
.18116 .12689 Mdot
.5 Mabswid
.18116 .11295 m
.18116 .14165 L
s
.008 w
.14803 .03538 Mdot
.5 Mabswid
.14803 .02936 m
.14803 .04294 L
s
.008 w
.12437 .0159 Mdot
.5 Mabswid
.12437 .01483 m
.12437 .01849 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .0166 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .0166 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .0166 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0166 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo0<Goo`8001?oo`007_oo
00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`007_oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo1000
1?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo00<00?ooool01?oo0`009ooo00<00?ooool0^?oo0P004ooo000Bool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo
1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003o
oooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?oo
ool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool0
0`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00
<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?oo
ool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`15ool0
0`00ooooo`2Kool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo04Goo`03003ooooo
09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000V
ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_o
o`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool0
0`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo
09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo
07Coo`03003ooooo017oo`009_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Vool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Co
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo10001?oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00>;oo`8001?oo`00
8?oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0
:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Oool4001mool009ooo`03003ooooo07koo`00R_oo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00
ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo00Coo`03003ooooo07Co
o`00ROoo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo07Coo`00ROoo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001ooo00<00?ooool0M?oo0029ool01@00oooo
oooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`00
3?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?oo
ool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00
oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2
000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03
003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00
ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112339, \
0.004372, 0.00735946}}],

Cell[BoxData[
    \({872, 128, {0.8504`, 0.8918`}}\)], "Print"],

Cell[BoxData[
    \({415, 585, {0.3848`, 0.4458`}}\)], "Print"],

Cell[BoxData[
    \({30, 970, {0.0206`, 0.042`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.660018 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14672 -18 -4.5 ]
[-0.0125 .14672 0 4.5 ]
[-0.0125 .27872 -18 -4.5 ]
[-0.0125 .27872 0 4.5 ]
[-0.0125 .41073 -18 -4.5 ]
[-0.0125 .41073 0 4.5 ]
[-0.0125 .54273 -18 -4.5 ]
[-0.0125 .54273 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14672 m
.00625 .14672 L
s
[(0.2)] -0.0125 .14672 1 0 Mshowa
0 .27872 m
.00625 .27872 L
s
[(0.4)] -0.0125 .27872 1 0 Mshowa
0 .41073 m
.00625 .41073 L
s
[(0.6)] -0.0125 .41073 1 0 Mshowa
0 .54273 m
.00625 .54273 L
s
[(0.8)] -0.0125 .54273 1 0 Mshowa
.125 Mabswid
0 .04772 m
.00375 .04772 L
s
0 .08072 m
.00375 .08072 L
s
0 .11372 m
.00375 .11372 L
s
0 .17972 m
.00375 .17972 L
s
0 .21272 m
.00375 .21272 L
s
0 .24572 m
.00375 .24572 L
s
0 .31172 m
.00375 .31172 L
s
0 .34472 m
.00375 .34472 L
s
0 .37772 m
.00375 .37772 L
s
0 .44373 m
.00375 .44373 L
s
0 .47673 m
.00375 .47673 L
s
0 .50973 m
.00375 .50973 L
s
0 .57573 m
.00375 .57573 L
s
0 .60873 m
.00375 .60873 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14672 m
1 .14672 L
s
.99375 .27872 m
1 .27872 L
s
.99375 .41073 m
1 .41073 L
s
.99375 .54273 m
1 .54273 L
s
.125 Mabswid
.99625 .04772 m
1 .04772 L
s
.99625 .08072 m
1 .08072 L
s
.99625 .11372 m
1 .11372 L
s
.99625 .17972 m
1 .17972 L
s
.99625 .21272 m
1 .21272 L
s
.99625 .24572 m
1 .24572 L
s
.99625 .31172 m
1 .31172 L
s
.99625 .34472 m
1 .34472 L
s
.99625 .37772 m
1 .37772 L
s
.99625 .44373 m
1 .44373 L
s
.99625 .47673 m
1 .47673 L
s
.99625 .50973 m
1 .50973 L
s
.99625 .57573 m
1 .57573 L
s
.99625 .60873 m
1 .60873 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59025 Mdot
.5 Mabswid
.97619 .57599 m
.97619 .60332 L
s
.008 w
.4793 .28862 Mdot
.5 Mabswid
.4793 .26869 m
.4793 .30895 L
s
.008 w
.31366 .03452 Mdot
.5 Mabswid
.31366 .02831 m
.31366 .04244 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01683 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01683 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01683 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01683 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01683 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01683 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01683 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01683 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01683 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01683 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01683 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01683 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01683 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01683 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01683 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01683 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01683 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01683 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01683 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01683 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01683 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`007ooo0P001Ooo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`1/ool00`00ooooo`1dool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3001/ool0
0`00ooooo`1cool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0K?oo
00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?oo
ool0Jooo0P00M_oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0K?oo
00<00?ooool0M?oo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo
017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool2001]ool00`00
ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;o
o`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Oool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
:?oo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03003ooooo07co
o`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Bool01000oooo
o`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00007ool0
0`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00
ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029
ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool0
1000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool0
5_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo
0029ool01@00oooooooo00000_oo00<00?ooool03Ooo0P001ooo00<00?ooool0M?oo0029ool00`00
ooooo`02ool2000?ool01000ooooo`001_oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool00`00
ooooo`04ool00`00ooooo`1dool008[oo`03003ooooo01?oo`8000Koo`03003ooooo07Goo`00X_oo
00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.100485, \
0.004372, 0.00658291}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({965, 35, {0.9522`, 0.9752`}}\)], "Print"],

Cell[BoxData[
    \({866, 134, {0.844`, 0.8862`}}\)], "Print"],

Cell[BoxData[
    \({733, 267, {0.705`, 0.7598`}}\)], "Print"],

Cell[BoxData[
    \({590, 410, {0.5592`, 0.6202`}}\)], "Print"],

Cell[BoxData[
    \({423, 577, {0.3926`, 0.4538`}}\)], "Print"],

Cell[BoxData[
    \({252, 748, {0.2258`, 0.2796`}}\)], "Print"],

Cell[BoxData[
    \({126, 874, {0.1064`, 0.1476`}}\)], "Print"],

Cell[BoxData[
    \({40, 960, {0.029`, 0.0534`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .58272 Mdot
.5 Mabswid
.4793 .57518 m
.4793 .58872 L
s
.008 w
.31366 .52445 Mdot
.5 Mabswid
.31366 .5115 m
.31366 .53634 L
s
.008 w
.23085 .44616 Mdot
.5 Mabswid
.23085 .42968 m
.23085 .46194 L
s
.008 w
.18116 .36199 Mdot
.5 Mabswid
.18116 .34386 m
.18116 .37977 L
s
.008 w
.14803 .26369 Mdot
.5 Mabswid
.14803 .2458 m
.14803 .28182 L
s
.008 w
.12437 .16304 Mdot
.5 Mabswid
.12437 .14762 m
.12437 .17929 L
s
.008 w
.10663 .08888 Mdot
.5 Mabswid
.10663 .07734 m
.10663 .10159 L
s
.008 w
.09282 .03826 Mdot
.5 Mabswid
.09282 .03178 m
.09282 .04615 L
s
.008 w
.08178 .01942 Mdot
.5 Mabswid
.08178 .01683 m
.08178 .02354 L
s
.008 w
.07275 .01589 Mdot
.5 Mabswid
.07275 .01483 m
.07275 .01848 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Coo`00ool00=7oo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00koo`03
003oo`000=;oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
7ooo0P001Ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`800<ooo`03003ooooo017o
o`009_oo0P005?oo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool2003<ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`3:ool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo
00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01[oo`03003o
oooo0<Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool06_oo00<00?ooool0a_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03
003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003o
oooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Bool01000ooooo`001ooo1@001?oo0`007ooo00<00?ooool0`?oo0P004ooo000Bool01000
ooooo`001ooo00@00?ooool000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Ko
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool3000Wool00`00ooooo`2hool2000Cool001;oo`04003ooooo0008
ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?o
o`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?oo
ool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool0
0`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00
<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03
003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool0
4Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Go
o`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?oo
ool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2001]ool00`00ooooo`1dool00`00
ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?oo
ool0Jooo0P00M_oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00oooo
o`0Aool001koo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03ool3003Nool01000oooooooo0P004ooo
000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03
003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<0
0?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00T_oo00<00?ooool0Rooo002Bool00`00ooooo`2;ool008[oo`03003ooooo00;oo`D001Co
o`03003ooooo07Goo`00ROoo00<00?ooool00ooo00@00?ooool001Koo`03003ooooo07Coo`00ROoo
00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00oooo
o`05ool20007ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo
00Goo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool0
00?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?ooool000Co
o`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo
00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10003_oo
00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool03_oo0P001?oo
00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008[oo`03
003ooooo00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo002@ool3002=
ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({909, 91, {0.89`, 0.9258`}}\)], "Print"],

Cell[BoxData[
    \({751, 249, {0.7236`, 0.7772`}}\)], "Print"],

Cell[BoxData[
    \({532, 468, {0.501`, 0.5628`}}\)], "Print"],

Cell[BoxData[
    \({319, 681, {0.2906`, 0.3484`}}\)], "Print"],

Cell[BoxData[
    \({115, 885, {0.0962`, 0.1358`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.589311 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13258 -18 -4.5 ]
[-0.0125 .13258 0 4.5 ]
[-0.0125 .25044 -18 -4.5 ]
[-0.0125 .25044 0 4.5 ]
[-0.0125 .3683 -18 -4.5 ]
[-0.0125 .3683 0 4.5 ]
[-0.0125 .48616 -18 -4.5 ]
[-0.0125 .48616 0 4.5 ]
[-0.0125 .60403 -6 -4.5 ]
[-0.0125 .60403 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13258 m
.00625 .13258 L
s
[(0.2)] -0.0125 .13258 1 0 Mshowa
0 .25044 m
.00625 .25044 L
s
[(0.4)] -0.0125 .25044 1 0 Mshowa
0 .3683 m
.00625 .3683 L
s
[(0.6)] -0.0125 .3683 1 0 Mshowa
0 .48616 m
.00625 .48616 L
s
[(0.8)] -0.0125 .48616 1 0 Mshowa
0 .60403 m
.00625 .60403 L
s
[(1)] -0.0125 .60403 1 0 Mshowa
.125 Mabswid
0 .04418 m
.00375 .04418 L
s
0 .07365 m
.00375 .07365 L
s
0 .10311 m
.00375 .10311 L
s
0 .16204 m
.00375 .16204 L
s
0 .19151 m
.00375 .19151 L
s
0 .22097 m
.00375 .22097 L
s
0 .27991 m
.00375 .27991 L
s
0 .30937 m
.00375 .30937 L
s
0 .33884 m
.00375 .33884 L
s
0 .39777 m
.00375 .39777 L
s
0 .42723 m
.00375 .42723 L
s
0 .4567 m
.00375 .4567 L
s
0 .51563 m
.00375 .51563 L
s
0 .54509 m
.00375 .54509 L
s
0 .57456 m
.00375 .57456 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13258 m
1 .13258 L
s
.99375 .25044 m
1 .25044 L
s
.99375 .3683 m
1 .3683 L
s
.99375 .48616 m
1 .48616 L
s
.99375 .60403 m
1 .60403 L
s
.125 Mabswid
.99625 .04418 m
1 .04418 L
s
.99625 .07365 m
1 .07365 L
s
.99625 .10311 m
1 .10311 L
s
.99625 .16204 m
1 .16204 L
s
.99625 .19151 m
1 .19151 L
s
.99625 .22097 m
1 .22097 L
s
.99625 .27991 m
1 .27991 L
s
.99625 .30937 m
1 .30937 L
s
.99625 .33884 m
1 .33884 L
s
.99625 .39777 m
1 .39777 L
s
.99625 .42723 m
1 .42723 L
s
.99625 .4567 m
1 .4567 L
s
.99625 .51563 m
1 .51563 L
s
.99625 .54509 m
1 .54509 L
s
.99625 .57456 m
1 .57456 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60167 Mdot
.5 Mabswid
.97619 .59849 m
.97619 .60332 L
s
.008 w
.4793 .5504 Mdot
.5 Mabswid
.4793 .5392 m
.4793 .5603 L
s
.008 w
.31366 .45729 Mdot
.5 Mabswid
.31366 .44114 m
.31366 .47273 L
s
.008 w
.23085 .32823 Mdot
.5 Mabswid
.23085 .30996 m
.23085 .34638 L
s
.008 w
.18116 .20271 Mdot
.5 Mabswid
.18116 .18597 m
.18116 .22003 L
s
.008 w
.14803 .08249 Mdot
.5 Mabswid
.14803 .07141 m
.14803 .09474 L
s
.008 w
.12437 .02591 Mdot
.5 Mabswid
.12437 .02155 m
.12437 .03169 L
s
.008 w
.10663 .01589 Mdot
.5 Mabswid
.10663 .01483 m
.10663 .01849 L
s
.008 w
.09282 .0153 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01754 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .0166 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0166 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool000000<_oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo01Koo`05003oooooool00038ool00`00ooooo`0Aool001koo`04003ooooo0004ool0
0`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00oooo
o`0Jool00`00ooooo`36ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`80023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003o
oooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^Ooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00oooo
o`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`00
9_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00oooo
o`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017o
o`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool0
0`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo
017oo`009_oo0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00
ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017o
o`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool0
02Koo`8006goo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0Jooo0P00M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003o
oooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Nool40004ool0
0`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?ooooooo`8001?oo`008?oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00oooo
o`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00oooo
o`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo
01?oo`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02
ool5000Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Bool01000
ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09
ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Wo
o`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo
00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03
003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0
LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@000Ko
o`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?oo
ool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool0
08Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<0
0?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo01?oo`03003o
oooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112541, \
0.004372, 0.00737275}}],

Cell[BoxData[
    \({983, 17, {0.9736`, 0.9898`}}\)], "Print"],

Cell[BoxData[
    \({749, 251, {0.7214`, 0.7752`}}\)], "Print"],

Cell[BoxData[
    \({439, 561, {0.4084`, 0.47`}}\)], "Print"],

Cell[BoxData[
    \({118, 882, {0.099`, 0.139`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.594669 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13365 -18 -4.5 ]
[-0.0125 .13365 0 4.5 ]
[-0.0125 .25258 -18 -4.5 ]
[-0.0125 .25258 0 4.5 ]
[-0.0125 .37152 -18 -4.5 ]
[-0.0125 .37152 0 4.5 ]
[-0.0125 .49045 -18 -4.5 ]
[-0.0125 .49045 0 4.5 ]
[-0.0125 .60938 -6 -4.5 ]
[-0.0125 .60938 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13365 m
.00625 .13365 L
s
[(0.2)] -0.0125 .13365 1 0 Mshowa
0 .25258 m
.00625 .25258 L
s
[(0.4)] -0.0125 .25258 1 0 Mshowa
0 .37152 m
.00625 .37152 L
s
[(0.6)] -0.0125 .37152 1 0 Mshowa
0 .49045 m
.00625 .49045 L
s
[(0.8)] -0.0125 .49045 1 0 Mshowa
0 .60938 m
.00625 .60938 L
s
[(1)] -0.0125 .60938 1 0 Mshowa
.125 Mabswid
0 .04445 m
.00375 .04445 L
s
0 .07418 m
.00375 .07418 L
s
0 .10392 m
.00375 .10392 L
s
0 .16338 m
.00375 .16338 L
s
0 .19312 m
.00375 .19312 L
s
0 .22285 m
.00375 .22285 L
s
0 .28232 m
.00375 .28232 L
s
0 .31205 m
.00375 .31205 L
s
0 .34178 m
.00375 .34178 L
s
0 .40125 m
.00375 .40125 L
s
0 .43098 m
.00375 .43098 L
s
0 .46072 m
.00375 .46072 L
s
0 .52018 m
.00375 .52018 L
s
0 .54992 m
.00375 .54992 L
s
0 .57965 m
.00375 .57965 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13365 m
1 .13365 L
s
.99375 .25258 m
1 .25258 L
s
.99375 .37152 m
1 .37152 L
s
.99375 .49045 m
1 .49045 L
s
.99375 .60938 m
1 .60938 L
s
.125 Mabswid
.99625 .04445 m
1 .04445 L
s
.99625 .07418 m
1 .07418 L
s
.99625 .10392 m
1 .10392 L
s
.99625 .16338 m
1 .16338 L
s
.99625 .19312 m
1 .19312 L
s
.99625 .22285 m
1 .22285 L
s
.99625 .28232 m
1 .28232 L
s
.99625 .31205 m
1 .31205 L
s
.99625 .34178 m
1 .34178 L
s
.99625 .40125 m
1 .40125 L
s
.99625 .43098 m
1 .43098 L
s
.99625 .46072 m
1 .46072 L
s
.99625 .52018 m
1 .52018 L
s
.99625 .54992 m
1 .54992 L
s
.99625 .57965 m
1 .57965 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59928 Mdot
.5 Mabswid
.97619 .59369 m
.97619 .60332 L
s
.008 w
.4793 .46012 Mdot
.5 Mabswid
.4793 .44371 m
.4793 .4757 L
s
.008 w
.31366 .27577 Mdot
.5 Mabswid
.31366 .25758 m
.31366 .29421 L
s
.008 w
.23085 .08489 Mdot
.5 Mabswid
.23085 .07359 m
.23085 .09737 L
s
.008 w
.18116 .02007 Mdot
.5 Mabswid
.18116 .01721 m
.18116 .02435 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01662 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01662 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01662 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01662 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01662 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01662 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01662 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01662 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01662 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01662 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01662 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01662 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01662 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01662 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01662 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01662 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01662 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01662 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01662 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo0;Soo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool2000c
ool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003o
oooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00oooo
o`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03
003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo
09_oo`03003ooooo017oo`009_oo0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00
ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_o
o`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0A
ool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo
00<00?ooool0M?oo00<00?ooool04Ooo000Vool2001]ool00`00ooooo`1dool00`00ooooo`0Aool0
02Koo`03003ooooo06_oo`8007Koo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0
M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Ko
o`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003R
ool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`008?oo00<00?ooool00ooo0`009ooo00<00?ooool0:ooo00<00?ooool0:_oo00<0
0?ooool0:ooo00<00?ooool0:ooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool001koo`<00?ooo`008?oo00<0
0?ooool0oOoo003ooolQool00?ooob7oo`00S_oo00<00?ooool04Ooo1000N_oo002>ool00`00oooo
o`0Aool00`00ooooo`1kool008Koo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo
07;oo`00QOoo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo077oo`00
QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0
LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0
LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`09ool20007ool00`00ooooo`1a
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo
00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03
003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00
ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Ko
o`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?oo
ool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool0
08coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.111527, \
0.004372, 0.00730632}}],

Cell[BoxData[
    \({739, 261, {0.7112`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({121, 879, {0.1018`, 0.1422`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.768814 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16848 -18 -4.5 ]
[-0.0125 .16848 0 4.5 ]
[-0.0125 .32224 -18 -4.5 ]
[-0.0125 .32224 0 4.5 ]
[-0.0125 .476 -18 -4.5 ]
[-0.0125 .476 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16848 m
.00625 .16848 L
s
[(0.2)] -0.0125 .16848 1 0 Mshowa
0 .32224 m
.00625 .32224 L
s
[(0.4)] -0.0125 .32224 1 0 Mshowa
0 .476 m
.00625 .476 L
s
[(0.6)] -0.0125 .476 1 0 Mshowa
.125 Mabswid
0 .05316 m
.00375 .05316 L
s
0 .0916 m
.00375 .0916 L
s
0 .13004 m
.00375 .13004 L
s
0 .20692 m
.00375 .20692 L
s
0 .24536 m
.00375 .24536 L
s
0 .2838 m
.00375 .2838 L
s
0 .36068 m
.00375 .36068 L
s
0 .39912 m
.00375 .39912 L
s
0 .43756 m
.00375 .43756 L
s
0 .51444 m
.00375 .51444 L
s
0 .55288 m
.00375 .55288 L
s
0 .59133 m
.00375 .59133 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16848 m
1 .16848 L
s
.99375 .32224 m
1 .32224 L
s
.99375 .476 m
1 .476 L
s
.125 Mabswid
.99625 .05316 m
1 .05316 L
s
.99625 .0916 m
1 .0916 L
s
.99625 .13004 m
1 .13004 L
s
.99625 .20692 m
1 .20692 L
s
.99625 .24536 m
1 .24536 L
s
.99625 .2838 m
1 .2838 L
s
.99625 .36068 m
1 .36068 L
s
.99625 .39912 m
1 .39912 L
s
.99625 .43756 m
1 .43756 L
s
.99625 .51444 m
1 .51444 L
s
.99625 .55288 m
1 .55288 L
s
.99625 .59133 m
1 .59133 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58287 Mdot
.5 Mabswid
.97619 .5615 m
.97619 .60332 L
s
.008 w
.4793 .10774 Mdot
.5 Mabswid
.4793 .09298 m
.4793 .12404 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01718 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01718 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01718 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01718 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01718 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01718 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01718 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01718 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01718 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01718 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01718 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01718 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01718 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01718 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01718 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01718 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01718 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01718 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01718 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01718 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01718 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01718 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03
003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Co
o`03003ooooo017oo`009_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Vool00`00oooo
o`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03
003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00oooo
o`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@00
1Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03
003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo0000
1ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00
ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Go
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9
000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1a
ool008Goo`03003ooooo00Koo`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1aool008Go
o`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?oo
ool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0L_oo002>ool00`00ooooo`0Dool00`00oooo
o`1hool008coo`<001?oo`04003ooooo001jool008koo`03003ooooo01;oo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0862652, \
0.004372, 0.00565135}}],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({868, 132, {0.846`, 0.888`}}\)], "Print"],

Cell[BoxData[
    \({685, 315, {0.6558`, 0.7134`}}\)], "Print"],

Cell[BoxData[
    \({416, 584, {0.3858`, 0.4468`}}\)], "Print"],

Cell[BoxData[
    \({208, 792, {0.1836`, 0.234`}}\)], "Print"],

Cell[BoxData[
    \({37, 963, {0.0264`, 0.05`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.59002 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13272 -18 -4.5 ]
[-0.0125 .13272 0 4.5 ]
[-0.0125 .25072 -18 -4.5 ]
[-0.0125 .25072 0 4.5 ]
[-0.0125 .36873 -18 -4.5 ]
[-0.0125 .36873 0 4.5 ]
[-0.0125 .48673 -18 -4.5 ]
[-0.0125 .48673 0 4.5 ]
[-0.0125 .60473 -6 -4.5 ]
[-0.0125 .60473 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13272 m
.00625 .13272 L
s
[(0.2)] -0.0125 .13272 1 0 Mshowa
0 .25072 m
.00625 .25072 L
s
[(0.4)] -0.0125 .25072 1 0 Mshowa
0 .36873 m
.00625 .36873 L
s
[(0.6)] -0.0125 .36873 1 0 Mshowa
0 .48673 m
.00625 .48673 L
s
[(0.8)] -0.0125 .48673 1 0 Mshowa
0 .60473 m
.00625 .60473 L
s
[(1)] -0.0125 .60473 1 0 Mshowa
.125 Mabswid
0 .04422 m
.00375 .04422 L
s
0 .07372 m
.00375 .07372 L
s
0 .10322 m
.00375 .10322 L
s
0 .16222 m
.00375 .16222 L
s
0 .19172 m
.00375 .19172 L
s
0 .22122 m
.00375 .22122 L
s
0 .28022 m
.00375 .28022 L
s
0 .30973 m
.00375 .30973 L
s
0 .33923 m
.00375 .33923 L
s
0 .39823 m
.00375 .39823 L
s
0 .42773 m
.00375 .42773 L
s
0 .45723 m
.00375 .45723 L
s
0 .51623 m
.00375 .51623 L
s
0 .54573 m
.00375 .54573 L
s
0 .57523 m
.00375 .57523 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13272 m
1 .13272 L
s
.99375 .25072 m
1 .25072 L
s
.99375 .36873 m
1 .36873 L
s
.99375 .48673 m
1 .48673 L
s
.99375 .60473 m
1 .60473 L
s
.125 Mabswid
.99625 .04422 m
1 .04422 L
s
.99625 .07372 m
1 .07372 L
s
.99625 .10322 m
1 .10322 L
s
.99625 .16222 m
1 .16222 L
s
.99625 .19172 m
1 .19172 L
s
.99625 .22122 m
1 .22122 L
s
.99625 .28022 m
1 .28022 L
s
.99625 .30973 m
1 .30973 L
s
.99625 .33923 m
1 .33923 L
s
.99625 .39823 m
1 .39823 L
s
.99625 .42773 m
1 .42773 L
s
.99625 .45723 m
1 .45723 L
s
.99625 .51623 m
1 .51623 L
s
.99625 .54573 m
1 .54573 L
s
.99625 .57523 m
1 .57523 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60119 Mdot
.5 Mabswid
.97619 .59742 m
.97619 .60332 L
s
.008 w
.4793 .52685 Mdot
.5 Mabswid
.4793 .51387 m
.4793 .53865 L
s
.008 w
.31366 .41888 Mdot
.5 Mabswid
.31366 .40165 m
.31366 .43564 L
s
.008 w
.23085 .26016 Mdot
.5 Mabswid
.23085 .24234 m
.23085 .27834 L
s
.008 w
.18116 .13744 Mdot
.5 Mabswid
.18116 .12304 m
.18116 .15278 L
s
.008 w
.14803 .03655 Mdot
.5 Mabswid
.14803 .03029 m
.14803 .04422 L
s
.008 w
.12437 .0159 Mdot
.5 Mabswid
.12437 .01483 m
.12437 .01849 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .0166 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .0166 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .0166 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0166 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo0<Goo`8001?oo`007_oo
00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`007_oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`009ooo00<0
0?ooool0^?oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0<_oo00<00?ooool0[_oo
00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0<_oo00<00?oo
ool0[_oo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00<_oo00<00?ooool0[Ooo
0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo03;oo`03003o
oooo0:koo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo03;oo`03003o
oooo0:koo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0<_oo00<00?oo
ool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool0
02Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo
0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?oo
ool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo
04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<0
0?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003o
oooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo0P00A_oo00<00?ooool0Vooo00<00?oo
ool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo
04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`8006goo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?oo
ool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool0
02Koo`03003ooooo06_oo`8007Koo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0
M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`007_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00oooo
o`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<0
0>;oo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0
:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?oo
ool0oOoo003ooolQool00?ooob7oo`00oooo8Ooo002@ool4002<ool0093oo`03003ooooo08goo`00
R_oo00<00?ooool01?oo00<00?ooool05?oo00<00?ooool0MOoo0029ool00`00ooooo`06ool00`00
ooooo`0Dool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00go
o`03003ooooo07Coo`00ROoo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00coo`03003o
oooo07Coo`00ROoo00<00?ooool01Ooo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo
0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool6
00000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000
ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0
M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00
ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003o
oooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo
002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112406, \
0.004372, 0.00736389}}],

Cell[BoxData[
    \({968, 32, {0.9558`, 0.9778`}}\)], "Print"],

Cell[BoxData[
    \({730, 270, {0.702`, 0.757`}}\)], "Print"],

Cell[BoxData[
    \({427, 573, {0.3964`, 0.4578`}}\)], "Print"],

Cell[BoxData[
    \({128, 872, {0.1082`, 0.1496`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.601967 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13511 -18 -4.5 ]
[-0.0125 .13511 0 4.5 ]
[-0.0125 .2555 -18 -4.5 ]
[-0.0125 .2555 0 4.5 ]
[-0.0125 .3759 -18 -4.5 ]
[-0.0125 .3759 0 4.5 ]
[-0.0125 .49629 -18 -4.5 ]
[-0.0125 .49629 0 4.5 ]
[-0.0125 .61668 -6 -4.5 ]
[-0.0125 .61668 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13511 m
.00625 .13511 L
s
[(0.2)] -0.0125 .13511 1 0 Mshowa
0 .2555 m
.00625 .2555 L
s
[(0.4)] -0.0125 .2555 1 0 Mshowa
0 .3759 m
.00625 .3759 L
s
[(0.6)] -0.0125 .3759 1 0 Mshowa
0 .49629 m
.00625 .49629 L
s
[(0.8)] -0.0125 .49629 1 0 Mshowa
0 .61668 m
.00625 .61668 L
s
[(1)] -0.0125 .61668 1 0 Mshowa
.125 Mabswid
0 .04481 m
.00375 .04481 L
s
0 .07491 m
.00375 .07491 L
s
0 .10501 m
.00375 .10501 L
s
0 .16521 m
.00375 .16521 L
s
0 .19531 m
.00375 .19531 L
s
0 .2254 m
.00375 .2254 L
s
0 .2856 m
.00375 .2856 L
s
0 .3157 m
.00375 .3157 L
s
0 .3458 m
.00375 .3458 L
s
0 .40599 m
.00375 .40599 L
s
0 .43609 m
.00375 .43609 L
s
0 .46619 m
.00375 .46619 L
s
0 .52639 m
.00375 .52639 L
s
0 .55649 m
.00375 .55649 L
s
0 .58658 m
.00375 .58658 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13511 m
1 .13511 L
s
.99375 .2555 m
1 .2555 L
s
.99375 .3759 m
1 .3759 L
s
.99375 .49629 m
1 .49629 L
s
.99375 .61668 m
1 .61668 L
s
.125 Mabswid
.99625 .04481 m
1 .04481 L
s
.99625 .07491 m
1 .07491 L
s
.99625 .10501 m
1 .10501 L
s
.99625 .16521 m
1 .16521 L
s
.99625 .19531 m
1 .19531 L
s
.99625 .2254 m
1 .2254 L
s
.99625 .2856 m
1 .2856 L
s
.99625 .3157 m
1 .3157 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .40599 m
1 .40599 L
s
.99625 .43609 m
1 .43609 L
s
.99625 .46619 m
1 .46619 L
s
.99625 .52639 m
1 .52639 L
s
.99625 .55649 m
1 .55649 L
s
.99625 .58658 m
1 .58658 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59742 Mdot
.5 Mabswid
.97619 .59008 m
.97619 .60332 L
s
.008 w
.4793 .45415 Mdot
.5 Mabswid
.4793 .4373 m
.4793 .4704 L
s
.008 w
.31366 .27176 Mdot
.5 Mabswid
.31366 .25334 m
.31366 .2903 L
s
.008 w
.23085 .09177 Mdot
.5 Mabswid
.23085 .07985 m
.23085 .10477 L
s
.008 w
.18116 .01893 Mdot
.5 Mabswid
.18116 .01652 m
.18116 .0229 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01664 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01664 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01664 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01664 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01664 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01664 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01664 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01664 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01664 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01664 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01664 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01664 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01664 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01664 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01664 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01664 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01664 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01664 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01664 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo0;Soo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo
00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00oooo
o`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0
<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool002Koo`8003?oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02
ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003R
ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool30015ool00`00ooooo`2Jool2000Cool001;oo`04003ooooo0007ool01000oooo
o`001Ooo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Cool2000;ool0
0`00ooooo`03ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo
04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<0
0?ooool04Ooo000Vool20016ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Go
o`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000B
ool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03003ooooo
017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003o
oooo017oo`009_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo
017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00
ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03
003ooooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0
:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03ool30005ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool01000oooooooo0P004ooo000Pool00`00ooooo`03oooW000Cool0023oo`03
003ooooo0?goo`007_oo0`00oooo000Pool00`00ooooo`3mool00?ooob7oo`00S?oo10005?oo00<0
0?ooool0NOoo002<ool00`00ooooo`0Eool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003o
oooo017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?oo
ool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?oo
ool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool0
0`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<0
0?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1a
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo
00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00oooo
o`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00
Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00
ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?oo
ool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.110175, \
0.004372, 0.00721774}}],

Cell[BoxData[
    \({868, 132, {0.846`, 0.888`}}\)], "Print"],

Cell[BoxData[
    \({437, 563, {0.4064`, 0.4678`}}\)], "Print"],

Cell[BoxData[
    \({36, 964, {0.0256`, 0.0488`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.662842 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14728 -18 -4.5 ]
[-0.0125 .14728 0 4.5 ]
[-0.0125 .27985 -18 -4.5 ]
[-0.0125 .27985 0 4.5 ]
[-0.0125 .41242 -18 -4.5 ]
[-0.0125 .41242 0 4.5 ]
[-0.0125 .54499 -18 -4.5 ]
[-0.0125 .54499 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14728 m
.00625 .14728 L
s
[(0.2)] -0.0125 .14728 1 0 Mshowa
0 .27985 m
.00625 .27985 L
s
[(0.4)] -0.0125 .27985 1 0 Mshowa
0 .41242 m
.00625 .41242 L
s
[(0.6)] -0.0125 .41242 1 0 Mshowa
0 .54499 m
.00625 .54499 L
s
[(0.8)] -0.0125 .54499 1 0 Mshowa
.125 Mabswid
0 .04786 m
.00375 .04786 L
s
0 .081 m
.00375 .081 L
s
0 .11414 m
.00375 .11414 L
s
0 .18043 m
.00375 .18043 L
s
0 .21357 m
.00375 .21357 L
s
0 .24671 m
.00375 .24671 L
s
0 .31299 m
.00375 .31299 L
s
0 .34614 m
.00375 .34614 L
s
0 .37928 m
.00375 .37928 L
s
0 .44556 m
.00375 .44556 L
s
0 .4787 m
.00375 .4787 L
s
0 .51185 m
.00375 .51185 L
s
0 .57813 m
.00375 .57813 L
s
0 .61127 m
.00375 .61127 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14728 m
1 .14728 L
s
.99375 .27985 m
1 .27985 L
s
.99375 .41242 m
1 .41242 L
s
.99375 .54499 m
1 .54499 L
s
.125 Mabswid
.99625 .04786 m
1 .04786 L
s
.99625 .081 m
1 .081 L
s
.99625 .11414 m
1 .11414 L
s
.99625 .18043 m
1 .18043 L
s
.99625 .21357 m
1 .21357 L
s
.99625 .24671 m
1 .24671 L
s
.99625 .31299 m
1 .31299 L
s
.99625 .34614 m
1 .34614 L
s
.99625 .37928 m
1 .37928 L
s
.99625 .44556 m
1 .44556 L
s
.99625 .4787 m
1 .4787 L
s
.99625 .51185 m
1 .51185 L
s
.99625 .57813 m
1 .57813 L
s
.99625 .61127 m
1 .61127 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59006 Mdot
.5 Mabswid
.97619 .57548 m
.97619 .60332 L
s
.008 w
.4793 .30438 Mdot
.5 Mabswid
.4793 .28409 m
.4793 .32479 L
s
.008 w
.31366 .03858 Mdot
.5 Mabswid
.31366 .03168 m
.31366 .04706 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01684 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01684 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01684 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01684 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01684 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01684 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01684 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01684 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01684 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01684 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01684 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01684 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01684 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01684 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01684 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01684 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01684 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01684 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01684 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01684 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01684 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0AOoo
00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00oooo
o`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo0P00A_oo00<0
0?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo
00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
00001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo
0P001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Cool2000;ool00`00oooo
o`03ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03
003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000V
ool2001]ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Co
o`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0
:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002<ool4000Bool4001jool008coo`03003ooooo01?oo`03003ooooo07_o
o`00Q_oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo
00Ooo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<0
0?ooool01?oo00@00?ooool000Ooo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool0
08Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo
0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03
003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00
ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo
0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.100057, \
0.004372, 0.00655487}}],

Cell[BoxData[
    \({419, 581, {0.3886`, 0.4498`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 1.30859 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14557 -18 -4.5 ]
[-0.0125 .14557 0 4.5 ]
[-0.0125 .27643 -18 -4.5 ]
[-0.0125 .27643 0 4.5 ]
[-0.0125 .40729 -18 -4.5 ]
[-0.0125 .40729 0 4.5 ]
[-0.0125 .53815 -18 -4.5 ]
[-0.0125 .53815 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14557 m
.00625 .14557 L
s
[(0.1)] -0.0125 .14557 1 0 Mshowa
0 .27643 m
.00625 .27643 L
s
[(0.2)] -0.0125 .27643 1 0 Mshowa
0 .40729 m
.00625 .40729 L
s
[(0.3)] -0.0125 .40729 1 0 Mshowa
0 .53815 m
.00625 .53815 L
s
[(0.4)] -0.0125 .53815 1 0 Mshowa
.125 Mabswid
0 .04089 m
.00375 .04089 L
s
0 .06706 m
.00375 .06706 L
s
0 .09323 m
.00375 .09323 L
s
0 .1194 m
.00375 .1194 L
s
0 .17175 m
.00375 .17175 L
s
0 .19792 m
.00375 .19792 L
s
0 .22409 m
.00375 .22409 L
s
0 .25026 m
.00375 .25026 L
s
0 .3026 m
.00375 .3026 L
s
0 .32878 m
.00375 .32878 L
s
0 .35495 m
.00375 .35495 L
s
0 .38112 m
.00375 .38112 L
s
0 .43346 m
.00375 .43346 L
s
0 .45964 m
.00375 .45964 L
s
0 .48581 m
.00375 .48581 L
s
0 .51198 m
.00375 .51198 L
s
0 .56432 m
.00375 .56432 L
s
0 .59049 m
.00375 .59049 L
s
0 .61667 m
.00375 .61667 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14557 m
1 .14557 L
s
.99375 .27643 m
1 .27643 L
s
.99375 .40729 m
1 .40729 L
s
.99375 .53815 m
1 .53815 L
s
.125 Mabswid
.99625 .04089 m
1 .04089 L
s
.99625 .06706 m
1 .06706 L
s
.99625 .09323 m
1 .09323 L
s
.99625 .1194 m
1 .1194 L
s
.99625 .17175 m
1 .17175 L
s
.99625 .19792 m
1 .19792 L
s
.99625 .22409 m
1 .22409 L
s
.99625 .25026 m
1 .25026 L
s
.99625 .3026 m
1 .3026 L
s
.99625 .32878 m
1 .32878 L
s
.99625 .35495 m
1 .35495 L
s
.99625 .38112 m
1 .38112 L
s
.99625 .43346 m
1 .43346 L
s
.99625 .45964 m
1 .45964 L
s
.99625 .48581 m
1 .48581 L
s
.99625 .51198 m
1 .51198 L
s
.99625 .56432 m
1 .56432 L
s
.99625 .59049 m
1 .59049 L
s
.99625 .61667 m
1 .61667 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .56301 Mdot
.5 Mabswid
.97619 .52323 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .0189 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .0189 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .0189 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .0189 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .0189 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .0189 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .0189 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .0189 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .0189 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0189 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0189 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0189 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0189 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0189 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0189 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0189 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0189 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0189 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0189 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0189 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0189 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0189 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0189 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo
10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo
0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`<00>;oo`8001?oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00=koo`04003oooooool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00
gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00
gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo
02_oo`03003ooooo00;oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<
ool00`00ooooo`0Eool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003ooooo017oo`D000Go
o`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo
00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo
00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool0
0`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@00
3Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0LOoo
0025ool00`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo
00Goo`03003ooooo01;oo`8000Koo`03003ooooo07;oo`00S_oo00<00?ooool05?oo00<00?ooool0
N?oo002<ool3000Cool01000ooooo`00N_oo002>ool00`00ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0506819, \
0.004372, 0.00332025}}],

Cell[BoxData[
    \({885, 115, {0.8642`, 0.9038`}}\)], "Print"],

Cell[BoxData[
    \({418, 582, {0.3876`, 0.4488`}}\)], "Print"],

Cell[BoxData[
    \({38, 962, {0.0272`, 0.051`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.651254 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14497 -18 -4.5 ]
[-0.0125 .14497 0 4.5 ]
[-0.0125 .27522 -18 -4.5 ]
[-0.0125 .27522 0 4.5 ]
[-0.0125 .40547 -18 -4.5 ]
[-0.0125 .40547 0 4.5 ]
[-0.0125 .53572 -18 -4.5 ]
[-0.0125 .53572 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14497 m
.00625 .14497 L
s
[(0.2)] -0.0125 .14497 1 0 Mshowa
0 .27522 m
.00625 .27522 L
s
[(0.4)] -0.0125 .27522 1 0 Mshowa
0 .40547 m
.00625 .40547 L
s
[(0.6)] -0.0125 .40547 1 0 Mshowa
0 .53572 m
.00625 .53572 L
s
[(0.8)] -0.0125 .53572 1 0 Mshowa
.125 Mabswid
0 .04728 m
.00375 .04728 L
s
0 .07984 m
.00375 .07984 L
s
0 .1124 m
.00375 .1124 L
s
0 .17753 m
.00375 .17753 L
s
0 .21009 m
.00375 .21009 L
s
0 .24265 m
.00375 .24265 L
s
0 .30778 m
.00375 .30778 L
s
0 .34034 m
.00375 .34034 L
s
0 .37291 m
.00375 .37291 L
s
0 .43803 m
.00375 .43803 L
s
0 .47059 m
.00375 .47059 L
s
0 .50316 m
.00375 .50316 L
s
0 .56828 m
.00375 .56828 L
s
0 .60084 m
.00375 .60084 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14497 m
1 .14497 L
s
.99375 .27522 m
1 .27522 L
s
.99375 .40547 m
1 .40547 L
s
.99375 .53572 m
1 .53572 L
s
.125 Mabswid
.99625 .04728 m
1 .04728 L
s
.99625 .07984 m
1 .07984 L
s
.99625 .1124 m
1 .1124 L
s
.99625 .17753 m
1 .17753 L
s
.99625 .21009 m
1 .21009 L
s
.99625 .24265 m
1 .24265 L
s
.99625 .30778 m
1 .30778 L
s
.99625 .34034 m
1 .34034 L
s
.99625 .37291 m
1 .37291 L
s
.99625 .43803 m
1 .43803 L
s
.99625 .47059 m
1 .47059 L
s
.99625 .50316 m
1 .50316 L
s
.99625 .56828 m
1 .56828 L
s
.99625 .60084 m
1 .60084 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59108 Mdot
.5 Mabswid
.97619 .57753 m
.97619 .60332 L
s
.008 w
.4793 .28694 Mdot
.5 Mabswid
.4793 .26714 m
.4793 .307 L
s
.008 w
.31366 .03946 Mdot
.5 Mabswid
.31366 .03243 m
.31366 .04793 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .0168 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .0168 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .0168 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .0168 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .0168 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .0168 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .0168 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0168 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0168 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0168 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0168 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0168 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0168 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0168 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0168 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0168 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0168 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0168 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0168 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0168 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0168 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0AOoo
00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00oooo
o`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo0P00A_oo00<0
0?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000oooo
o`001ooo1@001?oo0`00K?oo00<00?ooool0Looo0P004ooo000Bool01000ooooo`001ooo00@00?oo
ool000Goo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003oo`0000Goo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo06_oo`8007Koo`03003ooooo017oo`004ooo0P002ooo00<00?oo
ool00ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo
017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0
:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<00?oo
ool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<00?oo
ool0M?oo0029ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1dool0
08Woo`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0F
ool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool0
1000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?oo
ool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00oooo
o`05ool2000?ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool01000oooo
o`003ooo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`0Cool00`00oooo
o`1dool008[oo`03003ooooo00Coo`8001Goo`03003ooooo07Goo`00Tooo00<00?ooool0R_oo002@
ool01000ooooo`00S?oo002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.101837, \
0.004372, 0.0066715}}],

Cell[BoxData[
    \({749, 251, {0.7214`, 0.7752`}}\)], "Print"],

Cell[BoxData[
    \({123, 877, {0.1036`, 0.1444`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.759293 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16657 -18 -4.5 ]
[-0.0125 .16657 0 4.5 ]
[-0.0125 .31843 -18 -4.5 ]
[-0.0125 .31843 0 4.5 ]
[-0.0125 .47029 -18 -4.5 ]
[-0.0125 .47029 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16657 m
.00625 .16657 L
s
[(0.2)] -0.0125 .16657 1 0 Mshowa
0 .31843 m
.00625 .31843 L
s
[(0.4)] -0.0125 .31843 1 0 Mshowa
0 .47029 m
.00625 .47029 L
s
[(0.6)] -0.0125 .47029 1 0 Mshowa
.125 Mabswid
0 .05268 m
.00375 .05268 L
s
0 .09064 m
.00375 .09064 L
s
0 .12861 m
.00375 .12861 L
s
0 .20454 m
.00375 .20454 L
s
0 .2425 m
.00375 .2425 L
s
0 .28047 m
.00375 .28047 L
s
0 .3564 m
.00375 .3564 L
s
0 .39436 m
.00375 .39436 L
s
0 .43233 m
.00375 .43233 L
s
0 .50826 m
.00375 .50826 L
s
0 .54622 m
.00375 .54622 L
s
0 .58418 m
.00375 .58418 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16657 m
1 .16657 L
s
.99375 .31843 m
1 .31843 L
s
.99375 .47029 m
1 .47029 L
s
.125 Mabswid
.99625 .05268 m
1 .05268 L
s
.99625 .09064 m
1 .09064 L
s
.99625 .12861 m
1 .12861 L
s
.99625 .20454 m
1 .20454 L
s
.99625 .2425 m
1 .2425 L
s
.99625 .28047 m
1 .28047 L
s
.99625 .3564 m
1 .3564 L
s
.99625 .39436 m
1 .39436 L
s
.99625 .43233 m
1 .43233 L
s
.99625 .50826 m
1 .50826 L
s
.99625 .54622 m
1 .54622 L
s
.99625 .58418 m
1 .58418 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58343 Mdot
.5 Mabswid
.97619 .56247 m
.97619 .60332 L
s
.008 w
.4793 .10811 Mdot
.5 Mabswid
.4793 .09338 m
.4793 .12436 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01714 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01714 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01714 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01714 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01714 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01714 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01714 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01714 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01714 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01714 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01714 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01714 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01714 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01714 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01714 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01714 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01714 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01714 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01714 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01714 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01714 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01714 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03
003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Co
o`03003ooooo017oo`009_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Vool00`00oooo
o`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03
003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007
ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04
003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00oooo
o`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@00
1Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03
003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo0000
1ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00
ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Go
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9
000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool2000Cool40006ool00`00ooooo`1a
ool008Goo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1aool008Go
o`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?oo
ool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0L_oo002?ool00`00ooooo`0Bool00`00oooo
o`1iool008coo`04003ooooo000Bool3001kool008goo`8001Goo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0873469, \
0.004372, 0.00572222}}],

Cell[BoxData[
    \({447, 553, {0.4164`, 0.478`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 1.23139 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13785 -18 -4.5 ]
[-0.0125 .13785 0 4.5 ]
[-0.0125 .26099 -18 -4.5 ]
[-0.0125 .26099 0 4.5 ]
[-0.0125 .38413 -18 -4.5 ]
[-0.0125 .38413 0 4.5 ]
[-0.0125 .50727 -18 -4.5 ]
[-0.0125 .50727 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13785 m
.00625 .13785 L
s
[(0.1)] -0.0125 .13785 1 0 Mshowa
0 .26099 m
.00625 .26099 L
s
[(0.2)] -0.0125 .26099 1 0 Mshowa
0 .38413 m
.00625 .38413 L
s
[(0.3)] -0.0125 .38413 1 0 Mshowa
0 .50727 m
.00625 .50727 L
s
[(0.4)] -0.0125 .50727 1 0 Mshowa
.125 Mabswid
0 .03934 m
.00375 .03934 L
s
0 .06397 m
.00375 .06397 L
s
0 .0886 m
.00375 .0886 L
s
0 .11323 m
.00375 .11323 L
s
0 .16248 m
.00375 .16248 L
s
0 .18711 m
.00375 .18711 L
s
0 .21174 m
.00375 .21174 L
s
0 .23637 m
.00375 .23637 L
s
0 .28562 m
.00375 .28562 L
s
0 .31025 m
.00375 .31025 L
s
0 .33488 m
.00375 .33488 L
s
0 .3595 m
.00375 .3595 L
s
0 .40876 m
.00375 .40876 L
s
0 .43339 m
.00375 .43339 L
s
0 .45802 m
.00375 .45802 L
s
0 .48264 m
.00375 .48264 L
s
0 .5319 m
.00375 .5319 L
s
0 .55653 m
.00375 .55653 L
s
0 .58115 m
.00375 .58115 L
s
0 .60578 m
.00375 .60578 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13785 m
1 .13785 L
s
.99375 .26099 m
1 .26099 L
s
.99375 .38413 m
1 .38413 L
s
.99375 .50727 m
1 .50727 L
s
.125 Mabswid
.99625 .03934 m
1 .03934 L
s
.99625 .06397 m
1 .06397 L
s
.99625 .0886 m
1 .0886 L
s
.99625 .11323 m
1 .11323 L
s
.99625 .16248 m
1 .16248 L
s
.99625 .18711 m
1 .18711 L
s
.99625 .21174 m
1 .21174 L
s
.99625 .23637 m
1 .23637 L
s
.99625 .28562 m
1 .28562 L
s
.99625 .31025 m
1 .31025 L
s
.99625 .33488 m
1 .33488 L
s
.99625 .3595 m
1 .3595 L
s
.99625 .40876 m
1 .40876 L
s
.99625 .43339 m
1 .43339 L
s
.99625 .45802 m
1 .45802 L
s
.99625 .48264 m
1 .48264 L
s
.99625 .5319 m
1 .5319 L
s
.99625 .55653 m
1 .55653 L
s
.99625 .58115 m
1 .58115 L
s
.99625 .60578 m
1 .60578 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .56515 Mdot
.5 Mabswid
.97619 .52747 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .01866 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01866 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01866 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01866 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01866 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01866 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01866 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01866 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01866 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01866 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01866 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01866 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01866 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01866 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01866 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01866 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01866 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01866 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01866 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01866 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01866 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01866 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01866 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?oo
ool00_oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003o
oooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Aool4001jool008koo`03003ooooo017oo`03
003ooooo07_oo`00Q_oo00<00?ooool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0L_oo0025
ool00`00ooooo`03ool01000ooooo`005Ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00
ooooo`04ool00`00ool00007ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1aool008Go
o`03003ooooo00Goo`8000Soo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool008Go
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo
00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00oooo
o`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0
LOoo0025ool00`00ooooo`05ool2000Cool40006ool00`00ooooo`1aool008Goo`03003ooooo00Co
o`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003o
oooo01;oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo0P005Ooo00<00?oo
ool01?oo00<00?ooool0L_oo002?ool00`00ooooo`0Bool00`00ooooo`1iool008coo`04003ooooo
000Bool3001kool008goo`8001Goo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0538594, \
0.004372, 0.0035284}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 183.939 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .60332 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .60332 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .60332 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .60332 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .60332 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .60332 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .60332 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .60332 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .60332 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .60332 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .60332 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .60332 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .60332 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .60332 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .60332 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .60332 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .60332 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .60332 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .60332 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .60332 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .60332 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .60332 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool005;oo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@000koo`00DOoo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool03Ooo001Aool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0=ool0057oo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool03Ooo001Aool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo00goo`00DOoo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`003ooo001Bool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0=ool00?ooob7oo`00oooo8Ooo000_oooW000:ool002oo
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo00Soo`00:?oo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool02?oo
000Wool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool02?oo000Wool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`80077oo`04003oooooool2000:ool0
02Ooo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000Wool01000ooooo`001?oo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo00Soo`009ooo00@00?ooool000Coo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002Soo`8000Goo`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`08ool000[oo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000?o
o`<000Goo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool00_oo0`000ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`04003oooooool2000:ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool000[oo`8000[oo`8000Coo`8000Coo`8000?oo`@000Coo`8000Coo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Co
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02
ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02
ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool0013oo`8000Coo`03003ooooo00?o
o`8000Coo`8000?oo`@000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00?oo`H00008ool0
0000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00oooo
o`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?o
o`<000?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000
oooooooo0P002_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`03ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000?ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000?ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02?oo000@ool2000:ool20004ool20005ool00`00ooooo`03ool20004ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_
ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool20004
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool0
0_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000:ool20004ool00`00
ooooo`03ool20004ool20003ool40002ool30005ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool30003ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8000[oo`002Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02
ool00`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`05
003oooooool00007ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool30003ool00`00ooooo`05ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo000:ool2000:ool20004ool20005ool01000oooooooo10001?oo00<00?ooool00ooo1P00
00Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00
;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00
;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P00
1?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`004?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01?oo0`000ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`04003oooooool2000:ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo00?oo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000ooo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool02?oo000@ool2000:ool20004ool20004ool20005ool00`00oooo
o`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool02?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo
000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo
000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool0
0`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool02?oo000:ool20004ool00`00ooooo`03ool20004ool20003ool4
0002ool30005ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`05ool00`00ooooo`02ool30003ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00@00?ooooooo`8000[oo`002Ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00?oo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000Woo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool0
0_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`002_oo0P002_oo
0P001?oo0P001?oo0P000ooo10001?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00So
o`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00So
o`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo00Soo`004?oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000ooo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`<000?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000oooooooo0P002_oo
000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool20005ool00`00ooooo`03
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool0
0_oo00<00?ooool02?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`02ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000?ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00
4?oo0P002_oo0P001?oo0P001?oo0P001Ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool0hooo00<0
0?ooool02?oo000_ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo00Soo`00;oooi`002_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009Ooo`03003o
oooo01?oo`03003ooooo073oo`00Uooo00<00?ooool04ooo00<00?ooool0L?oo002?ool00`00oooo
o`02ool5000Aool50005ool00`00ooooo`1Yool008koo`03003ooooo00?oo`04003ooooo000Bool0
1000ooooo`001ooo00<00?ooool0J?oo002>ool00`00ooooo`04ool00`00ool00007ool00`00oooo
o`09ool00`00ool00007ool00`00ooooo`1Xool008koo`03003ooooo00Goo`8000Soo`03003ooooo
00Woo`8000Ooo`03003ooooo06Soo`00S_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool0
2_oo00<00?ooool01Ooo00<00?ooool0J?oo002>ool00`00ooooo`0Tool00`00ooooo`1Xool008go
o`03003ooooo00?oo`T000goo`T000Coo`03003ooooo06Ooo`00S_oo00<00?ooool09?oo00<00?oo
ool0J?oo002>ool00`00ooooo`0Tool00`00ooooo`1Xool008koo`03003ooooo00Goo`8001Coo`80
00Ooo`03003ooooo06Soo`00S_oo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo0006ool0
0`00ooooo`1Xool008koo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo
06Soo`00Sooo00<00?ooool01?oo0P005?oo0P001_oo00<00?ooool0JOoo002Hool00`00ooooo`0C
ool00`00ooooo`1_ool009Goo`04003ooooo000Bool01000ooooo`00LOoo002Fool2000Dool2001b
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.19126, -0.000360565, \
0.004372, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10a.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"exponentialrandom", 1, 
          100000, 10, 1\/2, 0, 0, 100}, 
        992}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        940}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        887}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 793}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10i.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 
          1\/4, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/2, 0, 1\/4, 100}, 
        973}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 1\/4, 100}, 
        865}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 1\/4, 100}, 
        736}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 1\/4, 100}, 573}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10m.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"exponentialrandom", 3, 
          100000, 10, 1\/2, 0, 0, 100}, 
        997}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          1\/3, 0, 0, 100}, 
        965}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          1\/4, 0, 0, 100}, 
        860}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          1\/5, 0, 0, 100}, 774}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                    1000 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({965, 35, {0.9522`, 0.9752`}}\)], "Print"],

Cell[BoxData[
    \({860, 140, {0.8376`, 0.8806`}}\)], "Print"],

Cell[BoxData[
    \({774, 226, {0.7474`, 0.7992`}}\)], "Print"],

Cell[BoxData[
    \({673, 327, {0.6434`, 0.7016`}}\)], "Print"],

Cell[BoxData[
    \({533, 467, {0.502`, 0.5638`}}\)], "Print"],

Cell[BoxData[
    \({445, 555, {0.4144`, 0.476`}}\)], "Print"],

Cell[BoxData[
    \({317, 683, {0.2886`, 0.3462`}}\)], "Print"],

Cell[BoxData[
    \({195, 805, {0.1712`, 0.2204`}}\)], "Print"],

Cell[BoxData[
    \({111, 889, {0.0924`, 0.1314`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .60155 Mdot
.5 Mabswid
.4793 .59861 m
.4793 .60297 L
s
.008 w
.31366 .58272 Mdot
.5 Mabswid
.31366 .57518 m
.31366 .58872 L
s
.008 w
.23085 .52091 Mdot
.5 Mabswid
.23085 .50773 m
.23085 .53304 L
s
.008 w
.18116 .47029 Mdot
.5 Mabswid
.18116 .45464 m
.18116 .48513 L
s
.008 w
.14803 .41085 Mdot
.5 Mabswid
.14803 .39342 m
.14803 .42768 L
s
.008 w
.12437 .32844 Mdot
.5 Mabswid
.12437 .31019 m
.12437 .34657 L
s
.008 w
.10663 .27664 Mdot
.5 Mabswid
.10663 .25863 m
.10663 .29489 L
s
.008 w
.09282 .2013 Mdot
.5 Mabswid
.09282 .18459 m
.09282 .21849 L
s
.008 w
.08178 .12949 Mdot
.5 Mabswid
.08178 .11548 m
.08178 .14444 L
s
.008 w
.07275 .08005 Mdot
.5 Mabswid
.07275 .0691 m
.07275 .09206 L
s
.008 w
.06522 .02943 Mdot
.5 Mabswid
.06522 .02437 m
.06522 .0359 L
s
.008 w
.05885 .0206 Mdot
.5 Mabswid
.05885 .01766 m
.05885 .02507 L
s
.008 w
.05339 .01589 Mdot
.5 Mabswid
.05339 .01483 m
.05339 .01848 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Coo`8000Coo`03003ooooo00;oo`@002;oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002?oo`8000Coo`03003ooooo00?oo`8002Ooo`@0013oo`00@ooo
00@00?ooool000Soo`03003ooooo02;oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool0027oo`04003ooooo0008ool01000ooooo`00:?oo00<00?ooool03ooo0013ool0
1000ooooo`002Ooo00<00?ooool08Ooo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008Ooo00@00?ooool000Soo`04003ooooo000Xool00`00ooooo`0?ool004?oo`04003ooooo
000:ool00`00ooooo`0Pool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000R
ool01000ooooo`002Ooo0P00:Ooo00<00?ooool03ooo0013ool01000ooooo`002ooo00<00?ooool0
7ooo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Rool01000oooo
o`002?oo00@00?ooool002Soo`03003ooooo00ooo`00@ooo00@00?ooool000Soo`04003ooooo000Q
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`009_oo0`004Ooo0014ool2000:ool2000Sool2000;ool00`00ooooo`0Qool2000:ool3
000Rool2000:ool2000Yool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<0
0?ooool0l_oo00<00?ooool02Ooo000Gool01000ooooo`001?oo0P001?oo2000i_oo0P002ooo000G
ool01000ooooo`001?oo00<00?ooool00_oo2P00i_oo00<00?ooool02Ooo000Gool01000ooooo`00
1?oo00<00?ooool02ooo00<00?ooool0i?oo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<0
0?ooool02ooo00<00?oo0000i?oo00<00?ooool02Ooo000Hool20005ool00`00ooooo`0<ool2003T
ool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;oo`03003ooooo00Woo`007ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00
ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo
0>3oo`03003ooooo00Woo`007ooo0P004?oo00<00?ooool0gooo0P002ooo000Oool00`00ooooo`0?
ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00koo`800>;oo`03003ooooo00Wo
o`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?ool0
0`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003o
oooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`0Aool00`00oooo
o`3Nool00`00ooooo`09ool001ooo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`00
3?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool0
2Ooo000;ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool04Ooo00<00?ooool0g_oo00<0
0?ooool02Ooo000;ool01000ooooo`002Ooo00<00?ooool01?oo0P004Ooo0P00gooo0P002ooo000;
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool0
2Ooo000;ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool04Ooo00<00?ooool0g_oo00<0
0?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo017oo`03003ooooo
0=koo`03003ooooo00Woo`003?oo0P002_oo0P001Ooo00<00?ooool0l_oo00<00?ooool02Ooo000O
ool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo
0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00
ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?oo
ool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool0
01ooo`8001Goo`03003ooooo0=[oo`8000_oo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<0
0?ooool02Ooo000Oool00`00ooooo`0Cool2003Mool00`00ooooo`09ool001ooo`03003ooooo01Co
o`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?oo
ool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo
01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3b
ool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool000coo`8000Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Ooo`D000Coo`80
0?;oo`8000_oo`002ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3bool00`00oooo
o`09ool000_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0Gool00`00ooooo`3Hool0
0`00ooooo`09ool000_oo`04003ooooo0009ool20005ool00`00ooooo`0Gool00`00ooooo`3Hool0
0`00ooooo`09ool000coo`8000_oo`03003ooooo00?oo`03003ooooo01Ooo`03003ooooo0=Soo`03
003ooooo00Woo`007ooo00<00?ooool05ooo00<00?ooool0f?oo00<00?ooool02Ooo000Oool00`00
ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool001ooo`8001Ooo`800=Woo`8000_oo`007ooo
00<00?ooool05ooo00<00?ooool0f?oo00<00?ooool02Ooo000Oool00`00ooooo`0Gool00`00oooo
o`3Hool00`00ooooo`09ool001ooo`03003ooooo01Ooo`03003ooooo0=Soo`03003ooooo00Woo`00
7ooo00<00?ooool05ooo00<00?ooool0f?oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00
ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool0
0`00ooooo`0Kool00`00ooooo`3Dool00`00ooooo`09ool001ooo`03003ooooo01_oo`03003ooooo
0=Coo`03003ooooo00Woo`007ooo00<00?ooool06ooo00<00?ooool0e?oo00<00?ooool02Ooo000O
ool00`00ooooo`0Kool00`00ooooo`3Dool00`00ooooo`09ool001ooo`03003ooooo01_oo`03003o
oooo0=Coo`03003ooooo00Woo`007ooo00<00?ooool06ooo00<00?ooool0e?oo00<00?ooool02Ooo
000Oool00`00ooooo`0Kool00`00ooooo`3Dool00`00ooooo`09ool001ooo`8001coo`03003ooooo
0=?oo`8000_oo`007ooo00<00?ooool06ooo00<00?ooool0e?oo00<00?ooool02Ooo000Oool00`00
ooooo`0Kool00`00ooooo`3Dool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Wo
o`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000<ool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`800?;oo`8000_o
o`002ooo00@00?ooool000Soo`<000Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0?;oo`03003ooooo00Woo`003?oo0P002_oo0`001?oo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo
027oo`03003ooooo0<koo`03003ooooo00Woo`007ooo0P008_oo00<00?ooool0cOoo0P002ooo000O
ool00`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool001ooo`03003ooooo027oo`03003o
oooo0<koo`03003ooooo00Woo`007ooo00<00?ooool08Ooo00<00?ooool0c_oo00<00?ooool02Ooo
000Oool00`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool001ooo`03003ooooo027oo`03
003ooooo0<koo`03003ooooo00Woo`007ooo00<00?ooool08Ooo00<00?ooool0c_oo00<00?ooool0
2Ooo000Oool2000Rool00`00ooooo`3=ool2000;ool001ooo`03003ooooo027oo`03003ooooo0<ko
o`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool0
0`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<0
0?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo02Woo`03003o
oooo0<Koo`03003ooooo00Woo`007ooo0P00:_oo00<00?ooool0aOoo0P002ooo000Oool00`00oooo
o`0Yool00`00ooooo`36ool00`00ooooo`09ool001ooo`03003ooooo02Woo`03003ooooo0<Koo`03
003ooooo00Woo`007ooo00<00?ooool0:Ooo00<00?ooool0a_oo00<00?ooool02Ooo000Oool00`00
ooooo`0Yool00`00ooooo`36ool00`00ooooo`09ool000coo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo02Woo`03003ooooo0<Koo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0Yool00`00ooooo`36ool00`00ooooo`09ool000_oo`04003ooooo0008
ool01000ooooo`001?oo0P00:_oo00<00?ooool0aOoo0P002ooo000;ool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3bool00`00ooooo`09ool000coo`8000[oo`8000Goo`03003ooooo0?;oo`03003ooooo00Woo`00
7ooo00<00?ooool0=Ooo00<00?ooool0^_oo00<00?ooool02Ooo000Oool00`00ooooo`0eool00`00
ooooo`2jool00`00ooooo`09ool001ooo`8003Koo`03003ooooo0;Woo`8000_oo`007ooo00<00?oo
ool0=Ooo00<00?ooool0^_oo00<00?ooool02Ooo000Oool00`00ooooo`0eool00`00ooooo`2jool0
0`00ooooo`09ool001ooo`03003ooooo03Goo`03003ooooo0;[oo`03003ooooo00Woo`007ooo00<0
0?ooool0=Ooo00<00?ooool0^_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00oooo
o`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0
l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;o
o`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool0
0`00ooooo`09ool001ooo`8004_oo`03003ooooo0:Coo`8000_oo`007ooo00<00?ooool0B_oo00<0
0?ooool0YOoo00<00?ooool02Ooo000Oool00`00ooooo`19ool2002Wool00`00ooooo`09ool001oo
o`03003ooooo04[oo`03003ooooo0:Goo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000Gool40004ool00`00ooooo`3bool00`00ooooo`09ool001Woo`03003ooooo00?oo`03
003ooooo07;oo`03003ooooo07Ooo`03003ooooo00?oo`03003ooooo00Woo`006Ooo00<00?ooool0
0ooo0P00Looo00<00?ooool0Mooo00<00?ooool00_oo0P002ooo000Iool00`00ooooo`03ool00`00
ooooo`3bool00`00ooooo`09ool001Woo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00Wo
o`005ooo0`001OoomP002ooo000Iool00`00ooooo`3oool5ool00?ooob7oo`00oooo8Ooo003ooolQ
ool008goo`03003ooooo00Koo`03003ooooo00coo`03003ooooo07Soo`00S?oo00<00?ooool02?oo
00<00?ooool03?oo00<00?ooool0Mooo002<ool00`00ooooo`02ool20004ool00`00ooooo`06ool2
0004ool00`00ooooo`1gool008coo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`00
0ooo00<00?ooool0Mooo002;ool00`00ooooo`02ool01000ooooo`002ooo00@00?ooool000Coo`03
003ooooo07Koo`00S?oo00D00?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0003ool00`00
ooooo`1gool008coo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`000ooo00<00?oo
ool0Mooo002=ool01000ooooo`000_oo00<00?ooool02Ooo00@00?ooool000;oo`03003ooooo07So
o`00TOoo0P003Ooo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.110225, -0.108521, \
0.00409853, 0.00691989}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({968, 32, {0.9558`, 0.9778`}}\)], "Print"],

Cell[BoxData[
    \({863, 137, {0.8408`, 0.8834`}}\)], "Print"],

Cell[BoxData[
    \({729, 271, {0.7008`, 0.756`}}\)], "Print"],

Cell[BoxData[
    \({583, 417, {0.5522`, 0.6134`}}\)], "Print"],

Cell[BoxData[
    \({408, 592, {0.3778`, 0.4388`}}\)], "Print"],

Cell[BoxData[
    \({252, 748, {0.2258`, 0.2796`}}\)], "Print"],

Cell[BoxData[
    \({140, 860, {0.1194`, 0.1624`}}\)], "Print"],

Cell[BoxData[
    \({34, 966, {0.024`, 0.0466`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .58448 Mdot
.5 Mabswid
.4793 .5773 m
.4793 .59025 L
s
.008 w
.31366 .52268 Mdot
.5 Mabswid
.31366 .50961 m
.31366 .53469 L
s
.008 w
.23085 .44381 Mdot
.5 Mabswid
.23085 .42721 m
.23085 .4597 L
s
.008 w
.18116 .35787 Mdot
.5 Mabswid
.18116 .33974 m
.18116 .37576 L
s
.008 w
.14803 .25487 Mdot
.5 Mabswid
.14803 .23709 m
.14803 .27299 L
s
.008 w
.12437 .16304 Mdot
.5 Mabswid
.12437 .14762 m
.12437 .17929 L
s
.008 w
.10663 .09712 Mdot
.5 Mabswid
.10663 .08499 m
.10663 .1103 L
s
.008 w
.09282 .03473 Mdot
.5 Mabswid
.09282 .02884 m
.09282 .04214 L
s
.008 w
.08178 .02001 Mdot
.5 Mabswid
.08178 .01719 m
.08178 .02425 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0166 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Coo`00ool00=7oo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`007ooo0P001Ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Bool2003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo
000Vool2000Gool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo
00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01[oo`03003o
oooo0<Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool06_oo00<00?ooool0a_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03
003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003o
oooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`007ooo00<0
0?ooool0`?oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool3000Wool00`00ooooo`2hool2000Cool001;o
o`04003ooooo0008ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?oo
ool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool0
0`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00
<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo
0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03
003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00
ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_o
o`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool0
0`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2001]ool00`00ooooo`1dool00`00ooooo`0Aool002Ko
o`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0Jooo0P00M_oo
00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001koo`@0
00Coo`03003ooooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Pool00`00ooooo`03ool3003Nool01000oooooooo0P004ooo000Pool00`00oooo
o`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03
003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03
003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00XOoo00<0
0?ooool0O?oo002Qool00`00ooooo`1lool008[oo`03003ooooo017oo`D000Goo`03003ooooo07Go
o`00ROoo00<00?ooool04_oo00@00?ooool000Ooo`03003ooooo07Coo`00ROoo00<00?ooool01ooo
00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0M?oo0029ool00`00ooooo`08ool00`00oooo
o`09ool20007ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03
003ooooo00Goo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003o
oooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo
00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;o
o`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@0
00Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0
M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003ooooo01Co
o`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03
003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({871, 129, {0.8492`, 0.8908`}}\)], "Print"],

Cell[BoxData[
    \({655, 345, {0.6252`, 0.6842`}}\)], "Print"],

Cell[BoxData[
    \({441, 559, {0.4104`, 0.472`}}\)], "Print"],

Cell[BoxData[
    \({193, 807, {0.1692`, 0.2182`}}\)], "Print"],

Cell[BoxData[
    \({41, 959, {0.0298`, 0.0546`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.590375 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13279 -18 -4.5 ]
[-0.0125 .13279 0 4.5 ]
[-0.0125 .25087 -18 -4.5 ]
[-0.0125 .25087 0 4.5 ]
[-0.0125 .36894 -18 -4.5 ]
[-0.0125 .36894 0 4.5 ]
[-0.0125 .48702 -18 -4.5 ]
[-0.0125 .48702 0 4.5 ]
[-0.0125 .60509 -6 -4.5 ]
[-0.0125 .60509 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13279 m
.00625 .13279 L
s
[(0.2)] -0.0125 .13279 1 0 Mshowa
0 .25087 m
.00625 .25087 L
s
[(0.4)] -0.0125 .25087 1 0 Mshowa
0 .36894 m
.00625 .36894 L
s
[(0.6)] -0.0125 .36894 1 0 Mshowa
0 .48702 m
.00625 .48702 L
s
[(0.8)] -0.0125 .48702 1 0 Mshowa
0 .60509 m
.00625 .60509 L
s
[(1)] -0.0125 .60509 1 0 Mshowa
.125 Mabswid
0 .04423 m
.00375 .04423 L
s
0 .07375 m
.00375 .07375 L
s
0 .10327 m
.00375 .10327 L
s
0 .16231 m
.00375 .16231 L
s
0 .19183 m
.00375 .19183 L
s
0 .22135 m
.00375 .22135 L
s
0 .28038 m
.00375 .28038 L
s
0 .3099 m
.00375 .3099 L
s
0 .33942 m
.00375 .33942 L
s
0 .39846 m
.00375 .39846 L
s
0 .42798 m
.00375 .42798 L
s
0 .4575 m
.00375 .4575 L
s
0 .51653 m
.00375 .51653 L
s
0 .54605 m
.00375 .54605 L
s
0 .57557 m
.00375 .57557 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13279 m
1 .13279 L
s
.99375 .25087 m
1 .25087 L
s
.99375 .36894 m
1 .36894 L
s
.99375 .48702 m
1 .48702 L
s
.99375 .60509 m
1 .60509 L
s
.125 Mabswid
.99625 .04423 m
1 .04423 L
s
.99625 .07375 m
1 .07375 L
s
.99625 .10327 m
1 .10327 L
s
.99625 .16231 m
1 .16231 L
s
.99625 .19183 m
1 .19183 L
s
.99625 .22135 m
1 .22135 L
s
.99625 .28038 m
1 .28038 L
s
.99625 .3099 m
1 .3099 L
s
.99625 .33942 m
1 .33942 L
s
.99625 .39846 m
1 .39846 L
s
.99625 .42798 m
1 .42798 L
s
.99625 .4575 m
1 .4575 L
s
.99625 .51653 m
1 .51653 L
s
.99625 .54605 m
1 .54605 L
s
.99625 .57557 m
1 .57557 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60096 Mdot
.5 Mabswid
.97619 .59706 m
.97619 .60332 L
s
.008 w
.4793 .52893 Mdot
.5 Mabswid
.4793 .51606 m
.4793 .54062 L
s
.008 w
.31366 .40141 Mdot
.5 Mabswid
.31366 .38382 m
.31366 .41865 L
s
.008 w
.23085 .27507 Mdot
.5 Mabswid
.23085 .257 m
.23085 .29337 L
s
.008 w
.18116 .12866 Mdot
.5 Mabswid
.18116 .11461 m
.18116 .14353 L
s
.008 w
.14803 .03892 Mdot
.5 Mabswid
.14803 .03231 m
.14803 .04695 L
s
.008 w
.12437 .0159 Mdot
.5 Mabswid
.12437 .01483 m
.12437 .01849 L
s
.008 w
.10663 .01531 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01755 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .0166 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .0166 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0166 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo0<Goo`8001?oo`007_oo
00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`007_oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007ooo0P001Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool0
1?oo0`009ooo00<00?ooool0^?oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo
0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo03;oo`03003ooooo0:koo`03003o
oooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo03;oo`03003ooooo0:koo`03003o
oooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo
03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool0
0ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3
003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<0
00Coo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<0
0?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0A
ool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?oo
ool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool0
02Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<0
0?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03003ooooo017o
o`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo
017oo`009_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00
ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00>;oo`8001?oo`008?oo00<00?ooool0
0ooo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0
:ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00
ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQool00?ooob7oo`00
oooo8Ooo002Oool4001mool009ooo`03003ooooo07koo`00R_oo00<00?ooool04ooo00<00?ooool0
1Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008Wo
o`03003ooooo00Ooo`03003ooooo00coo`03003ooooo00Coo`03003ooooo07Coo`00ROoo00<00?oo
ool02?oo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo
0P001?oo00<00?ooool02Ooo0P001ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<0
0?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<0
0?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool0
1@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo
00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00oooo
o`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00
R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009oo
o`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112339, \
0.004372, 0.00735946}}],

Cell[BoxData[
    \({875, 125, {0.8536`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({422, 578, {0.3916`, 0.4528`}}\)], "Print"],

Cell[BoxData[
    \({38, 962, {0.0272`, 0.051`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.657952 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14631 -18 -4.5 ]
[-0.0125 .14631 0 4.5 ]
[-0.0125 .2779 -18 -4.5 ]
[-0.0125 .2779 0 4.5 ]
[-0.0125 .40949 -18 -4.5 ]
[-0.0125 .40949 0 4.5 ]
[-0.0125 .54108 -18 -4.5 ]
[-0.0125 .54108 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14631 m
.00625 .14631 L
s
[(0.2)] -0.0125 .14631 1 0 Mshowa
0 .2779 m
.00625 .2779 L
s
[(0.4)] -0.0125 .2779 1 0 Mshowa
0 .40949 m
.00625 .40949 L
s
[(0.6)] -0.0125 .40949 1 0 Mshowa
0 .54108 m
.00625 .54108 L
s
[(0.8)] -0.0125 .54108 1 0 Mshowa
.125 Mabswid
0 .04761 m
.00375 .04761 L
s
0 .08051 m
.00375 .08051 L
s
0 .11341 m
.00375 .11341 L
s
0 .1792 m
.00375 .1792 L
s
0 .2121 m
.00375 .2121 L
s
0 .245 m
.00375 .245 L
s
0 .31079 m
.00375 .31079 L
s
0 .34369 m
.00375 .34369 L
s
0 .37659 m
.00375 .37659 L
s
0 .44238 m
.00375 .44238 L
s
0 .47528 m
.00375 .47528 L
s
0 .50818 m
.00375 .50818 L
s
0 .57397 m
.00375 .57397 L
s
0 .60687 m
.00375 .60687 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14631 m
1 .14631 L
s
.99375 .2779 m
1 .2779 L
s
.99375 .40949 m
1 .40949 L
s
.99375 .54108 m
1 .54108 L
s
.125 Mabswid
.99625 .04761 m
1 .04761 L
s
.99625 .08051 m
1 .08051 L
s
.99625 .11341 m
1 .11341 L
s
.99625 .1792 m
1 .1792 L
s
.99625 .2121 m
1 .2121 L
s
.99625 .245 m
1 .245 L
s
.99625 .31079 m
1 .31079 L
s
.99625 .34369 m
1 .34369 L
s
.99625 .37659 m
1 .37659 L
s
.99625 .44238 m
1 .44238 L
s
.99625 .47528 m
1 .47528 L
s
.99625 .50818 m
1 .50818 L
s
.99625 .57397 m
1 .57397 L
s
.99625 .60687 m
1 .60687 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59042 Mdot
.5 Mabswid
.97619 .57634 m
.97619 .60332 L
s
.008 w
.4793 .29237 Mdot
.5 Mabswid
.4793 .27237 m
.4793 .31264 L
s
.008 w
.31366 .03972 Mdot
.5 Mabswid
.31366 .03261 m
.31366 .04827 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01682 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01682 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01682 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01682 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01682 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01682 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01682 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01682 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01682 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01682 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01682 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01682 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01682 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01682 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01682 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01682 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01682 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01682 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01682 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01682 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01682 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0AOoo
00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00oooo
o`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo0P00A_oo00<0
0?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000oooo
o`001ooo1@001?oo0`00K?oo00<00?ooool0Looo0P004ooo000Bool01000ooooo`001ooo00@00?oo
ool000Goo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003oo`0000Goo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`004ooo0P002ooo
00<00?ooool00ooo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo
017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool2001]ool00`00
ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;o
o`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Oool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
9ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03003ooooo07co
o`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Bool01000oooo
o`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00007ool0
0`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00
ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029
ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool0
1000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool0
5_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo
0029ool01@00oooooooo00000_oo00<00?ooool03Ooo0P001ooo00<00?ooool0M?oo0029ool00`00
ooooo`02ool2000?ool01000ooooo`001_oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool00`00
ooooo`04ool00`00ooooo`1dool008[oo`03003ooooo01?oo`8000Koo`03003ooooo07Goo`00X_oo
00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.1008, \
0.004372, 0.00660358}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({970, 30, {0.958`, 0.9794`}}\)], "Print"],

Cell[BoxData[
    \({879, 121, {0.8578`, 0.8982`}}\)], "Print"],

Cell[BoxData[
    \({725, 275, {0.6968`, 0.7522`}}\)], "Print"],

Cell[BoxData[
    \({592, 408, {0.5612`, 0.6222`}}\)], "Print"],

Cell[BoxData[
    \({390, 610, {0.36`, 0.4204`}}\)], "Print"],

Cell[BoxData[
    \({274, 726, {0.2468`, 0.3022`}}\)], "Print"],

Cell[BoxData[
    \({136, 864, {0.1156`, 0.1582`}}\)], "Print"],

Cell[BoxData[
    \({49, 951, {0.0366`, 0.0636`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .58566 Mdot
.5 Mabswid
.4793 .5786 m
.4793 .59119 L
s
.008 w
.31366 .5321 Mdot
.5 Mabswid
.31366 .51962 m
.31366 .5434 L
s
.008 w
.23085 .44145 Mdot
.5 Mabswid
.23085 .42485 m
.23085 .45746 L
s
.008 w
.18116 .36317 Mdot
.5 Mabswid
.18116 .34504 m
.18116 .38094 L
s
.008 w
.14803 .24427 Mdot
.5 Mabswid
.14803 .22661 m
.14803 .26216 L
s
.008 w
.12437 .17599 Mdot
.5 Mabswid
.12437 .15998 m
.12437 .19259 L
s
.008 w
.10663 .09477 Mdot
.5 Mabswid
.10663 .08276 m
.10663 .10783 L
s
.008 w
.09282 .04356 Mdot
.5 Mabswid
.09282 .03626 m
.09282 .05215 L
s
.008 w
.08178 .01825 Mdot
.5 Mabswid
.08178 .01613 m
.08178 .02201 L
s
.008 w
.07275 .0153 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01754 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Coo`00ool00=7oo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
7ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo
0P004ooo0P00cooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05Ooo0P00c?oo
00<00?ooool04Ooo000Vool2000Gool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo
00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`00
9_oo0P006ooo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36
ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo
00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00oooo
o`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`00
9_oo0P006ooo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Bool01000
ooooo`001ooo1@001?oo0`007ooo00<00?ooool0`?oo0P004ooo000Bool01000ooooo`001ooo00@0
0?ooool000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003oo`0000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@0
0?ooool000Woo`8000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo0P00
2ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Ko
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool3000Wool00`00ooooo`2hool2000Cool001;oo`04003ooooo0008
ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?o
o`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo
017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool0
0`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo
017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00
ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017o
o`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool0
0`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo
017oo`009_oo0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?oo
ool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1[ool2001fool00`00ooooo`0Aool001koo`@0
00Coo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`008?oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03ool3003Nool01000oooooooo0P004ooo
000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03
003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<0
0?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00T_oo00<00?ooool0Rooo002Bool00`00ooooo`2;ool008[oo`03003ooooo00;oo`D001Co
o`03003ooooo07Goo`00ROoo00<00?ooool00ooo00@00?ooool001Koo`03003ooooo07Coo`00ROoo
00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00oooo
o`05ool20007ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo
00Goo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool0
00?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?ooool000Co
o`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo
00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10003_oo
00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool03_oo0P001?oo
00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008[oo`03
003ooooo00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo002@ool3002=
ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({905, 95, {0.8858`, 0.9222`}}\)], "Print"],

Cell[BoxData[
    \({719, 281, {0.6906`, 0.7464`}}\)], "Print"],

Cell[BoxData[
    \({542, 458, {0.511`, 0.5728`}}\)], "Print"],

Cell[BoxData[
    \({304, 696, {0.276`, 0.333`}}\)], "Print"],

Cell[BoxData[
    \({108, 892, {0.0898`, 0.1284`}}\)], "Print"],

Cell[BoxData[
    \({21, 979, {0.0132`, 0.0312`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588957 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13251 -18 -4.5 ]
[-0.0125 .13251 0 4.5 ]
[-0.0125 .2503 -18 -4.5 ]
[-0.0125 .2503 0 4.5 ]
[-0.0125 .36809 -18 -4.5 ]
[-0.0125 .36809 0 4.5 ]
[-0.0125 .48588 -18 -4.5 ]
[-0.0125 .48588 0 4.5 ]
[-0.0125 .60367 -6 -4.5 ]
[-0.0125 .60367 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13251 m
.00625 .13251 L
s
[(0.2)] -0.0125 .13251 1 0 Mshowa
0 .2503 m
.00625 .2503 L
s
[(0.4)] -0.0125 .2503 1 0 Mshowa
0 .36809 m
.00625 .36809 L
s
[(0.6)] -0.0125 .36809 1 0 Mshowa
0 .48588 m
.00625 .48588 L
s
[(0.8)] -0.0125 .48588 1 0 Mshowa
0 .60367 m
.00625 .60367 L
s
[(1)] -0.0125 .60367 1 0 Mshowa
.125 Mabswid
0 .04416 m
.00375 .04416 L
s
0 .07361 m
.00375 .07361 L
s
0 .10306 m
.00375 .10306 L
s
0 .16195 m
.00375 .16195 L
s
0 .1914 m
.00375 .1914 L
s
0 .22085 m
.00375 .22085 L
s
0 .27975 m
.00375 .27975 L
s
0 .30919 m
.00375 .30919 L
s
0 .33864 m
.00375 .33864 L
s
0 .39754 m
.00375 .39754 L
s
0 .42699 m
.00375 .42699 L
s
0 .45643 m
.00375 .45643 L
s
0 .51533 m
.00375 .51533 L
s
0 .54478 m
.00375 .54478 L
s
0 .57422 m
.00375 .57422 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13251 m
1 .13251 L
s
.99375 .2503 m
1 .2503 L
s
.99375 .36809 m
1 .36809 L
s
.99375 .48588 m
1 .48588 L
s
.99375 .60367 m
1 .60367 L
s
.125 Mabswid
.99625 .04416 m
1 .04416 L
s
.99625 .07361 m
1 .07361 L
s
.99625 .10306 m
1 .10306 L
s
.99625 .16195 m
1 .16195 L
s
.99625 .1914 m
1 .1914 L
s
.99625 .22085 m
1 .22085 L
s
.99625 .27975 m
1 .27975 L
s
.99625 .30919 m
1 .30919 L
s
.99625 .33864 m
1 .33864 L
s
.99625 .39754 m
1 .39754 L
s
.99625 .42699 m
1 .42699 L
s
.99625 .45643 m
1 .45643 L
s
.99625 .51533 m
1 .51533 L
s
.99625 .54478 m
1 .54478 L
s
.99625 .57422 m
1 .57422 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60191 Mdot
.5 Mabswid
.97619 .59896 m
.97619 .60332 L
s
.008 w
.4793 .54772 Mdot
.5 Mabswid
.4793 .53641 m
.4793 .55785 L
s
.008 w
.31366 .43818 Mdot
.5 Mabswid
.31366 .42145 m
.31366 .45431 L
s
.008 w
.23085 .33393 Mdot
.5 Mabswid
.23085 .31567 m
.23085 .35207 L
s
.008 w
.18116 .19376 Mdot
.5 Mabswid
.18116 .17727 m
.18116 .21084 L
s
.008 w
.14803 .07832 Mdot
.5 Mabswid
.14803 .0676 m
.14803 .09034 L
s
.008 w
.12437 .02708 Mdot
.5 Mabswid
.12437 .02249 m
.12437 .03309 L
s
.008 w
.10663 .01707 Mdot
.5 Mabswid
.10663 .01542 m
.10663 .02025 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .0166 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .0166 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0166 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo008000;oo`03003ooooo0<Woo`8001?oo`007_oo00@00?ooool0
00Coo`03003ooooo01Goo`800<coo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool06_oo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo
0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`00
9_oo0P00:?oo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@00
1?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`00
9_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool2000cool00`00oooo
o`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`00
9_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo
09_oo`03003ooooo017oo`009_oo0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00
ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_o
o`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool0
0`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo
09_oo`03003ooooo017oo`009_oo0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo
07Coo`03003ooooo017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00
ooooo`1[ool2001fool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003o
oooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001koo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3003Nool01000
oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03
003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<0
0?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0Cool00`00ooooo`1i
ool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo
00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003o
o`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo
0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03
003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00
ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?oo
ool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool0
0`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo
00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<0
0?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_oo`00S_oo
00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112609, \
0.004372, 0.00737718}}],

Cell[BoxData[
    \({977, 23, {0.9664`, 0.9852`}}\)], "Print"],

Cell[BoxData[
    \({734, 266, {0.706`, 0.7608`}}\)], "Print"],

Cell[BoxData[
    \({448, 552, {0.4174`, 0.479`}}\)], "Print"],

Cell[BoxData[
    \({126, 874, {0.1064`, 0.1476`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.597446 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1342 -18 -4.5 ]
[-0.0125 .1342 0 4.5 ]
[-0.0125 .25369 -18 -4.5 ]
[-0.0125 .25369 0 4.5 ]
[-0.0125 .37318 -18 -4.5 ]
[-0.0125 .37318 0 4.5 ]
[-0.0125 .49267 -18 -4.5 ]
[-0.0125 .49267 0 4.5 ]
[-0.0125 .61216 -6 -4.5 ]
[-0.0125 .61216 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1342 m
.00625 .1342 L
s
[(0.2)] -0.0125 .1342 1 0 Mshowa
0 .25369 m
.00625 .25369 L
s
[(0.4)] -0.0125 .25369 1 0 Mshowa
0 .37318 m
.00625 .37318 L
s
[(0.6)] -0.0125 .37318 1 0 Mshowa
0 .49267 m
.00625 .49267 L
s
[(0.8)] -0.0125 .49267 1 0 Mshowa
0 .61216 m
.00625 .61216 L
s
[(1)] -0.0125 .61216 1 0 Mshowa
.125 Mabswid
0 .04459 m
.00375 .04459 L
s
0 .07446 m
.00375 .07446 L
s
0 .10433 m
.00375 .10433 L
s
0 .16408 m
.00375 .16408 L
s
0 .19395 m
.00375 .19395 L
s
0 .22382 m
.00375 .22382 L
s
0 .28357 m
.00375 .28357 L
s
0 .31344 m
.00375 .31344 L
s
0 .34331 m
.00375 .34331 L
s
0 .40305 m
.00375 .40305 L
s
0 .43293 m
.00375 .43293 L
s
0 .4628 m
.00375 .4628 L
s
0 .52254 m
.00375 .52254 L
s
0 .55242 m
.00375 .55242 L
s
0 .58229 m
.00375 .58229 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1342 m
1 .1342 L
s
.99375 .25369 m
1 .25369 L
s
.99375 .37318 m
1 .37318 L
s
.99375 .49267 m
1 .49267 L
s
.99375 .61216 m
1 .61216 L
s
.125 Mabswid
.99625 .04459 m
1 .04459 L
s
.99625 .07446 m
1 .07446 L
s
.99625 .10433 m
1 .10433 L
s
.99625 .16408 m
1 .16408 L
s
.99625 .19395 m
1 .19395 L
s
.99625 .22382 m
1 .22382 L
s
.99625 .28357 m
1 .28357 L
s
.99625 .31344 m
1 .31344 L
s
.99625 .34331 m
1 .34331 L
s
.99625 .40305 m
1 .40305 L
s
.99625 .43293 m
1 .43293 L
s
.99625 .4628 m
1 .4628 L
s
.99625 .52254 m
1 .52254 L
s
.99625 .55242 m
1 .55242 L
s
.99625 .58229 m
1 .58229 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59842 Mdot
.5 Mabswid
.97619 .59209 m
.97619 .60332 L
s
.008 w
.4793 .45324 Mdot
.5 Mabswid
.4793 .43651 m
.4793 .46925 L
s
.008 w
.31366 .28237 Mdot
.5 Mabswid
.31366 .26409 m
.31366 .30089 L
s
.008 w
.23085 .08999 Mdot
.5 Mabswid
.23085 .07828 m
.23085 .1029 L
s
.008 w
.18116 .0177 Mdot
.5 Mabswid
.18116 .01579 m
.18116 .02129 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01663 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01663 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01663 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01663 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01663 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01663 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01663 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01663 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01663 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01663 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01663 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01663 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01663 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01663 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01663 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01663 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01663 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01663 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01663 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo0;Soo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000cool00`00ooooo`2^ool00`00ooooo`0A
ool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo
00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00oooo
o`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0
<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool2000cool00`00ooooo`2^ool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3
003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0AOoo00<00?ooool0Vooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0AOoo00<00?ooool0Vooo
00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`15ool00`00ooooo`2Kool0
0`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool20016ool00`00ooooo`2Kool00`00
ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?oo
ool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool0
0`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo
017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003o
oooo017oo`009_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03003ooooo017oo`00
9_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`008?oo00<00?ooool00ooo0`009ooo00<00?ooool0:ooo00<00?ooool0:_oo00<0
0?ooool0:ooo00<00?ooool0:ooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool001koo`<00?ooo`008?oo00<0
0?ooool0oOoo003ooolQool00?ooob7oo`00S_oo00<00?ooool04Ooo1000N_oo002>ool00`00oooo
o`0Aool00`00ooooo`1kool008Koo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo
07;oo`00QOoo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo077oo`00
QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0
LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0
LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`09ool20007ool00`00ooooo`1a
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo
00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03
003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00
ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Ko
o`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?oo
ool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool0
08coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.111009, \
0.004372, 0.00727236}}],

Cell[BoxData[
    \({714, 286, {0.6854`, 0.7414`}}\)], "Print"],

Cell[BoxData[
    \({109, 891, {0.0906`, 0.1294`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.793909 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09411 -18 -4.5 ]
[-0.0125 .09411 0 4.5 ]
[-0.0125 .1735 -18 -4.5 ]
[-0.0125 .1735 0 4.5 ]
[-0.0125 .25289 -18 -4.5 ]
[-0.0125 .25289 0 4.5 ]
[-0.0125 .33228 -18 -4.5 ]
[-0.0125 .33228 0 4.5 ]
[-0.0125 .41167 -18 -4.5 ]
[-0.0125 .41167 0 4.5 ]
[-0.0125 .49106 -18 -4.5 ]
[-0.0125 .49106 0 4.5 ]
[-0.0125 .57045 -18 -4.5 ]
[-0.0125 .57045 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09411 m
.00625 .09411 L
s
[(0.1)] -0.0125 .09411 1 0 Mshowa
0 .1735 m
.00625 .1735 L
s
[(0.2)] -0.0125 .1735 1 0 Mshowa
0 .25289 m
.00625 .25289 L
s
[(0.3)] -0.0125 .25289 1 0 Mshowa
0 .33228 m
.00625 .33228 L
s
[(0.4)] -0.0125 .33228 1 0 Mshowa
0 .41167 m
.00625 .41167 L
s
[(0.5)] -0.0125 .41167 1 0 Mshowa
0 .49106 m
.00625 .49106 L
s
[(0.6)] -0.0125 .49106 1 0 Mshowa
0 .57045 m
.00625 .57045 L
s
[(0.7)] -0.0125 .57045 1 0 Mshowa
.125 Mabswid
0 .03059 m
.00375 .03059 L
s
0 .04647 m
.00375 .04647 L
s
0 .06235 m
.00375 .06235 L
s
0 .07823 m
.00375 .07823 L
s
0 .10998 m
.00375 .10998 L
s
0 .12586 m
.00375 .12586 L
s
0 .14174 m
.00375 .14174 L
s
0 .15762 m
.00375 .15762 L
s
0 .18937 m
.00375 .18937 L
s
0 .20525 m
.00375 .20525 L
s
0 .22113 m
.00375 .22113 L
s
0 .23701 m
.00375 .23701 L
s
0 .26877 m
.00375 .26877 L
s
0 .28464 m
.00375 .28464 L
s
0 .30052 m
.00375 .30052 L
s
0 .3164 m
.00375 .3164 L
s
0 .34816 m
.00375 .34816 L
s
0 .36403 m
.00375 .36403 L
s
0 .37991 m
.00375 .37991 L
s
0 .39579 m
.00375 .39579 L
s
0 .42755 m
.00375 .42755 L
s
0 .44343 m
.00375 .44343 L
s
0 .4593 m
.00375 .4593 L
s
0 .47518 m
.00375 .47518 L
s
0 .50694 m
.00375 .50694 L
s
0 .52282 m
.00375 .52282 L
s
0 .53869 m
.00375 .53869 L
s
0 .55457 m
.00375 .55457 L
s
0 .58633 m
.00375 .58633 L
s
0 .60221 m
.00375 .60221 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09411 m
1 .09411 L
s
.99375 .1735 m
1 .1735 L
s
.99375 .25289 m
1 .25289 L
s
.99375 .33228 m
1 .33228 L
s
.99375 .41167 m
1 .41167 L
s
.99375 .49106 m
1 .49106 L
s
.99375 .57045 m
1 .57045 L
s
.125 Mabswid
.99625 .03059 m
1 .03059 L
s
.99625 .04647 m
1 .04647 L
s
.99625 .06235 m
1 .06235 L
s
.99625 .07823 m
1 .07823 L
s
.99625 .10998 m
1 .10998 L
s
.99625 .12586 m
1 .12586 L
s
.99625 .14174 m
1 .14174 L
s
.99625 .15762 m
1 .15762 L
s
.99625 .18937 m
1 .18937 L
s
.99625 .20525 m
1 .20525 L
s
.99625 .22113 m
1 .22113 L
s
.99625 .23701 m
1 .23701 L
s
.99625 .26877 m
1 .26877 L
s
.99625 .28464 m
1 .28464 L
s
.99625 .30052 m
1 .30052 L
s
.99625 .3164 m
1 .3164 L
s
.99625 .34816 m
1 .34816 L
s
.99625 .36403 m
1 .36403 L
s
.99625 .37991 m
1 .37991 L
s
.99625 .39579 m
1 .39579 L
s
.99625 .42755 m
1 .42755 L
s
.99625 .44343 m
1 .44343 L
s
.99625 .4593 m
1 .4593 L
s
.99625 .47518 m
1 .47518 L
s
.99625 .50694 m
1 .50694 L
s
.99625 .52282 m
1 .52282 L
s
.99625 .53869 m
1 .53869 L
s
.99625 .55457 m
1 .55457 L
s
.99625 .58633 m
1 .58633 L
s
.99625 .60221 m
1 .60221 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58157 Mdot
.5 Mabswid
.97619 .55886 m
.97619 .60332 L
s
.008 w
.4793 .10125 Mdot
.5 Mabswid
.4793 .08664 m
.4793 .11745 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01726 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01726 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01726 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01726 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01726 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01726 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01726 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01726 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01726 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01726 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01726 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01726 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01726 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01726 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01726 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01726 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01726 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01726 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01726 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01726 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01726 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01726 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`007_oo00@00?ooool000Coo`800>Coo`03003ooooo017oo`007ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0K?oo
00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
0`00K?oo00<00?ooool0Looo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo0`001Ooo00<00?oo
ool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool2001]ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool4
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2
000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool2
0005ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool0
0`00ooooo`02ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0P00i?oo00<00?ooool04Ooo000Cool2
000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2
000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00oooo
o`03ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool30005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool3003Rool2000Cool001;oo`04
003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Woo`@000Coo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool2000:ool30004ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03
003ooooo00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`<00=koo`04003oooooool2000Cool001;oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Cool20009
ool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0
:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00
ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00
ooooo`0Cool00`00ooooo`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?oo
ool00_oo1@004Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo
00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?oo
ool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00oooo
o`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024
ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003o
oooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Cool2
0007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo017oo`04003ooooo0006ool0
0`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo
077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0L_oo002>ool00`00
ooooo`0Dool00`00ooooo`1hool008coo`<001?oo`04003ooooo001jool008koo`03003ooooo01;o
o`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0835384, \
0.004372, 0.00547272}}],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({868, 132, {0.846`, 0.888`}}\)], "Print"],

Cell[BoxData[
    \({651, 349, {0.6212`, 0.6802`}}\)], "Print"],

Cell[BoxData[
    \({424, 576, {0.3936`, 0.4548`}}\)], "Print"],

Cell[BoxData[
    \({199, 801, {0.175`, 0.2246`}}\)], "Print"],

Cell[BoxData[
    \({42, 958, {0.0306`, 0.0556`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.59073 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13286 -18 -4.5 ]
[-0.0125 .13286 0 4.5 ]
[-0.0125 .25101 -18 -4.5 ]
[-0.0125 .25101 0 4.5 ]
[-0.0125 .36915 -18 -4.5 ]
[-0.0125 .36915 0 4.5 ]
[-0.0125 .4873 -18 -4.5 ]
[-0.0125 .4873 0 4.5 ]
[-0.0125 .60545 -6 -4.5 ]
[-0.0125 .60545 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13286 m
.00625 .13286 L
s
[(0.2)] -0.0125 .13286 1 0 Mshowa
0 .25101 m
.00625 .25101 L
s
[(0.4)] -0.0125 .25101 1 0 Mshowa
0 .36915 m
.00625 .36915 L
s
[(0.6)] -0.0125 .36915 1 0 Mshowa
0 .4873 m
.00625 .4873 L
s
[(0.8)] -0.0125 .4873 1 0 Mshowa
0 .60545 m
.00625 .60545 L
s
[(1)] -0.0125 .60545 1 0 Mshowa
.125 Mabswid
0 .04425 m
.00375 .04425 L
s
0 .07379 m
.00375 .07379 L
s
0 .10332 m
.00375 .10332 L
s
0 .1624 m
.00375 .1624 L
s
0 .19193 m
.00375 .19193 L
s
0 .22147 m
.00375 .22147 L
s
0 .28054 m
.00375 .28054 L
s
0 .31008 m
.00375 .31008 L
s
0 .33962 m
.00375 .33962 L
s
0 .39869 m
.00375 .39869 L
s
0 .42823 m
.00375 .42823 L
s
0 .45776 m
.00375 .45776 L
s
0 .51684 m
.00375 .51684 L
s
0 .54637 m
.00375 .54637 L
s
0 .57591 m
.00375 .57591 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13286 m
1 .13286 L
s
.99375 .25101 m
1 .25101 L
s
.99375 .36915 m
1 .36915 L
s
.99375 .4873 m
1 .4873 L
s
.99375 .60545 m
1 .60545 L
s
.125 Mabswid
.99625 .04425 m
1 .04425 L
s
.99625 .07379 m
1 .07379 L
s
.99625 .10332 m
1 .10332 L
s
.99625 .1624 m
1 .1624 L
s
.99625 .19193 m
1 .19193 L
s
.99625 .22147 m
1 .22147 L
s
.99625 .28054 m
1 .28054 L
s
.99625 .31008 m
1 .31008 L
s
.99625 .33962 m
1 .33962 L
s
.99625 .39869 m
1 .39869 L
s
.99625 .42823 m
1 .42823 L
s
.99625 .45776 m
1 .45776 L
s
.99625 .51684 m
1 .51684 L
s
.99625 .54637 m
1 .54637 L
s
.99625 .57591 m
1 .57591 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60072 Mdot
.5 Mabswid
.97619 .59658 m
.97619 .60332 L
s
.008 w
.4793 .52747 Mdot
.5 Mabswid
.4793 .51447 m
.4793 .53928 L
s
.008 w
.31366 .39928 Mdot
.5 Mabswid
.31366 .38168 m
.31366 .41653 L
s
.008 w
.23085 .26518 Mdot
.5 Mabswid
.23085 .24723 m
.23085 .28338 L
s
.008 w
.18116 .13227 Mdot
.5 Mabswid
.18116 .11809 m
.18116 .14739 L
s
.008 w
.14803 .03953 Mdot
.5 Mabswid
.14803 .03279 m
.14803 .04756 L
s
.008 w
.12437 .0159 Mdot
.5 Mabswid
.12437 .01483 m
.12437 .0185 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01661 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01661 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01661 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01661 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01661 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01661 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01661 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01661 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01661 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01661 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01661 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01661 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01661 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01661 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01661 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01661 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01661 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo0<Goo`8001?oo`007_oo
00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`007_oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007ooo0P001Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`009ooo00<0
0?ooool0^?oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool01000ooooo`001ooo
1@001?oo0`00<_oo00<00?ooool0[Ooo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Go
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
o`0000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo0P002ooo00<00?oo
ool00ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool0
0`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo
017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`15ool00`00ooooo`2Kool0
0`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo
017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15
ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017o
o`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool0
0`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo
017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003o
oooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Co
o`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06_oo`8007Koo`03
003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Co
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo10001?oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00>;oo`8001?oo`00
8?oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0
:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQ
ool00?ooob7oo`00oooo8Ooo002@ool4002<ool0093oo`03003ooooo08goo`00R_oo00<00?ooool0
1?oo00<00?ooool05?oo00<00?ooool0MOoo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00
ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00goo`03003ooooo07Co
o`00ROoo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00coo`03003ooooo07Coo`00ROoo
00<00?ooool01Ooo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00oooo
o`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<
ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<0
0?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00
ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00
ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003o
oooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00oooo
o`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112271, \
0.004372, 0.00735504}}],

Cell[BoxData[
    \({977, 23, {0.9664`, 0.9852`}}\)], "Print"],

Cell[BoxData[
    \({736, 264, {0.708`, 0.7626`}}\)], "Print"],

Cell[BoxData[
    \({479, 521, {0.448`, 0.51`}}\)], "Print"],

Cell[BoxData[
    \({135, 865, {0.1148`, 0.1572`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.597446 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1342 -18 -4.5 ]
[-0.0125 .1342 0 4.5 ]
[-0.0125 .25369 -18 -4.5 ]
[-0.0125 .25369 0 4.5 ]
[-0.0125 .37318 -18 -4.5 ]
[-0.0125 .37318 0 4.5 ]
[-0.0125 .49267 -18 -4.5 ]
[-0.0125 .49267 0 4.5 ]
[-0.0125 .61216 -6 -4.5 ]
[-0.0125 .61216 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1342 m
.00625 .1342 L
s
[(0.2)] -0.0125 .1342 1 0 Mshowa
0 .25369 m
.00625 .25369 L
s
[(0.4)] -0.0125 .25369 1 0 Mshowa
0 .37318 m
.00625 .37318 L
s
[(0.6)] -0.0125 .37318 1 0 Mshowa
0 .49267 m
.00625 .49267 L
s
[(0.8)] -0.0125 .49267 1 0 Mshowa
0 .61216 m
.00625 .61216 L
s
[(1)] -0.0125 .61216 1 0 Mshowa
.125 Mabswid
0 .04459 m
.00375 .04459 L
s
0 .07446 m
.00375 .07446 L
s
0 .10433 m
.00375 .10433 L
s
0 .16408 m
.00375 .16408 L
s
0 .19395 m
.00375 .19395 L
s
0 .22382 m
.00375 .22382 L
s
0 .28357 m
.00375 .28357 L
s
0 .31344 m
.00375 .31344 L
s
0 .34331 m
.00375 .34331 L
s
0 .40305 m
.00375 .40305 L
s
0 .43293 m
.00375 .43293 L
s
0 .4628 m
.00375 .4628 L
s
0 .52254 m
.00375 .52254 L
s
0 .55242 m
.00375 .55242 L
s
0 .58229 m
.00375 .58229 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1342 m
1 .1342 L
s
.99375 .25369 m
1 .25369 L
s
.99375 .37318 m
1 .37318 L
s
.99375 .49267 m
1 .49267 L
s
.99375 .61216 m
1 .61216 L
s
.125 Mabswid
.99625 .04459 m
1 .04459 L
s
.99625 .07446 m
1 .07446 L
s
.99625 .10433 m
1 .10433 L
s
.99625 .16408 m
1 .16408 L
s
.99625 .19395 m
1 .19395 L
s
.99625 .22382 m
1 .22382 L
s
.99625 .28357 m
1 .28357 L
s
.99625 .31344 m
1 .31344 L
s
.99625 .34331 m
1 .34331 L
s
.99625 .40305 m
1 .40305 L
s
.99625 .43293 m
1 .43293 L
s
.99625 .4628 m
1 .4628 L
s
.99625 .52254 m
1 .52254 L
s
.99625 .55242 m
1 .55242 L
s
.99625 .58229 m
1 .58229 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59842 Mdot
.5 Mabswid
.97619 .59209 m
.97619 .60332 L
s
.008 w
.4793 .45444 Mdot
.5 Mabswid
.4793 .43771 m
.4793 .47033 L
s
.008 w
.31366 .30089 Mdot
.5 Mabswid
.31366 .28237 m
.31366 .31941 L
s
.008 w
.23085 .09537 Mdot
.5 Mabswid
.23085 .0833 m
.23085 .10863 L
s
.008 w
.18116 .0183 Mdot
.5 Mabswid
.18116 .01615 m
.18116 .02212 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01663 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01663 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01663 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01663 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01663 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01663 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01663 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01663 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01663 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01663 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01663 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01663 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01663 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01663 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01663 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01663 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01663 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01663 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01663 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo0;Soo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo
00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03
003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool2000cool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003o
oooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3
003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool20016ool00`00
ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017o
o`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool0
0`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo
017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15
ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017o
o`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo
017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003o
oooo017oo`009_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03003ooooo017oo`00
9_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00
ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool4
0004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`009ooo00<00?ooool0:ooo00<0
0?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00@00?ooooooo`8001?oo`008?oo00<00?oo
ool00ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool001koo`<0
0?ooo`008?oo00<00?ooool0oOoo003ooolQool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo
002<ool00`00ooooo`0Eool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003ooooo017oo`D0
00Goo`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03
003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo0000
1ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P00
1ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05
ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo
2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03
003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0
LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Go
o`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?oo
ool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool0
0`00ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.111009, \
0.004372, 0.00727236}}],

Cell[BoxData[
    \({879, 121, {0.8578`, 0.8982`}}\)], "Print"],

Cell[BoxData[
    \({408, 592, {0.3778`, 0.4388`}}\)], "Print"],

Cell[BoxData[
    \({33, 967, {0.023`, 0.0454`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.655315 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14578 -18 -4.5 ]
[-0.0125 .14578 0 4.5 ]
[-0.0125 .27684 -18 -4.5 ]
[-0.0125 .27684 0 4.5 ]
[-0.0125 .4079 -18 -4.5 ]
[-0.0125 .4079 0 4.5 ]
[-0.0125 .53897 -18 -4.5 ]
[-0.0125 .53897 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14578 m
.00625 .14578 L
s
[(0.2)] -0.0125 .14578 1 0 Mshowa
0 .27684 m
.00625 .27684 L
s
[(0.4)] -0.0125 .27684 1 0 Mshowa
0 .4079 m
.00625 .4079 L
s
[(0.6)] -0.0125 .4079 1 0 Mshowa
0 .53897 m
.00625 .53897 L
s
[(0.8)] -0.0125 .53897 1 0 Mshowa
.125 Mabswid
0 .04748 m
.00375 .04748 L
s
0 .08025 m
.00375 .08025 L
s
0 .11301 m
.00375 .11301 L
s
0 .17854 m
.00375 .17854 L
s
0 .21131 m
.00375 .21131 L
s
0 .24408 m
.00375 .24408 L
s
0 .30961 m
.00375 .30961 L
s
0 .34237 m
.00375 .34237 L
s
0 .37514 m
.00375 .37514 L
s
0 .44067 m
.00375 .44067 L
s
0 .47344 m
.00375 .47344 L
s
0 .5062 m
.00375 .5062 L
s
0 .57173 m
.00375 .57173 L
s
0 .6045 m
.00375 .6045 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14578 m
1 .14578 L
s
.99375 .27684 m
1 .27684 L
s
.99375 .4079 m
1 .4079 L
s
.99375 .53897 m
1 .53897 L
s
.125 Mabswid
.99625 .04748 m
1 .04748 L
s
.99625 .08025 m
1 .08025 L
s
.99625 .11301 m
1 .11301 L
s
.99625 .17854 m
1 .17854 L
s
.99625 .21131 m
1 .21131 L
s
.99625 .24408 m
1 .24408 L
s
.99625 .30961 m
1 .30961 L
s
.99625 .34237 m
1 .34237 L
s
.99625 .37514 m
1 .37514 L
s
.99625 .44067 m
1 .44067 L
s
.99625 .47344 m
1 .47344 L
s
.99625 .5062 m
1 .5062 L
s
.99625 .57173 m
1 .57173 L
s
.99625 .6045 m
1 .6045 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59074 Mdot
.5 Mabswid
.97619 .57684 m
.97619 .60332 L
s
.008 w
.4793 .28208 Mdot
.5 Mabswid
.4793 .26229 m
.4793 .30227 L
s
.008 w
.31366 .03634 Mdot
.5 Mabswid
.31366 .02979 m
.31366 .04447 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01681 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01681 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01681 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01681 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01681 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01681 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01681 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01681 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01681 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01681 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01681 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01681 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01681 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01681 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01681 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01681 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01681 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01681 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01681 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01681 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01681 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`007ooo0P001Ooo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`00
9_oo0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?oo
ool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0K?oo00<00?ooool0M?oo
00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00K?oo00<00?ooool0Looo0P004ooo
000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo06coo`03003ooooo07Coo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo06_oo`8007Koo`03003o
oooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo06coo`03003ooooo07Coo`03003o
oooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?oo
ool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo
06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003o
oooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
9ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002<ool4000Bool4001jool008coo`03003ooooo01?o
o`03003ooooo07_oo`00Q_oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool01Ooo00<00?oo
ool0L_oo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool0
08Goo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00Coo`03003ooooo
077oo`00QOoo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Soo`04003ooooo0006ool0
0`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo
077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004
ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo
00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03
003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool0
1_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00
ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Wo
o`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.101206, \
0.004372, 0.00663016}}],

Cell[BoxData[
    \({420, 580, {0.3896`, 0.4508`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 1.30569 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14528 -18 -4.5 ]
[-0.0125 .14528 0 4.5 ]
[-0.0125 .27585 -18 -4.5 ]
[-0.0125 .27585 0 4.5 ]
[-0.0125 .40642 -18 -4.5 ]
[-0.0125 .40642 0 4.5 ]
[-0.0125 .53699 -18 -4.5 ]
[-0.0125 .53699 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14528 m
.00625 .14528 L
s
[(0.1)] -0.0125 .14528 1 0 Mshowa
0 .27585 m
.00625 .27585 L
s
[(0.2)] -0.0125 .27585 1 0 Mshowa
0 .40642 m
.00625 .40642 L
s
[(0.3)] -0.0125 .40642 1 0 Mshowa
0 .53699 m
.00625 .53699 L
s
[(0.4)] -0.0125 .53699 1 0 Mshowa
.125 Mabswid
0 .04083 m
.00375 .04083 L
s
0 .06694 m
.00375 .06694 L
s
0 .09306 m
.00375 .09306 L
s
0 .11917 m
.00375 .11917 L
s
0 .1714 m
.00375 .1714 L
s
0 .19751 m
.00375 .19751 L
s
0 .22363 m
.00375 .22363 L
s
0 .24974 m
.00375 .24974 L
s
0 .30197 m
.00375 .30197 L
s
0 .32808 m
.00375 .32808 L
s
0 .35419 m
.00375 .35419 L
s
0 .38031 m
.00375 .38031 L
s
0 .43254 m
.00375 .43254 L
s
0 .45865 m
.00375 .45865 L
s
0 .48476 m
.00375 .48476 L
s
0 .51088 m
.00375 .51088 L
s
0 .5631 m
.00375 .5631 L
s
0 .58922 m
.00375 .58922 L
s
0 .61533 m
.00375 .61533 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14528 m
1 .14528 L
s
.99375 .27585 m
1 .27585 L
s
.99375 .40642 m
1 .40642 L
s
.99375 .53699 m
1 .53699 L
s
.125 Mabswid
.99625 .04083 m
1 .04083 L
s
.99625 .06694 m
1 .06694 L
s
.99625 .09306 m
1 .09306 L
s
.99625 .11917 m
1 .11917 L
s
.99625 .1714 m
1 .1714 L
s
.99625 .19751 m
1 .19751 L
s
.99625 .22363 m
1 .22363 L
s
.99625 .24974 m
1 .24974 L
s
.99625 .30197 m
1 .30197 L
s
.99625 .32808 m
1 .32808 L
s
.99625 .35419 m
1 .35419 L
s
.99625 .38031 m
1 .38031 L
s
.99625 .43254 m
1 .43254 L
s
.99625 .45865 m
1 .45865 L
s
.99625 .48476 m
1 .48476 L
s
.99625 .51088 m
1 .51088 L
s
.99625 .5631 m
1 .5631 L
s
.99625 .58922 m
1 .58922 L
s
.99625 .61533 m
1 .61533 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5631 Mdot
.5 Mabswid
.97619 .52341 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .01889 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01889 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01889 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01889 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01889 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01889 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01889 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01889 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01889 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01889 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01889 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01889 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01889 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01889 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01889 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01889 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01889 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01889 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01889 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01889 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01889 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01889 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01889 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo
10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo
0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`<00>;oo`8001?oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00=koo`04003oooooool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00
gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00
gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo
02_oo`03003ooooo00;oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<
ool00`00ooooo`0Eool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003ooooo017oo`D000Go
o`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo
00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo
00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool0
0`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@00
3Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0LOoo
0025ool00`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo
00Goo`03003ooooo01;oo`8000Koo`03003ooooo07;oo`00S_oo00<00?ooool05?oo00<00?ooool0
N?oo002<ool3000Cool01000ooooo`00N_oo002>ool00`00ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0507945, \
0.004372, 0.00332762}}],

Cell[BoxData[
    \({894, 106, {0.8738`, 0.912`}}\)], "Print"],

Cell[BoxData[
    \({427, 573, {0.3964`, 0.4578`}}\)], "Print"],

Cell[BoxData[
    \({38, 962, {0.0272`, 0.051`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.645399 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14379 -18 -4.5 ]
[-0.0125 .14379 0 4.5 ]
[-0.0125 .27287 -18 -4.5 ]
[-0.0125 .27287 0 4.5 ]
[-0.0125 .40195 -18 -4.5 ]
[-0.0125 .40195 0 4.5 ]
[-0.0125 .53103 -18 -4.5 ]
[-0.0125 .53103 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14379 m
.00625 .14379 L
s
[(0.2)] -0.0125 .14379 1 0 Mshowa
0 .27287 m
.00625 .27287 L
s
[(0.4)] -0.0125 .27287 1 0 Mshowa
0 .40195 m
.00625 .40195 L
s
[(0.6)] -0.0125 .40195 1 0 Mshowa
0 .53103 m
.00625 .53103 L
s
[(0.8)] -0.0125 .53103 1 0 Mshowa
.125 Mabswid
0 .04699 m
.00375 .04699 L
s
0 .07925 m
.00375 .07925 L
s
0 .11152 m
.00375 .11152 L
s
0 .17606 m
.00375 .17606 L
s
0 .20833 m
.00375 .20833 L
s
0 .2406 m
.00375 .2406 L
s
0 .30514 m
.00375 .30514 L
s
0 .33741 m
.00375 .33741 L
s
0 .36968 m
.00375 .36968 L
s
0 .43422 m
.00375 .43422 L
s
0 .46649 m
.00375 .46649 L
s
0 .49876 m
.00375 .49876 L
s
0 .5633 m
.00375 .5633 L
s
0 .59557 m
.00375 .59557 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14379 m
1 .14379 L
s
.99375 .27287 m
1 .27287 L
s
.99375 .40195 m
1 .40195 L
s
.99375 .53103 m
1 .53103 L
s
.125 Mabswid
.99625 .04699 m
1 .04699 L
s
.99625 .07925 m
1 .07925 L
s
.99625 .11152 m
1 .11152 L
s
.99625 .17606 m
1 .17606 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .2406 m
1 .2406 L
s
.99625 .30514 m
1 .30514 L
s
.99625 .33741 m
1 .33741 L
s
.99625 .36968 m
1 .36968 L
s
.99625 .43422 m
1 .43422 L
s
.99625 .46649 m
1 .46649 L
s
.99625 .49876 m
1 .49876 L
s
.99625 .5633 m
1 .5633 L
s
.99625 .59557 m
1 .59557 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5917 Mdot
.5 Mabswid
.97619 .57866 m
.97619 .60332 L
s
.008 w
.4793 .2903 Mdot
.5 Mabswid
.4793 .27055 m
.4793 .31018 L
s
.008 w
.31366 .03924 Mdot
.5 Mabswid
.31366 .03227 m
.31366 .04763 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01678 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01678 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01678 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01678 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01678 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01678 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01678 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01678 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01678 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01678 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01678 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01678 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01678 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01678 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01678 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01678 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01678 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01678 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01678 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01678 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01678 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0AOoo
00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00oooo
o`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo0P00A_oo00<0
0?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Ooo`D000Coo`<006coo`03003ooooo07?oo`8001?oo`004_oo00@00?ooool000Oo
o`04003ooooo0005ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ool00005ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001;o
o`04003ooooo0009ool20005ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001?o
o`8000_oo`03003ooooo00?oo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo
00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool0
0`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo0P00
KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0
:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo
00<00?ooool0MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo0029ool0
0`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo
00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool0
1Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`00
0ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo
00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool0
0`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`05ool2000?ool0
1000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool01000ooooo`003ooo0P001?oo
00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`0Cool00`00ooooo`1dool008[oo`03
003ooooo00Coo`8001Goo`03003ooooo07Goo`00Tooo00<00?ooool0R_oo002@ool01000ooooo`00
S?oo002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.102761, \
0.004372, 0.00673202}}],

Cell[BoxData[
    \({736, 264, {0.708`, 0.7626`}}\)], "Print"],

Cell[BoxData[
    \({116, 884, {0.097`, 0.1368`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.771838 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16908 -18 -4.5 ]
[-0.0125 .16908 0 4.5 ]
[-0.0125 .32345 -18 -4.5 ]
[-0.0125 .32345 0 4.5 ]
[-0.0125 .47782 -18 -4.5 ]
[-0.0125 .47782 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16908 m
.00625 .16908 L
s
[(0.2)] -0.0125 .16908 1 0 Mshowa
0 .32345 m
.00625 .32345 L
s
[(0.4)] -0.0125 .32345 1 0 Mshowa
0 .47782 m
.00625 .47782 L
s
[(0.6)] -0.0125 .47782 1 0 Mshowa
.125 Mabswid
0 .05331 m
.00375 .05331 L
s
0 .0919 m
.00375 .0919 L
s
0 .13049 m
.00375 .13049 L
s
0 .20767 m
.00375 .20767 L
s
0 .24627 m
.00375 .24627 L
s
0 .28486 m
.00375 .28486 L
s
0 .36204 m
.00375 .36204 L
s
0 .40063 m
.00375 .40063 L
s
0 .43923 m
.00375 .43923 L
s
0 .51641 m
.00375 .51641 L
s
0 .555 m
.00375 .555 L
s
0 .59359 m
.00375 .59359 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16908 m
1 .16908 L
s
.99375 .32345 m
1 .32345 L
s
.99375 .47782 m
1 .47782 L
s
.125 Mabswid
.99625 .05331 m
1 .05331 L
s
.99625 .0919 m
1 .0919 L
s
.99625 .13049 m
1 .13049 L
s
.99625 .20767 m
1 .20767 L
s
.99625 .24627 m
1 .24627 L
s
.99625 .28486 m
1 .28486 L
s
.99625 .36204 m
1 .36204 L
s
.99625 .40063 m
1 .40063 L
s
.99625 .43923 m
1 .43923 L
s
.99625 .51641 m
1 .51641 L
s
.99625 .555 m
1 .555 L
s
.99625 .59359 m
1 .59359 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58279 Mdot
.5 Mabswid
.97619 .56118 m
.97619 .60332 L
s
.008 w
.4793 .10425 Mdot
.5 Mabswid
.4793 .08958 m
.4793 .1203 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01718 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01718 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01718 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01718 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01718 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01718 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01718 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01718 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01718 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01718 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01718 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01718 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01718 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01718 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01718 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01718 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01718 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01718 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01718 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01718 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01718 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01718 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`8006goo`03
003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06_o
o`8007Koo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo
000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03
003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00oooo
o`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@00
1Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03
003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo0000
1ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00
ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Go
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9
000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool2000Cool40006ool00`00ooooo`1a
ool008Goo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1aool008Go
o`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?oo
ool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0L_oo002?ool00`00ooooo`0Bool00`00oooo
o`1iool008coo`04003ooooo000Bool3001kool008goo`8001Goo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0859272, \
0.004372, 0.00562921}}],

Cell[BoxData[
    \({416, 584, {0.3858`, 0.4468`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 1.31738 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14645 -18 -4.5 ]
[-0.0125 .14645 0 4.5 ]
[-0.0125 .27819 -18 -4.5 ]
[-0.0125 .27819 0 4.5 ]
[-0.0125 .40993 -18 -4.5 ]
[-0.0125 .40993 0 4.5 ]
[-0.0125 .54167 -18 -4.5 ]
[-0.0125 .54167 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14645 m
.00625 .14645 L
s
[(0.1)] -0.0125 .14645 1 0 Mshowa
0 .27819 m
.00625 .27819 L
s
[(0.2)] -0.0125 .27819 1 0 Mshowa
0 .40993 m
.00625 .40993 L
s
[(0.3)] -0.0125 .40993 1 0 Mshowa
0 .54167 m
.00625 .54167 L
s
[(0.4)] -0.0125 .54167 1 0 Mshowa
.125 Mabswid
0 .04106 m
.00375 .04106 L
s
0 .06741 m
.00375 .06741 L
s
0 .09376 m
.00375 .09376 L
s
0 .12011 m
.00375 .12011 L
s
0 .1728 m
.00375 .1728 L
s
0 .19915 m
.00375 .19915 L
s
0 .2255 m
.00375 .2255 L
s
0 .25184 m
.00375 .25184 L
s
0 .30454 m
.00375 .30454 L
s
0 .33089 m
.00375 .33089 L
s
0 .35723 m
.00375 .35723 L
s
0 .38358 m
.00375 .38358 L
s
0 .43628 m
.00375 .43628 L
s
0 .46262 m
.00375 .46262 L
s
0 .48897 m
.00375 .48897 L
s
0 .51532 m
.00375 .51532 L
s
0 .56801 m
.00375 .56801 L
s
0 .59436 m
.00375 .59436 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14645 m
1 .14645 L
s
.99375 .27819 m
1 .27819 L
s
.99375 .40993 m
1 .40993 L
s
.99375 .54167 m
1 .54167 L
s
.125 Mabswid
.99625 .04106 m
1 .04106 L
s
.99625 .06741 m
1 .06741 L
s
.99625 .09376 m
1 .09376 L
s
.99625 .12011 m
1 .12011 L
s
.99625 .1728 m
1 .1728 L
s
.99625 .19915 m
1 .19915 L
s
.99625 .2255 m
1 .2255 L
s
.99625 .25184 m
1 .25184 L
s
.99625 .30454 m
1 .30454 L
s
.99625 .33089 m
1 .33089 L
s
.99625 .35723 m
1 .35723 L
s
.99625 .38358 m
1 .38358 L
s
.99625 .43628 m
1 .43628 L
s
.99625 .46262 m
1 .46262 L
s
.99625 .48897 m
1 .48897 L
s
.99625 .51532 m
1 .51532 L
s
.99625 .56801 m
1 .56801 L
s
.99625 .59436 m
1 .59436 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .56274 Mdot
.5 Mabswid
.97619 .52296 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .01893 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01893 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01893 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01893 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01893 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01893 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01893 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01893 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01893 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01893 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01893 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01893 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01893 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01893 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01893 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01893 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01893 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01893 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01893 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01893 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01893 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01893 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01893 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo
10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo
0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo
0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool0
1000ooooo`001ooo1@001?oo0`00g_oo00@00?ooooooo`8001?oo`004_oo00@00?ooool000Ooo`04
003ooooo0005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04
003ooooo0009ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?oo`80
00_oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo
02_oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000V
oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04Ooo1000
N_oo002>ool00`00ooooo`0Aool00`00ooooo`1kool008Koo`03003ooooo00;oo`D001?oo`03003o
oooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Go
o`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool03?oo00<00?oo
ool01?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`08ool01000oooo
o`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`09ool2
0007ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool0
0ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Go
o`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P004ooo10001_oo00<00?oo
ool0LOoo0025ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0LOoo
0025ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1aool008Koo`03
003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo07;oo`00Sooo00<00?ooool04_oo00<0
0?ooool0NOoo002<ool01000ooooo`004_oo0`00Nooo002=ool2000Eool00`00ooooo`1iool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0503438, \
0.004372, 0.00329809}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 183.939 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .60332 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .60332 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .60332 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .60332 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .60332 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .60332 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .60332 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .60332 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .60332 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .60332 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .60332 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .60332 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .60332 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .60332 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .60332 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .60332 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .60332 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .60332 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .60332 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .60332 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .60332 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .60332 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool005;oo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@000koo`00DOoo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool03Ooo001Aool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0=ool0057oo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool03Ooo001Aool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo00goo`00DOoo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`003ooo001Bool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0=ool00?ooob7oo`00oooo8Ooo000_oooW000:ool002oo
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo00Soo`00:?oo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool02?oo
000Wool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool02?oo000Wool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`80077oo`04003oooooool2000:ool0
02Ooo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000Wool01000ooooo`001?oo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo00Soo`009ooo00@00?ooool000Coo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002Soo`8000Goo`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`08ool000[oo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000?o
o`<000Goo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool00_oo0`000ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`04003oooooool2000:ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool000[oo`8000[oo`8000Coo`8000Coo`8000?oo`@000Coo`8000Coo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Co
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02
ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02
ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool0013oo`8000Coo`03003ooooo00?o
o`8000Coo`8000?oo`@000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00?oo`H00008ool0
0000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00oooo
o`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?o
o`<000?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000
oooooooo0P002_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`03ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000?ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000?ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02?oo000@ool2000:ool20004ool20005ool00`00ooooo`03ool20004ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_
ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool20004
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool0
0_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000:ool20004ool00`00
ooooo`03ool20004ool20003ool40002ool30005ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool30003ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8000[oo`002Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02
ool00`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`05
003oooooool00007ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool30003ool00`00ooooo`05ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo000:ool2000:ool20004ool20005ool01000oooooooo10001?oo00<00?ooool00ooo1P00
00Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00
;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00
;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P00
1?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`004?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01?oo0`000ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`04003oooooool2000:ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo00?oo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000ooo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool02?oo000@ool2000:ool20004ool20004ool20005ool00`00oooo
o`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool02?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo
000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo
000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool0
0`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool02?oo000:ool20004ool00`00ooooo`03ool20004ool20003ool4
0002ool30005ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`05ool00`00ooooo`02ool30003ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00@00?ooooooo`8000[oo`002Ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00?oo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000Woo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool0
0_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`002_oo0P002_oo
0P001?oo0P001?oo0P000ooo10001?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00So
o`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00So
o`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo00Soo`004?oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000ooo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`<000?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000oooooooo0P002_oo
000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool20005ool00`00ooooo`03
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool0
0_oo00<00?ooool02?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`02ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000?ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00
4?oo0P002_oo0P001?oo0P001?oo0P001Ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool0hooo00<0
0?ooool02?oo000_ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo00Soo`00;oooi`002_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009Ooo`03003o
oooo01?oo`03003ooooo073oo`00Uooo00<00?ooool04ooo00<00?ooool0L?oo002?ool00`00oooo
o`02ool5000Aool50005ool00`00ooooo`1Yool008koo`03003ooooo00?oo`04003ooooo000Bool0
1000ooooo`001ooo00<00?ooool0J?oo002>ool00`00ooooo`04ool00`00ool00007ool00`00oooo
o`09ool00`00ool00007ool00`00ooooo`1Xool008koo`03003ooooo00Goo`8000Soo`03003ooooo
00Woo`8000Ooo`03003ooooo06Soo`00S_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool0
2_oo00<00?ooool01Ooo00<00?ooool0J?oo002>ool00`00ooooo`0Tool00`00ooooo`1Xool008go
o`03003ooooo00?oo`T000goo`T000Coo`03003ooooo06Ooo`00S_oo00<00?ooool09?oo00<00?oo
ool0J?oo002>ool00`00ooooo`0Tool00`00ooooo`1Xool008koo`03003ooooo00Goo`8001Coo`80
00Ooo`03003ooooo06Soo`00S_oo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo0006ool0
0`00ooooo`1Xool008koo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo
06Soo`00Sooo00<00?ooool01?oo0P005?oo0P001_oo00<00?ooool0JOoo002Hool00`00ooooo`0C
ool00`00ooooo`1_ool009Goo`04003ooooo000Bool01000ooooo`00LOoo002Fool2000Dool2001b
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.19126, -0.000360565, \
0.004372, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10a.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"exponentialrandom", 1, 
          100000, 10, 1\/2, 0, 0, 100}, 
        992}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        940}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        887}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 793}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10i.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 
          1\/4, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/2, 0, 1\/4, 100}, 
        973}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 1\/4, 100}, 
        865}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 1\/4, 100}, 
        736}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 1\/4, 100}, 573}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10m.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"exponentialrandom", 4, 
          100000, 10, 1\/2, 0, 0, 100}, 
        990}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          1\/3, 0, 0, 100}, 
        960}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          1\/4, 0, 0, 100}, 
        891}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          1\/5, 0, 0, 100}, 764}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                    1000 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({960, 40, {0.9466`, 0.971`}}\)], "Print"],

Cell[BoxData[
    \({891, 109, {0.8706`, 0.9094`}}\)], "Print"],

Cell[BoxData[
    \({764, 236, {0.737`, 0.7896`}}\)], "Print"],

Cell[BoxData[
    \({645, 355, {0.615`, 0.6744`}}\)], "Print"],

Cell[BoxData[
    \({550, 450, {0.519`, 0.5806`}}\)], "Print"],

Cell[BoxData[
    \({428, 572, {0.3974`, 0.4588`}}\)], "Print"],

Cell[BoxData[
    \({322, 678, {0.2934`, 0.3514`}}\)], "Print"],

Cell[BoxData[
    \({202, 798, {0.1778`, 0.2276`}}\)], "Print"],

Cell[BoxData[
    \({107, 893, {0.0888`, 0.1272`}}\)], "Print"],

Cell[BoxData[
    \({45, 955, {0.0332`, 0.059`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59743 Mdot
.5 Mabswid
.4793 .59296 m
.4793 .60038 L
s
.008 w
.31366 .57977 Mdot
.5 Mabswid
.31366 .57189 m
.31366 .58625 L
s
.008 w
.23085 .53916 Mdot
.5 Mabswid
.23085 .52715 m
.23085 .54999 L
s
.008 w
.18116 .46441 Mdot
.5 Mabswid
.18116 .44852 m
.18116 .47948 L
s
.008 w
.14803 .39436 Mdot
.5 Mabswid
.14803 .37671 m
.14803 .41167 L
s
.008 w
.12437 .33845 Mdot
.5 Mabswid
.12437 .3202 m
.12437 .35646 L
s
.008 w
.10663 .26664 Mdot
.5 Mabswid
.10663 .24863 m
.10663 .28477 L
s
.008 w
.09282 .20425 Mdot
.5 Mabswid
.09282 .18741 m
.09282 .22155 L
s
.008 w
.08178 .13361 Mdot
.5 Mabswid
.08178 .11937 m
.08178 .14868 L
s
.008 w
.07275 .0777 Mdot
.5 Mabswid
.07275 .06698 m
.07275 .08959 L
s
.008 w
.06522 .0412 Mdot
.5 Mabswid
.06522 .03426 m
.06522 .04944 L
s
.008 w
.05885 .02296 Mdot
.5 Mabswid
.05885 .01931 m
.05885 .02802 L
s
.008 w
.05339 .01589 Mdot
.5 Mabswid
.05339 .01483 m
.05339 .01848 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Coo`8000Coo`03003ooooo00;oo`@002;oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002?oo`8000Coo`03003ooooo00?oo`8002Ooo`@0013oo`00@ooo
00@00?ooool000Soo`03003ooooo02;oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool0027oo`04003ooooo0008ool01000ooooo`00:?oo00<00?ooool03ooo0013ool0
1000ooooo`002Ooo00<00?ooool08Ooo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008Ooo00@00?ooool000Soo`04003ooooo000Xool00`00ooooo`0?ool004?oo`04003ooooo
000:ool00`00ooooo`0Pool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000R
ool01000ooooo`002Ooo0P00:Ooo00<00?ooool03ooo0013ool01000ooooo`002ooo00<00?ooool0
7ooo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Rool01000oooo
o`002?oo00@00?ooool002Soo`03003ooooo00ooo`00@ooo00@00?ooool000Soo`04003ooooo000Q
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`009_oo0`004Ooo0014ool2000:ool2000Sool2000;ool00`00ooooo`0Qool2000:ool3
000Rool2000:ool2000Yool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<0
0?ooool0l_oo00<00?ooool02Ooo000Gool01000ooooo`001?oo0P001?oo2000i_oo0P002ooo000G
ool01000ooooo`001?oo00<00?ooool00_oo2P00i_oo00<00?ooool02Ooo000Gool01000ooooo`00
1?oo00<00?ooool02ooo00<00?ooool0i?oo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<0
0?ooool02ooo00<00?ooool0i?oo00<00?ooool02Ooo000Hool20005ool00`00ooooo`0;ool00`00
ooooo`3Tool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;oo`03003ooooo00Wo
o`007ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool2000=ool2003Sool2
000;ool001ooo`03003ooooo00goo`03003ooooo0>;oo`03003ooooo00Woo`007ooo00<00?ooool0
3Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool0
0`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo
0>3oo`03003ooooo00Woo`007ooo0P004?oo00<00?ooool0gooo0P002ooo000Oool00`00ooooo`0>
ool2003Rool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Wo
o`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?ool0
0`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003o
oooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool001ooo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`003?oo0P001?oo00<0
0?ooool00_oo10001?oo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000;ool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000;
ool01000ooooo`002Ooo00<00?ooool01?oo0P004_oo00<00?ooool0gOoo0P002ooo000;ool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool04?oo0P00h?oo00<00?ooool02Ooo000;ool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000;
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo017oo`03003ooooo0=koo`03003ooooo
00Woo`003?oo0P002_oo0P001Ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000O
ool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo
0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00
ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`8001Goo`03
003ooooo0=[oo`8000_oo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000O
ool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01?oo`800=go
o`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool0
0`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo
0=_oo`03003ooooo00Woo`007ooo0P005Ooo00<00?ooool0f_oo0P002ooo000Oool00`00ooooo`3b
ool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool000coo`8000Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Ooo`D000Coo`80
01Soo`03003ooooo0=Ooo`8000_oo`002ooo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`0Gool00`00ooooo`3Hool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00ool00005ool0
0`00ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool000_oo`04003ooooo0009ool20005ool0
0`00ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool000coo`8000_oo`03003ooooo00?oo`03
003ooooo01Ooo`03003ooooo0=Soo`03003ooooo00Woo`007ooo00<00?ooool05_oo0P00f_oo00<0
0?ooool02Ooo000Oool00`00ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool001ooo`8001So
o`03003ooooo0=Ooo`8000_oo`007ooo00<00?ooool05ooo00<00?ooool0f?oo00<00?ooool02Ooo
000Oool00`00ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00
ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool0
0`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<0
0?ooool06ooo00<00?ooool0e?oo00<00?ooool02Ooo000Oool00`00ooooo`0Kool00`00ooooo`3D
ool00`00ooooo`09ool001ooo`03003ooooo01_oo`03003ooooo0=Coo`03003ooooo00Woo`007ooo
00<00?ooool06ooo00<00?ooool0e?oo00<00?ooool02Ooo000Oool00`00ooooo`0Kool00`00oooo
o`3Dool00`00ooooo`09ool001ooo`8001coo`03003ooooo0=?oo`8000_oo`007ooo00<00?ooool0
6ooo00<00?ooool0e?oo00<00?ooool02Ooo000Oool00`00ooooo`0Kool00`00ooooo`3Dool00`00
ooooo`09ool001ooo`03003ooooo01_oo`03003ooooo0=Coo`03003ooooo00Woo`007ooo00<00?oo
ool06ooo00<00?ooool0e?oo00<00?ooool02Ooo000<ool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`800?;oo`8000_o
o`002ooo00@00?ooool000Soo`<000Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo027oo`03003ooooo0<koo`03003ooooo00Woo`002ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo027oo`03003ooooo0<koo`03003ooooo00Wo
o`003?oo0P002_oo0`001?oo00<00?ooool08Ooo00<00?ooool0c_oo00<00?ooool02Ooo000Oool0
0`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool001ooo`03003ooooo027oo`03003ooooo
0<koo`03003ooooo00Woo`007ooo0P008_oo00<00?ooool0cOoo0P002ooo000Oool00`00ooooo`0Q
ool00`00ooooo`3>ool00`00ooooo`09ool001ooo`03003ooooo027oo`03003ooooo0<koo`03003o
oooo00Woo`007ooo00<00?ooool08Ooo00<00?ooool0c_oo00<00?ooool02Ooo000Oool00`00oooo
o`0Qool00`00ooooo`3>ool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`00
7ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;o
o`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool0
0`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<0
0?ooool02Ooo000Oool00`00ooooo`0Yool00`00ooooo`36ool00`00ooooo`09ool001ooo`03003o
oooo02Woo`03003ooooo0<Koo`03003ooooo00Woo`007ooo0P00:_oo00<00?ooool0aOoo0P002ooo
000Oool00`00ooooo`0Yool00`00ooooo`36ool00`00ooooo`09ool001ooo`03003ooooo02Woo`03
003ooooo0<Koo`03003ooooo00Woo`007ooo00<00?ooool0:Ooo00<00?ooool0a_oo00<00?ooool0
2Ooo000Oool00`00ooooo`0Yool00`00ooooo`36ool00`00ooooo`09ool000coo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo02Woo`03003ooooo0<Koo`03003ooooo00Woo`002ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008
ool01000ooooo`001?oo0P00l_oo0P002ooo000;ool01000ooooo`002Ooo0P001Ooo00<00?ooool0
l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?;oo`03
003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3bool00`00oooo
o`09ool000coo`8000[oo`8000Goo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0
l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_o
o`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool0
01ooo`03003ooooo03Goo`03003ooooo0;[oo`03003ooooo00Woo`007ooo00<00?ooool0=Ooo00<0
0?ooool0^_oo00<00?ooool02Ooo000Oool00`00ooooo`0eool00`00ooooo`2jool00`00ooooo`09
ool001ooo`03003ooooo03Goo`03003ooooo0;[oo`03003ooooo00Woo`007ooo0P00=_oo00<00?oo
ool0^Ooo0P002ooo000Oool00`00ooooo`0eool00`00ooooo`2jool00`00ooooo`09ool001ooo`03
003ooooo03Goo`03003ooooo0;[oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool0
2Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Wo
o`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`1:ool00`00ooooo`2Uool0
0`00ooooo`09ool001ooo`8004_oo`03003ooooo0:Coo`8000_oo`007ooo00<00?ooool0BOoo0P00
Yooo00<00?ooool02Ooo000Oool00`00ooooo`1:ool00`00ooooo`2Uool00`00ooooo`09ool001oo
o`03003ooooo04[oo`03003ooooo0:Goo`03003ooooo00Woo`007ooo00<00?ooool0L_oo00<00?oo
ool0OOoo00<00?ooool02Ooo000Gool40004ool00`00ooooo`1bool00`00ooooo`1mool00`00oooo
o`09ool001Woo`03003ooooo00?oo`03003ooooo07;oo`03003ooooo07Ooo`03003ooooo00?oo`03
003ooooo00Woo`006Ooo00<00?ooool00ooo0P00kOoo00<00?ooool00_oo0P002ooo000Iool00`00
ooooo`03ool00`00ooooo`3bool00`00ooooo`09ool001Woo`03003ooooo00?oo`03003ooooo00Go
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[o
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[o
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[o
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00?o
o`03003ooooo00Woo`005ooo0`001OoomP002ooo000Iool00`00ooooo`3oool5ool00?ooob7oo`00
oooo8Ooo003ooolQool008goo`03003ooooo00Koo`03003ooooo00coo`03003ooooo07Soo`00S?oo
00<00?ooool02?oo00<00?ooool03?oo00<00?ooool0Mooo002<ool00`00ooooo`02ool20004ool0
0`00ooooo`06ool20004ool00`00ooooo`1gool008coo`05003oooooool00002ool00`00ooooo`09
ool01000ooooo`000ooo00<00?ooool0Mooo002;ool00`00ooooo`02ool01000ooooo`002ooo00@0
0?ooool000Coo`03003ooooo07Koo`00S?oo00D00?ooooooo`0000;oo`03003ooooo00Woo`04003o
oooo0003ool00`00ooooo`1gool008coo`05003oooooool00002ool00`00ooooo`09ool01000oooo
o`000ooo00<00?ooool0Mooo002=ool01000ooooo`000_oo00<00?ooool02Ooo00@00?ooool000;o
o`03003ooooo07Soo`00TOoo0P003Ooo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.110225, -0.108521, \
0.00409853, 0.00691989}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({960, 40, {0.9466`, 0.971`}}\)], "Print"],

Cell[BoxData[
    \({886, 114, {0.8654`, 0.9048`}}\)], "Print"],

Cell[BoxData[
    \({725, 275, {0.6968`, 0.7522`}}\)], "Print"],

Cell[BoxData[
    \({550, 450, {0.519`, 0.5806`}}\)], "Print"],

Cell[BoxData[
    \({424, 576, {0.3936`, 0.4548`}}\)], "Print"],

Cell[BoxData[
    \({241, 759, {0.2152`, 0.2682`}}\)], "Print"],

Cell[BoxData[
    \({110, 890, {0.0916`, 0.1304`}}\)], "Print"],

Cell[BoxData[
    \({34, 966, {0.024`, 0.0466`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .57977 Mdot
.5 Mabswid
.4793 .57189 m
.4793 .58625 L
s
.008 w
.31366 .53622 Mdot
.5 Mabswid
.31366 .52409 m
.31366 .54728 L
s
.008 w
.23085 .44145 Mdot
.5 Mabswid
.23085 .42485 m
.23085 .45746 L
s
.008 w
.18116 .33845 Mdot
.5 Mabswid
.18116 .3202 m
.18116 .35646 L
s
.008 w
.14803 .26428 Mdot
.5 Mabswid
.14803 .24639 m
.14803 .28241 L
s
.008 w
.12437 .15657 Mdot
.5 Mabswid
.12437 .14138 m
.12437 .17258 L
s
.008 w
.10663 .07946 Mdot
.5 Mabswid
.10663 .06863 m
.10663 .09147 L
s
.008 w
.09282 .03473 Mdot
.5 Mabswid
.09282 .02884 m
.09282 .04214 L
s
.008 w
.08178 .01589 Mdot
.5 Mabswid
.08178 .01483 m
.08178 .01848 L
s
.008 w
.07275 .01589 Mdot
.5 Mabswid
.07275 .01483 m
.07275 .01848 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Coo`00ool00=7oo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00koo`03
003oo`000=;oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`007_oo00@00?ooool000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
7ooo0P001Ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0B
ool2003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo0P005ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Goo`800<coo`03003ooooo017oo`009_oo00<0
0?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo
000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003o
oooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0a_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003o
oooo0<Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`007ooo00<0
0?ooool0`?oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool2
000Xool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008
ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo
03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_o
o`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool0
0`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo
09_oo`03003ooooo017oo`009_oo0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000V
ool2001]ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06_oo`8007Koo`03003o
oooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001koo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03ool3003Nool01000
oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03
003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00XOoo00<00?ooool0O?oo002Qool00`00ooooo`1lool008[oo`03003o
oooo017oo`D000Goo`03003ooooo07Goo`00ROoo00<00?ooool04_oo00@00?ooool000Ooo`03003o
oooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0M?oo
0029ool00`00ooooo`08ool00`00ooooo`09ool20007ool00`00ooooo`1dool008Woo`03003ooooo
00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00D00?oooooo
o`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000co
o`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo
07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?oo
ooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P00
4Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00
ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?oo
ool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({863, 137, {0.8408`, 0.8834`}}\)], "Print"],

Cell[BoxData[
    \({662, 338, {0.6322`, 0.6908`}}\)], "Print"],

Cell[BoxData[
    \({388, 612, {0.358`, 0.4184`}}\)], "Print"],

Cell[BoxData[
    \({201, 799, {0.1768`, 0.2266`}}\)], "Print"],

Cell[BoxData[
    \({38, 962, {0.0272`, 0.051`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.591919 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1331 -18 -4.5 ]
[-0.0125 .1331 0 4.5 ]
[-0.0125 .25148 -18 -4.5 ]
[-0.0125 .25148 0 4.5 ]
[-0.0125 .36987 -18 -4.5 ]
[-0.0125 .36987 0 4.5 ]
[-0.0125 .48825 -18 -4.5 ]
[-0.0125 .48825 0 4.5 ]
[-0.0125 .60663 -6 -4.5 ]
[-0.0125 .60663 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1331 m
.00625 .1331 L
s
[(0.2)] -0.0125 .1331 1 0 Mshowa
0 .25148 m
.00625 .25148 L
s
[(0.4)] -0.0125 .25148 1 0 Mshowa
0 .36987 m
.00625 .36987 L
s
[(0.6)] -0.0125 .36987 1 0 Mshowa
0 .48825 m
.00625 .48825 L
s
[(0.8)] -0.0125 .48825 1 0 Mshowa
0 .60663 m
.00625 .60663 L
s
[(1)] -0.0125 .60663 1 0 Mshowa
.125 Mabswid
0 .04431 m
.00375 .04431 L
s
0 .07391 m
.00375 .07391 L
s
0 .1035 m
.00375 .1035 L
s
0 .16269 m
.00375 .16269 L
s
0 .19229 m
.00375 .19229 L
s
0 .22189 m
.00375 .22189 L
s
0 .28108 m
.00375 .28108 L
s
0 .31067 m
.00375 .31067 L
s
0 .34027 m
.00375 .34027 L
s
0 .39946 m
.00375 .39946 L
s
0 .42906 m
.00375 .42906 L
s
0 .45865 m
.00375 .45865 L
s
0 .51785 m
.00375 .51785 L
s
0 .54744 m
.00375 .54744 L
s
0 .57704 m
.00375 .57704 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1331 m
1 .1331 L
s
.99375 .25148 m
1 .25148 L
s
.99375 .36987 m
1 .36987 L
s
.99375 .48825 m
1 .48825 L
s
.99375 .60663 m
1 .60663 L
s
.125 Mabswid
.99625 .04431 m
1 .04431 L
s
.99625 .07391 m
1 .07391 L
s
.99625 .1035 m
1 .1035 L
s
.99625 .16269 m
1 .16269 L
s
.99625 .19229 m
1 .19229 L
s
.99625 .22189 m
1 .22189 L
s
.99625 .28108 m
1 .28108 L
s
.99625 .31067 m
1 .31067 L
s
.99625 .34027 m
1 .34027 L
s
.99625 .39946 m
1 .39946 L
s
.99625 .42906 m
1 .42906 L
s
.99625 .45865 m
1 .45865 L
s
.99625 .51785 m
1 .51785 L
s
.99625 .54744 m
1 .54744 L
s
.99625 .57704 m
1 .57704 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60012 Mdot
.5 Mabswid
.97619 .59551 m
.97619 .60332 L
s
.008 w
.4793 .52554 Mdot
.5 Mabswid
.4793 .5124 m
.4793 .53762 L
s
.008 w
.31366 .40657 Mdot
.5 Mabswid
.31366 .38893 m
.31366 .42361 L
s
.008 w
.23085 .24438 Mdot
.5 Mabswid
.23085 .22662 m
.23085 .26237 L
s
.008 w
.18116 .13369 Mdot
.5 Mabswid
.18116 .11937 m
.18116 .14884 L
s
.008 w
.14803 .03721 Mdot
.5 Mabswid
.14803 .03082 m
.14803 .0449 L
s
.008 w
.12437 .01531 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01756 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01661 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01661 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01661 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01661 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01661 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01661 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01661 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01661 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01661 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01661 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01661 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01661 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01661 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01661 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01661 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01661 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01661 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo0<Goo`8001?oo`007_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`007ooo0P001Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`009ooo00<00?ooool0^?oo0P00
4ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0<_oo
00<00?ooool0[_oo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00<_oo
00<00?ooool0[Ooo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003o
oooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<0
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0AOoo00<00?ooool0Vooo00<0
0?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Ko
o`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?oo
ool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo
04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<0
0?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003o
oooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003o
oooo07Coo`03003ooooo017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06_oo`8007Koo`03
003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00>;oo`8001?oo`00
8?oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0
:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Oool4001mool009ooo`03003ooooo07koo`00R_oo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00
ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo00Coo`03003ooooo07Co
o`00ROoo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo07Coo`00ROoo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001ooo00<00?ooool0M?oo0029ool01@00oooo
oooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`00
3?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?oo
ool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00
oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2
000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03
003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00
ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112046, \
0.004372, 0.00734026}}],

Cell[BoxData[
    \({883, 117, {0.862`, 0.902`}}\)], "Print"],

Cell[BoxData[
    \({443, 557, {0.4124`, 0.474`}}\)], "Print"],

Cell[BoxData[
    \({36, 964, {0.0256`, 0.0488`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.652554 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14523 -18 -4.5 ]
[-0.0125 .14523 0 4.5 ]
[-0.0125 .27574 -18 -4.5 ]
[-0.0125 .27574 0 4.5 ]
[-0.0125 .40625 -18 -4.5 ]
[-0.0125 .40625 0 4.5 ]
[-0.0125 .53676 -18 -4.5 ]
[-0.0125 .53676 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14523 m
.00625 .14523 L
s
[(0.2)] -0.0125 .14523 1 0 Mshowa
0 .27574 m
.00625 .27574 L
s
[(0.4)] -0.0125 .27574 1 0 Mshowa
0 .40625 m
.00625 .40625 L
s
[(0.6)] -0.0125 .40625 1 0 Mshowa
0 .53676 m
.00625 .53676 L
s
[(0.8)] -0.0125 .53676 1 0 Mshowa
.125 Mabswid
0 .04734 m
.00375 .04734 L
s
0 .07997 m
.00375 .07997 L
s
0 .1126 m
.00375 .1126 L
s
0 .17785 m
.00375 .17785 L
s
0 .21048 m
.00375 .21048 L
s
0 .24311 m
.00375 .24311 L
s
0 .30836 m
.00375 .30836 L
s
0 .34099 m
.00375 .34099 L
s
0 .37362 m
.00375 .37362 L
s
0 .43888 m
.00375 .43888 L
s
0 .4715 m
.00375 .4715 L
s
0 .50413 m
.00375 .50413 L
s
0 .56939 m
.00375 .56939 L
s
0 .60201 m
.00375 .60201 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14523 m
1 .14523 L
s
.99375 .27574 m
1 .27574 L
s
.99375 .40625 m
1 .40625 L
s
.99375 .53676 m
1 .53676 L
s
.125 Mabswid
.99625 .04734 m
1 .04734 L
s
.99625 .07997 m
1 .07997 L
s
.99625 .1126 m
1 .1126 L
s
.99625 .17785 m
1 .17785 L
s
.99625 .21048 m
1 .21048 L
s
.99625 .24311 m
1 .24311 L
s
.99625 .30836 m
1 .30836 L
s
.99625 .34099 m
1 .34099 L
s
.99625 .37362 m
1 .37362 L
s
.99625 .43888 m
1 .43888 L
s
.99625 .4715 m
1 .4715 L
s
.99625 .50413 m
1 .50413 L
s
.99625 .56939 m
1 .56939 L
s
.99625 .60201 m
1 .60201 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59092 Mdot
.5 Mabswid
.97619 .57722 m
.97619 .60332 L
s
.008 w
.4793 .3038 Mdot
.5 Mabswid
.4793 .28383 m
.4793 .32403 L
s
.008 w
.31366 .03821 Mdot
.5 Mabswid
.31366 .03142 m
.31366 .04656 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .0168 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .0168 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .0168 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .0168 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .0168 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .0168 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .0168 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0168 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0168 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0168 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0168 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0168 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0168 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0168 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0168 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0168 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0168 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0168 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0168 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0168 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0168 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0AOoo
00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00oooo
o`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo0P00A_oo00<0
0?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo
000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003oo`0000Goo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017o
o`004_oo00@00?ooool000Woo`8000Goo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017o
o`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo
000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03
003ooooo07Coo`03003ooooo017oo`009_oo0P00K?oo0P00M_oo00<00?ooool04Ooo000Vool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Co
o`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0
:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo00<00?oo
ool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo00<00?oo
ool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1dool0
08Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<00?ooool0
0_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00oooooooo
00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo
2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0
M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooo
oooo00000_oo00<00?ooool03Ooo0P001ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000?
ool01000ooooo`001_oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool00`00ooooo`04ool00`00
ooooo`1dool008[oo`03003ooooo01?oo`8000Koo`03003ooooo07Goo`00X_oo00<00?ooool0Nooo
002Oool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.101634, \
0.004372, 0.00665821}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({973, 27, {0.9616`, 0.9818`}}\)], "Print"],

Cell[BoxData[
    \({859, 141, {0.8364`, 0.8796`}}\)], "Print"],

Cell[BoxData[
    \({764, 236, {0.737`, 0.7896`}}\)], "Print"],

Cell[BoxData[
    \({579, 421, {0.5482`, 0.6094`}}\)], "Print"],

Cell[BoxData[
    \({412, 588, {0.3818`, 0.4428`}}\)], "Print"],

Cell[BoxData[
    \({286, 714, {0.2586`, 0.3146`}}\)], "Print"],

Cell[BoxData[
    \({118, 882, {0.099`, 0.139`}}\)], "Print"],

Cell[BoxData[
    \({39, 961, {0.028`, 0.0522`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .58743 Mdot
.5 Mabswid
.4793 .58072 m
.4793 .59261 L
s
.008 w
.31366 .52033 Mdot
.5 Mabswid
.31366 .50702 m
.31366 .53245 L
s
.008 w
.23085 .46441 Mdot
.5 Mabswid
.23085 .44852 m
.23085 .47948 L
s
.008 w
.18116 .35552 Mdot
.5 Mabswid
.18116 .33739 m
.18116 .37341 L
s
.008 w
.14803 .25722 Mdot
.5 Mabswid
.14803 .23944 m
.14803 .27535 L
s
.008 w
.12437 .18306 Mdot
.5 Mabswid
.12437 .16693 m
.12437 .19989 L
s
.008 w
.10663 .08417 Mdot
.5 Mabswid
.10663 .07299 m
.10663 .09653 L
s
.008 w
.09282 .03767 Mdot
.5 Mabswid
.09282 .0312 m
.09282 .04544 L
s
.008 w
.08178 .02001 Mdot
.5 Mabswid
.08178 .01719 m
.08178 .02425 L
s
.008 w
.07275 .01648 Mdot
.5 Mabswid
.07275 .01507 m
.07275 .01942 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Coo`00ool00=7oo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00koo`03
003oo`000=;oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
7ooo0P001Ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0B
ool2003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo0P005?oo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P005ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo
00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003o
oooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03
003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003o
oooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000B
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Bool01000ooooo`001ooo1@001?oo0`007ooo00<00?ooool0`?oo0P004ooo000Bool01000
ooooo`001ooo00@00?ooool000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000Xool00`00ooooo`2iool00`00oooo
o`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool3000Wool00`00ooooo`2hool2000Cool001;o
o`04003ooooo0008ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Co
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?oo
ool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0bool00`00ooooo`2^ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool0
0`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03
003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00
ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_o
o`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Co
o`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1[ool2001fool00`00ooooo`0Aool001koo`@000Coo`03003ooooo06coo`03003ooooo
07Coo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000P
ool00`00ooooo`03ool3003Nool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo02Ooo`03
003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03
003ooooo017oo`007_oo0`001Ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T_oo00<00?ooool0Rooo002B
ool00`00ooooo`2;ool008[oo`03003ooooo00;oo`D001Coo`03003ooooo07Goo`00ROoo00<00?oo
ool00ooo00@00?ooool001Koo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?oo00001_oo
00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`05ool20007ool00`00ooooo`0<ool0
0`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`8000Coo`03
003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<0
0?ooool00_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003ooooo07?oo`00ROoo00<00?oo
ool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?o
o`03003ooooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?ooool000?oo`03003ooooo07Co
o`00ROoo00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?ooool0M?oo0029ool00`00oooo
o`06ool00`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo00Goo`03003ooooo01?oo`03
003ooooo07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({914, 86, {0.8956`, 0.9304`}}\)], "Print"],

Cell[BoxData[
    \({720, 280, {0.6916`, 0.7472`}}\)], "Print"],

Cell[BoxData[
    \({528, 472, {0.497`, 0.5588`}}\)], "Print"],

Cell[BoxData[
    \({311, 689, {0.2828`, 0.3402`}}\)], "Print"],

Cell[BoxData[
    \({128, 872, {0.1082`, 0.1496`}}\)], "Print"],

Cell[BoxData[
    \({22, 978, {0.014`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.589665 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13265 -18 -4.5 ]
[-0.0125 .13265 0 4.5 ]
[-0.0125 .25058 -18 -4.5 ]
[-0.0125 .25058 0 4.5 ]
[-0.0125 .36851 -18 -4.5 ]
[-0.0125 .36851 0 4.5 ]
[-0.0125 .48645 -18 -4.5 ]
[-0.0125 .48645 0 4.5 ]
[-0.0125 .60438 -6 -4.5 ]
[-0.0125 .60438 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13265 m
.00625 .13265 L
s
[(0.2)] -0.0125 .13265 1 0 Mshowa
0 .25058 m
.00625 .25058 L
s
[(0.4)] -0.0125 .25058 1 0 Mshowa
0 .36851 m
.00625 .36851 L
s
[(0.6)] -0.0125 .36851 1 0 Mshowa
0 .48645 m
.00625 .48645 L
s
[(0.8)] -0.0125 .48645 1 0 Mshowa
0 .60438 m
.00625 .60438 L
s
[(1)] -0.0125 .60438 1 0 Mshowa
.125 Mabswid
0 .0442 m
.00375 .0442 L
s
0 .07368 m
.00375 .07368 L
s
0 .10316 m
.00375 .10316 L
s
0 .16213 m
.00375 .16213 L
s
0 .19161 m
.00375 .19161 L
s
0 .2211 m
.00375 .2211 L
s
0 .28006 m
.00375 .28006 L
s
0 .30955 m
.00375 .30955 L
s
0 .33903 m
.00375 .33903 L
s
0 .398 m
.00375 .398 L
s
0 .42748 m
.00375 .42748 L
s
0 .45696 m
.00375 .45696 L
s
0 .51593 m
.00375 .51593 L
s
0 .54541 m
.00375 .54541 L
s
0 .5749 m
.00375 .5749 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13265 m
1 .13265 L
s
.99375 .25058 m
1 .25058 L
s
.99375 .36851 m
1 .36851 L
s
.99375 .48645 m
1 .48645 L
s
.99375 .60438 m
1 .60438 L
s
.125 Mabswid
.99625 .0442 m
1 .0442 L
s
.99625 .07368 m
1 .07368 L
s
.99625 .10316 m
1 .10316 L
s
.99625 .16213 m
1 .16213 L
s
.99625 .19161 m
1 .19161 L
s
.99625 .2211 m
1 .2211 L
s
.99625 .28006 m
1 .28006 L
s
.99625 .30955 m
1 .30955 L
s
.99625 .33903 m
1 .33903 L
s
.99625 .398 m
1 .398 L
s
.99625 .42748 m
1 .42748 L
s
.99625 .45696 m
1 .45696 L
s
.99625 .51593 m
1 .51593 L
s
.99625 .54541 m
1 .54541 L
s
.99625 .5749 m
1 .5749 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60143 Mdot
.5 Mabswid
.97619 .59789 m
.97619 .60332 L
s
.008 w
.4793 .55367 Mdot
.5 Mabswid
.4793 .54282 m
.4793 .56334 L
s
.008 w
.31366 .43927 Mdot
.5 Mabswid
.31366 .42253 m
.31366 .45531 L
s
.008 w
.23085 .32606 Mdot
.5 Mabswid
.23085 .30778 m
.23085 .34422 L
s
.008 w
.18116 .1981 Mdot
.5 Mabswid
.18116 .18147 m
.18116 .21532 L
s
.008 w
.14803 .09019 Mdot
.5 Mabswid
.14803 .07852 m
.14803 .10293 L
s
.008 w
.12437 .02769 Mdot
.5 Mabswid
.12437 .02297 m
.12437 .03382 L
s
.008 w
.10663 .01589 Mdot
.5 Mabswid
.10663 .01483 m
.10663 .01849 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .0166 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .0166 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0166 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool000000<_oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003o
oooo01[oo`03003ooooo0<Koo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01[o
o`03003ooooo0<Koo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool06_oo00<00?ooool0a_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool0
1?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool2000Xool00`00ooooo`2iool00`00oooo
o`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo
1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<0
0?ooool04Ooo000Vool2000cool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo
03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<0
0?ooool04Ooo000Vool2000cool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003o
oooo09_oo`03003ooooo017oo`009_oo0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool0
0`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo
09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000V
ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003o
oooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003o
oooo017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06_oo`8007Koo`03003ooooo017oo`00
9_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00
ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00>;oo`8001?oo`008?oo00<00?ooool0
0ooo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0
:ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00
ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQool00?ooob7oo`00
oooo8Ooo002>ool00`00ooooo`0Cool00`00ooooo`1iool008koo`03003ooooo01?oo`03003ooooo
07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03
ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<0
0?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05
ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003o
oooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo
00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03
003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00
ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?o
o`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?oo
ool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool0
0`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>
ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112474, \
0.004372, 0.00736832}}],

Cell[BoxData[
    \({960, 40, {0.9466`, 0.971`}}\)], "Print"],

Cell[BoxData[
    \({746, 254, {0.7184`, 0.7724`}}\)], "Print"],

Cell[BoxData[
    \({428, 572, {0.3974`, 0.4588`}}\)], "Print"],

Cell[BoxData[
    \({116, 884, {0.097`, 0.1368`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.606183 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13595 -18 -4.5 ]
[-0.0125 .13595 0 4.5 ]
[-0.0125 .25719 -18 -4.5 ]
[-0.0125 .25719 0 4.5 ]
[-0.0125 .37842 -18 -4.5 ]
[-0.0125 .37842 0 4.5 ]
[-0.0125 .49966 -18 -4.5 ]
[-0.0125 .49966 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13595 m
.00625 .13595 L
s
[(0.2)] -0.0125 .13595 1 0 Mshowa
0 .25719 m
.00625 .25719 L
s
[(0.4)] -0.0125 .25719 1 0 Mshowa
0 .37842 m
.00625 .37842 L
s
[(0.6)] -0.0125 .37842 1 0 Mshowa
0 .49966 m
.00625 .49966 L
s
[(0.8)] -0.0125 .49966 1 0 Mshowa
.125 Mabswid
0 .04502 m
.00375 .04502 L
s
0 .07533 m
.00375 .07533 L
s
0 .10564 m
.00375 .10564 L
s
0 .16626 m
.00375 .16626 L
s
0 .19657 m
.00375 .19657 L
s
0 .22688 m
.00375 .22688 L
s
0 .2875 m
.00375 .2875 L
s
0 .31781 m
.00375 .31781 L
s
0 .34812 m
.00375 .34812 L
s
0 .40873 m
.00375 .40873 L
s
0 .43904 m
.00375 .43904 L
s
0 .46935 m
.00375 .46935 L
s
0 .52997 m
.00375 .52997 L
s
0 .56028 m
.00375 .56028 L
s
0 .59059 m
.00375 .59059 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13595 m
1 .13595 L
s
.99375 .25719 m
1 .25719 L
s
.99375 .37842 m
1 .37842 L
s
.99375 .49966 m
1 .49966 L
s
.125 Mabswid
.99625 .04502 m
1 .04502 L
s
.99625 .07533 m
1 .07533 L
s
.99625 .10564 m
1 .10564 L
s
.99625 .16626 m
1 .16626 L
s
.99625 .19657 m
1 .19657 L
s
.99625 .22688 m
1 .22688 L
s
.99625 .2875 m
1 .2875 L
s
.99625 .31781 m
1 .31781 L
s
.99625 .34812 m
1 .34812 L
s
.99625 .40873 m
1 .40873 L
s
.99625 .43904 m
1 .43904 L
s
.99625 .46935 m
1 .46935 L
s
.99625 .52997 m
1 .52997 L
s
.99625 .56028 m
1 .56028 L
s
.99625 .59059 m
1 .59059 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59665 Mdot
.5 Mabswid
.97619 .58853 m
.97619 .60332 L
s
.008 w
.4793 .46693 Mdot
.5 Mabswid
.4793 .4502 m
.4793 .48293 L
s
.008 w
.31366 .27416 Mdot
.5 Mabswid
.31366 .25561 m
.31366 .29283 L
s
.008 w
.23085 .08503 Mdot
.5 Mabswid
.23085 .07351 m
.23085 .09764 L
s
.008 w
.18116 .01653 Mdot
.5 Mabswid
.18116 .01508 m
.18116 .01956 L
s
.008 w
.14803 .01532 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01762 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01665 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01665 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01665 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01665 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01665 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01665 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01665 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01665 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01665 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01665 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01665 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01665 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01665 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01665 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01665 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01665 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01665 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01665 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo0;Soo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool2000cool00`00ooooo`2^
ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo
00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00oooo
o`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`00
9_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo04Goo`03003ooooo
09_oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<004Goo`03003ooooo09[oo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`15ool00`00ooooo`2Kool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo04Goo`03003ooooo
09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000V
ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_o
o`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo
00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03
003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo0P00K?oo0P00M_oo00<00?ooool0
4Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06co
o`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?oo
ool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<0
0?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02
ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>
ool00`00ooooo`0Aool4001jool008koo`03003ooooo017oo`03003ooooo07_oo`00Q_oo00<00?oo
ool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000oooo
o`005Ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool0
0`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03
003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo
00Koo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0
LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Co
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4
000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo
00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<0
0?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1b
ool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00oooo
o`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.109409, \
0.004372, 0.00716754}}],

Cell[BoxData[
    \({753, 247, {0.7256`, 0.779`}}\)], "Print"],

Cell[BoxData[
    \({120, 880, {0.1008`, 0.1412`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.755589 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16583 -18 -4.5 ]
[-0.0125 .16583 0 4.5 ]
[-0.0125 .31695 -18 -4.5 ]
[-0.0125 .31695 0 4.5 ]
[-0.0125 .46807 -18 -4.5 ]
[-0.0125 .46807 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16583 m
.00625 .16583 L
s
[(0.2)] -0.0125 .16583 1 0 Mshowa
0 .31695 m
.00625 .31695 L
s
[(0.4)] -0.0125 .31695 1 0 Mshowa
0 .46807 m
.00625 .46807 L
s
[(0.6)] -0.0125 .46807 1 0 Mshowa
.125 Mabswid
0 .05249 m
.00375 .05249 L
s
0 .09027 m
.00375 .09027 L
s
0 .12805 m
.00375 .12805 L
s
0 .20361 m
.00375 .20361 L
s
0 .24139 m
.00375 .24139 L
s
0 .27917 m
.00375 .27917 L
s
0 .35473 m
.00375 .35473 L
s
0 .39251 m
.00375 .39251 L
s
0 .43029 m
.00375 .43029 L
s
0 .50585 m
.00375 .50585 L
s
0 .54363 m
.00375 .54363 L
s
0 .58141 m
.00375 .58141 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16583 m
1 .16583 L
s
.99375 .31695 m
1 .31695 L
s
.99375 .46807 m
1 .46807 L
s
.125 Mabswid
.99625 .05249 m
1 .05249 L
s
.99625 .09027 m
1 .09027 L
s
.99625 .12805 m
1 .12805 L
s
.99625 .20361 m
1 .20361 L
s
.99625 .24139 m
1 .24139 L
s
.99625 .27917 m
1 .27917 L
s
.99625 .35473 m
1 .35473 L
s
.99625 .39251 m
1 .39251 L
s
.99625 .43029 m
1 .43029 L
s
.99625 .50585 m
1 .50585 L
s
.99625 .54363 m
1 .54363 L
s
.99625 .58141 m
1 .58141 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58367 Mdot
.5 Mabswid
.97619 .56297 m
.97619 .60332 L
s
.008 w
.4793 .10539 Mdot
.5 Mabswid
.4793 .09088 m
.4793 .1214 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01713 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01713 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01713 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01713 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01713 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01713 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01713 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01713 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01713 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01713 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01713 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01713 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01713 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01713 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01713 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01713 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01713 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01713 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01713 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01713 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01713 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01713 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2001]ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03
003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06_o
o`8007Koo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo
000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03
003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@00
1?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00oooo
o`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@00
1Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03
003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo0000
1ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00
ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Go
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9
000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1a
ool008Goo`03003ooooo00Koo`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1aool008Go
o`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?oo
ool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0L_oo002>ool00`00ooooo`0Dool00`00oooo
o`1hool008coo`<001?oo`04003ooooo001jool008koo`03003ooooo01;oo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0877751, \
0.004372, 0.00575027}}],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({860, 140, {0.8376`, 0.8806`}}\)], "Print"],

Cell[BoxData[
    \({630, 370, {0.5998`, 0.6596`}}\)], "Print"],

Cell[BoxData[
    \({426, 574, {0.3956`, 0.4568`}}\)], "Print"],

Cell[BoxData[
    \({196, 804, {0.1722`, 0.2214`}}\)], "Print"],

Cell[BoxData[
    \({45, 955, {0.0332`, 0.059`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.591562 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13303 -18 -4.5 ]
[-0.0125 .13303 0 4.5 ]
[-0.0125 .25134 -18 -4.5 ]
[-0.0125 .25134 0 4.5 ]
[-0.0125 .36965 -18 -4.5 ]
[-0.0125 .36965 0 4.5 ]
[-0.0125 .48796 -18 -4.5 ]
[-0.0125 .48796 0 4.5 ]
[-0.0125 .60628 -6 -4.5 ]
[-0.0125 .60628 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13303 m
.00625 .13303 L
s
[(0.2)] -0.0125 .13303 1 0 Mshowa
0 .25134 m
.00625 .25134 L
s
[(0.4)] -0.0125 .25134 1 0 Mshowa
0 .36965 m
.00625 .36965 L
s
[(0.6)] -0.0125 .36965 1 0 Mshowa
0 .48796 m
.00625 .48796 L
s
[(0.8)] -0.0125 .48796 1 0 Mshowa
0 .60628 m
.00625 .60628 L
s
[(1)] -0.0125 .60628 1 0 Mshowa
.125 Mabswid
0 .04429 m
.00375 .04429 L
s
0 .07387 m
.00375 .07387 L
s
0 .10345 m
.00375 .10345 L
s
0 .16261 m
.00375 .16261 L
s
0 .19218 m
.00375 .19218 L
s
0 .22176 m
.00375 .22176 L
s
0 .28092 m
.00375 .28092 L
s
0 .3105 m
.00375 .3105 L
s
0 .34007 m
.00375 .34007 L
s
0 .39923 m
.00375 .39923 L
s
0 .42881 m
.00375 .42881 L
s
0 .45839 m
.00375 .45839 L
s
0 .51754 m
.00375 .51754 L
s
0 .54712 m
.00375 .54712 L
s
0 .5767 m
.00375 .5767 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13303 m
1 .13303 L
s
.99375 .25134 m
1 .25134 L
s
.99375 .36965 m
1 .36965 L
s
.99375 .48796 m
1 .48796 L
s
.99375 .60628 m
1 .60628 L
s
.125 Mabswid
.99625 .04429 m
1 .04429 L
s
.99625 .07387 m
1 .07387 L
s
.99625 .10345 m
1 .10345 L
s
.99625 .16261 m
1 .16261 L
s
.99625 .19218 m
1 .19218 L
s
.99625 .22176 m
1 .22176 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .3105 m
1 .3105 L
s
.99625 .34007 m
1 .34007 L
s
.99625 .39923 m
1 .39923 L
s
.99625 .42881 m
1 .42881 L
s
.99625 .45839 m
1 .45839 L
s
.99625 .51754 m
1 .51754 L
s
.99625 .54712 m
1 .54712 L
s
.99625 .5767 m
1 .5767 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60036 Mdot
.5 Mabswid
.97619 .59587 m
.97619 .60332 L
s
.008 w
.4793 .52346 Mdot
.5 Mabswid
.4793 .51021 m
.4793 .53564 L
s
.008 w
.31366 .3874 Mdot
.5 Mabswid
.31366 .36953 m
.31366 .40491 L
s
.008 w
.23085 .26672 Mdot
.5 Mabswid
.23085 .24874 m
.23085 .28494 L
s
.008 w
.18116 .13066 Mdot
.5 Mabswid
.18116 .11658 m
.18116 .14569 L
s
.008 w
.14803 .04134 Mdot
.5 Mabswid
.14803 .03435 m
.14803 .04962 L
s
.008 w
.12437 .01708 Mdot
.5 Mabswid
.12437 .01542 m
.12437 .02028 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01661 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01661 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01661 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01661 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01661 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01661 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01661 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01661 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01661 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01661 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01661 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01661 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01661 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01661 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01661 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01661 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01661 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo0<Goo`8001?oo`007_oo
00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`007_oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007ooo0P001Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo1000
1?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo00<00?ooool01?oo0`009ooo00<00?ooool0^?oo0P004ooo000Bool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`00
4ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`001ooo1@001?oo0`00<_oo00<00?ooool0[Ooo0P004ooo000Bool01000ooooo`001ooo
00@00?ooool000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003oo`0000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo
0P002ooo00<00?ooool00ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo
0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<004Goo`03003ooooo09[oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo
04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?oo
ool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1d
ool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo
0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1[ool2001fool00`00oooo
o`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`007_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`<00>;oo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0
:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?o
o`008?oo00<00?ooool0oOoo003ooolQool00?ooob7oo`00oooo8Ooo002@ool4002<ool0093oo`03
003ooooo08goo`00R_oo00<00?ooool01?oo00<00?ooool05?oo00<00?ooool0MOoo0029ool00`00
ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00?o
o`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00@00?ooool000Koo`03003o
oooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P001ooo00<00?ooool01_oo0P001?oo
00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool0
0`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00
ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`00
0ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0
M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003o
oooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo
00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112113, \
0.004372, 0.00734469}}],

Cell[BoxData[
    \({963, 37, {0.95`, 0.9736`}}\)], "Print"],

Cell[BoxData[
    \({771, 229, {0.7442`, 0.7964`}}\)], "Print"],

Cell[BoxData[
    \({444, 556, {0.4134`, 0.475`}}\)], "Print"],

Cell[BoxData[
    \({133, 867, {0.1128`, 0.155`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.604564 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13563 -18 -4.5 ]
[-0.0125 .13563 0 4.5 ]
[-0.0125 .25654 -18 -4.5 ]
[-0.0125 .25654 0 4.5 ]
[-0.0125 .37745 -18 -4.5 ]
[-0.0125 .37745 0 4.5 ]
[-0.0125 .49837 -18 -4.5 ]
[-0.0125 .49837 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13563 m
.00625 .13563 L
s
[(0.2)] -0.0125 .13563 1 0 Mshowa
0 .25654 m
.00625 .25654 L
s
[(0.4)] -0.0125 .25654 1 0 Mshowa
0 .37745 m
.00625 .37745 L
s
[(0.6)] -0.0125 .37745 1 0 Mshowa
0 .49837 m
.00625 .49837 L
s
[(0.8)] -0.0125 .49837 1 0 Mshowa
.125 Mabswid
0 .04494 m
.00375 .04494 L
s
0 .07517 m
.00375 .07517 L
s
0 .1054 m
.00375 .1054 L
s
0 .16586 m
.00375 .16586 L
s
0 .19608 m
.00375 .19608 L
s
0 .22631 m
.00375 .22631 L
s
0 .28677 m
.00375 .28677 L
s
0 .317 m
.00375 .317 L
s
0 .34723 m
.00375 .34723 L
s
0 .40768 m
.00375 .40768 L
s
0 .43791 m
.00375 .43791 L
s
0 .46814 m
.00375 .46814 L
s
0 .52859 m
.00375 .52859 L
s
0 .55882 m
.00375 .55882 L
s
0 .58905 m
.00375 .58905 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13563 m
1 .13563 L
s
.99375 .25654 m
1 .25654 L
s
.99375 .37745 m
1 .37745 L
s
.99375 .49837 m
1 .49837 L
s
.125 Mabswid
.99625 .04494 m
1 .04494 L
s
.99625 .07517 m
1 .07517 L
s
.99625 .1054 m
1 .1054 L
s
.99625 .16586 m
1 .16586 L
s
.99625 .19608 m
1 .19608 L
s
.99625 .22631 m
1 .22631 L
s
.99625 .28677 m
1 .28677 L
s
.99625 .317 m
1 .317 L
s
.99625 .34723 m
1 .34723 L
s
.99625 .40768 m
1 .40768 L
s
.99625 .43791 m
1 .43791 L
s
.99625 .46814 m
1 .46814 L
s
.99625 .52859 m
1 .52859 L
s
.99625 .55882 m
1 .55882 L
s
.99625 .58905 m
1 .58905 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59691 Mdot
.5 Mabswid
.97619 .58905 m
.97619 .60332 L
s
.008 w
.4793 .48083 Mdot
.5 Mabswid
.4793 .46463 m
.4793 .49619 L
s
.008 w
.31366 .28314 Mdot
.5 Mabswid
.31366 .26464 m
.31366 .30188 L
s
.008 w
.23085 .09512 Mdot
.5 Mabswid
.23085 .08291 m
.23085 .10842 L
s
.008 w
.18116 .02016 Mdot
.5 Mabswid
.18116 .01725 m
.18116 .02451 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01665 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01665 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01665 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01665 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01665 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01665 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01665 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01665 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01665 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01665 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01665 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01665 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01665 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01665 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01665 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01665 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01665 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01665 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01665 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo0;Soo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo
00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03
003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`8003?oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3
003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0AOoo00<00?ooool0Vooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0AOoo00<00?ooool0Vooo
00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`15ool00`00ooooo`2Kool0
0`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool20016ool00`00ooooo`2Kool00`00
ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?oo
ool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool0
0`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000B
ool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`00
9_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1d
ool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo
00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo06coo`03003ooooo
07Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00K?oo
00<00?ooool0Looo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<0
0?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02
ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002<
ool4000Dool00`00ooooo`1iool008coo`03003ooooo01Goo`03003ooooo07Woo`00Q_oo00<00?oo
ool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`06ool00`00oooo
o`0@ool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Coo`04003ooooo
0007ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03
003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0
LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Co
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4
000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo
00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<0
0?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1b
ool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00oooo
o`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.109702, \
0.004372, 0.00718673}}],

Cell[BoxData[
    \({862, 138, {0.8396`, 0.8824`}}\)], "Print"],

Cell[BoxData[
    \({434, 566, {0.4034`, 0.4648`}}\)], "Print"],

Cell[BoxData[
    \({42, 958, {0.0306`, 0.0556`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.667049 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14812 -18 -4.5 ]
[-0.0125 .14812 0 4.5 ]
[-0.0125 .28153 -18 -4.5 ]
[-0.0125 .28153 0 4.5 ]
[-0.0125 .41494 -18 -4.5 ]
[-0.0125 .41494 0 4.5 ]
[-0.0125 .54835 -18 -4.5 ]
[-0.0125 .54835 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14812 m
.00625 .14812 L
s
[(0.2)] -0.0125 .14812 1 0 Mshowa
0 .28153 m
.00625 .28153 L
s
[(0.4)] -0.0125 .28153 1 0 Mshowa
0 .41494 m
.00625 .41494 L
s
[(0.6)] -0.0125 .41494 1 0 Mshowa
0 .54835 m
.00625 .54835 L
s
[(0.8)] -0.0125 .54835 1 0 Mshowa
.125 Mabswid
0 .04807 m
.00375 .04807 L
s
0 .08142 m
.00375 .08142 L
s
0 .11477 m
.00375 .11477 L
s
0 .18148 m
.00375 .18148 L
s
0 .21483 m
.00375 .21483 L
s
0 .24818 m
.00375 .24818 L
s
0 .31489 m
.00375 .31489 L
s
0 .34824 m
.00375 .34824 L
s
0 .38159 m
.00375 .38159 L
s
0 .4483 m
.00375 .4483 L
s
0 .48165 m
.00375 .48165 L
s
0 .515 m
.00375 .515 L
s
0 .58171 m
.00375 .58171 L
s
0 .61506 m
.00375 .61506 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14812 m
1 .14812 L
s
.99375 .28153 m
1 .28153 L
s
.99375 .41494 m
1 .41494 L
s
.99375 .54835 m
1 .54835 L
s
.125 Mabswid
.99625 .04807 m
1 .04807 L
s
.99625 .08142 m
1 .08142 L
s
.99625 .11477 m
1 .11477 L
s
.99625 .18148 m
1 .18148 L
s
.99625 .21483 m
1 .21483 L
s
.99625 .24818 m
1 .24818 L
s
.99625 .31489 m
1 .31489 L
s
.99625 .34824 m
1 .34824 L
s
.99625 .38159 m
1 .38159 L
s
.99625 .4483 m
1 .4483 L
s
.99625 .48165 m
1 .48165 L
s
.99625 .515 m
1 .515 L
s
.99625 .58171 m
1 .58171 L
s
.99625 .61506 m
1 .61506 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58971 Mdot
.5 Mabswid
.97619 .57477 m
.97619 .60332 L
s
.008 w
.4793 .30421 Mdot
.5 Mabswid
.4793 .2838 m
.4793 .32476 L
s
.008 w
.31366 .04273 Mdot
.5 Mabswid
.31366 .03513 m
.31366 .0518 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01685 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01685 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01685 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01685 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01685 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01685 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01685 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01685 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01685 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01685 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01685 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01685 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01685 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01685 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01685 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01685 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01685 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01685 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01685 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01685 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01685 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03
003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0
Vooo00<00?ooool04Ooo000Vool20016ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo
00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
00001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo
0P001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Cool2000;ool00`00oooo
o`03ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03
003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000V
ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Co
o`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<0
0?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool20006ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002<ool4000Bool4001jool008coo`03003ooooo01?oo`03003ooooo07_o
o`00Q_oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo
00Ooo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<0
0?ooool01?oo00@00?ooool000Ooo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool0
08Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo
0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03
003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00
ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo
0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0994258, \
0.004372, 0.00651353}}],

Cell[BoxData[
    \({420, 580, {0.3896`, 0.4508`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 1.30569 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14528 -18 -4.5 ]
[-0.0125 .14528 0 4.5 ]
[-0.0125 .27585 -18 -4.5 ]
[-0.0125 .27585 0 4.5 ]
[-0.0125 .40642 -18 -4.5 ]
[-0.0125 .40642 0 4.5 ]
[-0.0125 .53699 -18 -4.5 ]
[-0.0125 .53699 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14528 m
.00625 .14528 L
s
[(0.1)] -0.0125 .14528 1 0 Mshowa
0 .27585 m
.00625 .27585 L
s
[(0.2)] -0.0125 .27585 1 0 Mshowa
0 .40642 m
.00625 .40642 L
s
[(0.3)] -0.0125 .40642 1 0 Mshowa
0 .53699 m
.00625 .53699 L
s
[(0.4)] -0.0125 .53699 1 0 Mshowa
.125 Mabswid
0 .04083 m
.00375 .04083 L
s
0 .06694 m
.00375 .06694 L
s
0 .09306 m
.00375 .09306 L
s
0 .11917 m
.00375 .11917 L
s
0 .1714 m
.00375 .1714 L
s
0 .19751 m
.00375 .19751 L
s
0 .22363 m
.00375 .22363 L
s
0 .24974 m
.00375 .24974 L
s
0 .30197 m
.00375 .30197 L
s
0 .32808 m
.00375 .32808 L
s
0 .35419 m
.00375 .35419 L
s
0 .38031 m
.00375 .38031 L
s
0 .43254 m
.00375 .43254 L
s
0 .45865 m
.00375 .45865 L
s
0 .48476 m
.00375 .48476 L
s
0 .51088 m
.00375 .51088 L
s
0 .5631 m
.00375 .5631 L
s
0 .58922 m
.00375 .58922 L
s
0 .61533 m
.00375 .61533 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14528 m
1 .14528 L
s
.99375 .27585 m
1 .27585 L
s
.99375 .40642 m
1 .40642 L
s
.99375 .53699 m
1 .53699 L
s
.125 Mabswid
.99625 .04083 m
1 .04083 L
s
.99625 .06694 m
1 .06694 L
s
.99625 .09306 m
1 .09306 L
s
.99625 .11917 m
1 .11917 L
s
.99625 .1714 m
1 .1714 L
s
.99625 .19751 m
1 .19751 L
s
.99625 .22363 m
1 .22363 L
s
.99625 .24974 m
1 .24974 L
s
.99625 .30197 m
1 .30197 L
s
.99625 .32808 m
1 .32808 L
s
.99625 .35419 m
1 .35419 L
s
.99625 .38031 m
1 .38031 L
s
.99625 .43254 m
1 .43254 L
s
.99625 .45865 m
1 .45865 L
s
.99625 .48476 m
1 .48476 L
s
.99625 .51088 m
1 .51088 L
s
.99625 .5631 m
1 .5631 L
s
.99625 .58922 m
1 .58922 L
s
.99625 .61533 m
1 .61533 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5631 Mdot
.5 Mabswid
.97619 .52341 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .01889 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01889 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01889 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01889 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01889 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01889 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01889 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01889 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01889 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01889 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01889 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01889 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01889 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01889 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01889 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01889 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01889 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01889 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01889 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01889 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01889 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01889 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01889 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo
10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo
0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`<00>;oo`8001?oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00=koo`04003oooooool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00
gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00
gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo
02_oo`03003ooooo00;oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<
ool00`00ooooo`0Eool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003ooooo017oo`D000Go
o`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo
00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo
00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool0
0`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@00
3Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0LOoo
0025ool00`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo
00Goo`03003ooooo01;oo`8000Koo`03003ooooo07;oo`00S_oo00<00?ooool05?oo00<00?ooool0
N?oo002<ool3000Cool01000ooooo`00N_oo002>ool00`00ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0507945, \
0.004372, 0.00332762}}],

Cell[BoxData[
    \({879, 121, {0.8578`, 0.8982`}}\)], "Print"],

Cell[BoxData[
    \({425, 575, {0.3946`, 0.4558`}}\)], "Print"],

Cell[BoxData[
    \({35, 965, {0.0248`, 0.0478`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.655315 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14578 -18 -4.5 ]
[-0.0125 .14578 0 4.5 ]
[-0.0125 .27684 -18 -4.5 ]
[-0.0125 .27684 0 4.5 ]
[-0.0125 .4079 -18 -4.5 ]
[-0.0125 .4079 0 4.5 ]
[-0.0125 .53897 -18 -4.5 ]
[-0.0125 .53897 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14578 m
.00625 .14578 L
s
[(0.2)] -0.0125 .14578 1 0 Mshowa
0 .27684 m
.00625 .27684 L
s
[(0.4)] -0.0125 .27684 1 0 Mshowa
0 .4079 m
.00625 .4079 L
s
[(0.6)] -0.0125 .4079 1 0 Mshowa
0 .53897 m
.00625 .53897 L
s
[(0.8)] -0.0125 .53897 1 0 Mshowa
.125 Mabswid
0 .04748 m
.00375 .04748 L
s
0 .08025 m
.00375 .08025 L
s
0 .11301 m
.00375 .11301 L
s
0 .17854 m
.00375 .17854 L
s
0 .21131 m
.00375 .21131 L
s
0 .24408 m
.00375 .24408 L
s
0 .30961 m
.00375 .30961 L
s
0 .34237 m
.00375 .34237 L
s
0 .37514 m
.00375 .37514 L
s
0 .44067 m
.00375 .44067 L
s
0 .47344 m
.00375 .47344 L
s
0 .5062 m
.00375 .5062 L
s
0 .57173 m
.00375 .57173 L
s
0 .6045 m
.00375 .6045 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14578 m
1 .14578 L
s
.99375 .27684 m
1 .27684 L
s
.99375 .4079 m
1 .4079 L
s
.99375 .53897 m
1 .53897 L
s
.125 Mabswid
.99625 .04748 m
1 .04748 L
s
.99625 .08025 m
1 .08025 L
s
.99625 .11301 m
1 .11301 L
s
.99625 .17854 m
1 .17854 L
s
.99625 .21131 m
1 .21131 L
s
.99625 .24408 m
1 .24408 L
s
.99625 .30961 m
1 .30961 L
s
.99625 .34237 m
1 .34237 L
s
.99625 .37514 m
1 .37514 L
s
.99625 .44067 m
1 .44067 L
s
.99625 .47344 m
1 .47344 L
s
.99625 .5062 m
1 .5062 L
s
.99625 .57173 m
1 .57173 L
s
.99625 .6045 m
1 .6045 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59074 Mdot
.5 Mabswid
.97619 .57684 m
.97619 .60332 L
s
.008 w
.4793 .29322 Mdot
.5 Mabswid
.4793 .2733 m
.4793 .31341 L
s
.008 w
.31366 .03765 Mdot
.5 Mabswid
.31366 .03097 m
.31366 .04604 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01681 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01681 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01681 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01681 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01681 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01681 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01681 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01681 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01681 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01681 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01681 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01681 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01681 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01681 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01681 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01681 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01681 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01681 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01681 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01681 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01681 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0AOoo
00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00oooo
o`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo0P00A_oo00<0
0?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo
0`00K?oo00<00?ooool0Looo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003o
oooo06coo`03003ooooo07Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Go
o`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo
00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool0
0`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<0
0?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool2001]ool00`00ooooo`1dool00`00
ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003o
oooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
9ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo08_o
o`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool01000oooo
o`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool0
0`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Coo`00
ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029
ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool60000
0ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000oooo
o`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo
0029ool00`00ooooo`05ool2000?ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00oooo
o`04ool01000ooooo`003ooo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00oooo
o`0Cool00`00ooooo`1dool008[oo`03003ooooo00Coo`8001Goo`03003ooooo07Goo`00Tooo00<0
0?ooool0R_oo002@ool01000ooooo`00S?oo002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.101206, \
0.004372, 0.00663016}}],

Cell[BoxData[
    \({713, 287, {0.6844`, 0.7404`}}\)], "Print"],

Cell[BoxData[
    \({135, 865, {0.1148`, 0.1572`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.794981 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09421 -18 -4.5 ]
[-0.0125 .09421 0 4.5 ]
[-0.0125 .17371 -18 -4.5 ]
[-0.0125 .17371 0 4.5 ]
[-0.0125 .25321 -18 -4.5 ]
[-0.0125 .25321 0 4.5 ]
[-0.0125 .33271 -18 -4.5 ]
[-0.0125 .33271 0 4.5 ]
[-0.0125 .41221 -18 -4.5 ]
[-0.0125 .41221 0 4.5 ]
[-0.0125 .4917 -18 -4.5 ]
[-0.0125 .4917 0 4.5 ]
[-0.0125 .5712 -18 -4.5 ]
[-0.0125 .5712 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09421 m
.00625 .09421 L
s
[(0.1)] -0.0125 .09421 1 0 Mshowa
0 .17371 m
.00625 .17371 L
s
[(0.2)] -0.0125 .17371 1 0 Mshowa
0 .25321 m
.00625 .25321 L
s
[(0.3)] -0.0125 .25321 1 0 Mshowa
0 .33271 m
.00625 .33271 L
s
[(0.4)] -0.0125 .33271 1 0 Mshowa
0 .41221 m
.00625 .41221 L
s
[(0.5)] -0.0125 .41221 1 0 Mshowa
0 .4917 m
.00625 .4917 L
s
[(0.6)] -0.0125 .4917 1 0 Mshowa
0 .5712 m
.00625 .5712 L
s
[(0.7)] -0.0125 .5712 1 0 Mshowa
.125 Mabswid
0 .03061 m
.00375 .03061 L
s
0 .04651 m
.00375 .04651 L
s
0 .06241 m
.00375 .06241 L
s
0 .07831 m
.00375 .07831 L
s
0 .11011 m
.00375 .11011 L
s
0 .12601 m
.00375 .12601 L
s
0 .14191 m
.00375 .14191 L
s
0 .15781 m
.00375 .15781 L
s
0 .18961 m
.00375 .18961 L
s
0 .20551 m
.00375 .20551 L
s
0 .22141 m
.00375 .22141 L
s
0 .23731 m
.00375 .23731 L
s
0 .26911 m
.00375 .26911 L
s
0 .28501 m
.00375 .28501 L
s
0 .30091 m
.00375 .30091 L
s
0 .31681 m
.00375 .31681 L
s
0 .34861 m
.00375 .34861 L
s
0 .36451 m
.00375 .36451 L
s
0 .38041 m
.00375 .38041 L
s
0 .39631 m
.00375 .39631 L
s
0 .42811 m
.00375 .42811 L
s
0 .444 m
.00375 .444 L
s
0 .4599 m
.00375 .4599 L
s
0 .4758 m
.00375 .4758 L
s
0 .5076 m
.00375 .5076 L
s
0 .5235 m
.00375 .5235 L
s
0 .5394 m
.00375 .5394 L
s
0 .5553 m
.00375 .5553 L
s
0 .5871 m
.00375 .5871 L
s
0 .603 m
.00375 .603 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09421 m
1 .09421 L
s
.99375 .17371 m
1 .17371 L
s
.99375 .25321 m
1 .25321 L
s
.99375 .33271 m
1 .33271 L
s
.99375 .41221 m
1 .41221 L
s
.99375 .4917 m
1 .4917 L
s
.99375 .5712 m
1 .5712 L
s
.125 Mabswid
.99625 .03061 m
1 .03061 L
s
.99625 .04651 m
1 .04651 L
s
.99625 .06241 m
1 .06241 L
s
.99625 .07831 m
1 .07831 L
s
.99625 .11011 m
1 .11011 L
s
.99625 .12601 m
1 .12601 L
s
.99625 .14191 m
1 .14191 L
s
.99625 .15781 m
1 .15781 L
s
.99625 .18961 m
1 .18961 L
s
.99625 .20551 m
1 .20551 L
s
.99625 .22141 m
1 .22141 L
s
.99625 .23731 m
1 .23731 L
s
.99625 .26911 m
1 .26911 L
s
.99625 .28501 m
1 .28501 L
s
.99625 .30091 m
1 .30091 L
s
.99625 .31681 m
1 .31681 L
s
.99625 .34861 m
1 .34861 L
s
.99625 .36451 m
1 .36451 L
s
.99625 .38041 m
1 .38041 L
s
.99625 .39631 m
1 .39631 L
s
.99625 .42811 m
1 .42811 L
s
.99625 .444 m
1 .444 L
s
.99625 .4599 m
1 .4599 L
s
.99625 .4758 m
1 .4758 L
s
.99625 .5076 m
1 .5076 L
s
.99625 .5235 m
1 .5235 L
s
.99625 .5394 m
1 .5394 L
s
.99625 .5553 m
1 .5553 L
s
.99625 .5871 m
1 .5871 L
s
.99625 .603 m
1 .603 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58154 Mdot
.5 Mabswid
.97619 .5588 m
.97619 .60332 L
s
.008 w
.4793 .12204 Mdot
.5 Mabswid
.4793 .10598 m
.4793 .13969 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01726 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01726 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01726 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01726 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01726 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01726 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01726 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01726 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01726 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01726 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01726 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01726 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01726 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01726 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01726 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01726 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01726 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01726 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01726 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01726 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01726 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01726 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`007_oo00@00?ooool000Coo`800>Coo`03003ooooo017oo`007ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo0`00h_oo0P004ooo000Bool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo0`001Ooo
00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool2
001]ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03
003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool2001/
ool2001fool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017o
o`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00oooo
o`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000:ool20005ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo000;ool00`00ooooo`02ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0P00i?oo00<00?oo
ool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool5
0004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
000;ool00`00ooooo`03ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool3003Rool2
000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Woo`@000Coo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ooooo`05ool2003Tool00`00ooooo`0Aool001?oo`8000[oo`<0
00Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@0
0?ooool000Woo`03003ooooo00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`<00=koo`04003oooooool2000Cool001;oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Cool20009ool40004ool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0
:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002>ool00`00ooooo`0Cool00`00ooooo`1iool008koo`03003ooooo01?oo`03003ooooo07Wo
o`00Q_oo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool0
1000ooooo`004_oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo
00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool2
0008ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo
00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<0
0?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003o
oooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00oooo
o`05ool2000Cool40006ool00`00ooooo`1aool008Goo`03003ooooo00Coo`04003ooooo000Dool0
0`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo
00Goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0
L_oo002?ool00`00ooooo`0Bool00`00ooooo`1iool008coo`04003ooooo000Bool3001kool008go
o`8001Goo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0834257, \
0.004372, 0.00546534}}],

Cell[BoxData[
    \({454, 546, {0.4232`, 0.485`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 1.21362 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13608 -18 -4.5 ]
[-0.0125 .13608 0 4.5 ]
[-0.0125 .25744 -18 -4.5 ]
[-0.0125 .25744 0 4.5 ]
[-0.0125 .3788 -18 -4.5 ]
[-0.0125 .3788 0 4.5 ]
[-0.0125 .50016 -18 -4.5 ]
[-0.0125 .50016 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13608 m
.00625 .13608 L
s
[(0.1)] -0.0125 .13608 1 0 Mshowa
0 .25744 m
.00625 .25744 L
s
[(0.2)] -0.0125 .25744 1 0 Mshowa
0 .3788 m
.00625 .3788 L
s
[(0.3)] -0.0125 .3788 1 0 Mshowa
0 .50016 m
.00625 .50016 L
s
[(0.4)] -0.0125 .50016 1 0 Mshowa
.125 Mabswid
0 .03899 m
.00375 .03899 L
s
0 .06326 m
.00375 .06326 L
s
0 .08753 m
.00375 .08753 L
s
0 .1118 m
.00375 .1118 L
s
0 .16035 m
.00375 .16035 L
s
0 .18462 m
.00375 .18462 L
s
0 .20889 m
.00375 .20889 L
s
0 .23317 m
.00375 .23317 L
s
0 .28171 m
.00375 .28171 L
s
0 .30598 m
.00375 .30598 L
s
0 .33026 m
.00375 .33026 L
s
0 .35453 m
.00375 .35453 L
s
0 .40307 m
.00375 .40307 L
s
0 .42734 m
.00375 .42734 L
s
0 .45162 m
.00375 .45162 L
s
0 .47589 m
.00375 .47589 L
s
0 .52443 m
.00375 .52443 L
s
0 .54871 m
.00375 .54871 L
s
0 .57298 m
.00375 .57298 L
s
0 .59725 m
.00375 .59725 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13608 m
1 .13608 L
s
.99375 .25744 m
1 .25744 L
s
.99375 .3788 m
1 .3788 L
s
.99375 .50016 m
1 .50016 L
s
.125 Mabswid
.99625 .03899 m
1 .03899 L
s
.99625 .06326 m
1 .06326 L
s
.99625 .08753 m
1 .08753 L
s
.99625 .1118 m
1 .1118 L
s
.99625 .16035 m
1 .16035 L
s
.99625 .18462 m
1 .18462 L
s
.99625 .20889 m
1 .20889 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .28171 m
1 .28171 L
s
.99625 .30598 m
1 .30598 L
s
.99625 .33026 m
1 .33026 L
s
.99625 .35453 m
1 .35453 L
s
.99625 .40307 m
1 .40307 L
s
.99625 .42734 m
1 .42734 L
s
.99625 .45162 m
1 .45162 L
s
.99625 .47589 m
1 .47589 L
s
.99625 .52443 m
1 .52443 L
s
.99625 .54871 m
1 .54871 L
s
.99625 .57298 m
1 .57298 L
s
.99625 .59725 m
1 .59725 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5657 Mdot
.5 Mabswid
.97619 .52832 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .0186 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .0186 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .0186 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .0186 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .0186 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .0186 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .0186 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .0186 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .0186 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0186 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0186 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0186 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0186 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0186 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0186 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0186 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0186 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0186 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0186 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0186 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0186 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0186 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0186 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
1ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00
gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00
gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Aool4001jool008koo`03003ooooo017oo`03
003ooooo07_oo`00Q_oo00<00?ooool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0L_oo0025
ool00`00ooooo`03ool01000ooooo`005Ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00
ooooo`04ool00`00ool00007ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1aool008Go
o`03003ooooo00Goo`8000Soo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool008Go
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo
00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00oooo
o`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0
LOoo0025ool00`00ooooo`05ool2000Cool40006ool00`00ooooo`1aool008Goo`03003ooooo00Co
o`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003o
oooo01;oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo0P005Ooo00<00?oo
ool01?oo00<00?ooool0L_oo002?ool00`00ooooo`0Bool00`00ooooo`1iool008coo`04003ooooo
000Bool3001kool008goo`8001Goo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.054648, \
0.004372, 0.00358007}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 183.939 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .60332 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .60332 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .60332 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .60332 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .60332 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .60332 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .60332 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .60332 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .60332 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .60332 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .60332 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .60332 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .60332 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .60332 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .60332 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .60332 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .60332 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .60332 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .60332 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .60332 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .60332 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .60332 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool005;oo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@000koo`00DOoo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool03Ooo001Aool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0=ool0057oo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool03Ooo001Aool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo00goo`00DOoo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`003ooo001Bool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0=ool00?ooob7oo`00oooo8Ooo000_oooW000:ool002oo
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo00Soo`00:?oo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool02?oo
000Wool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool02?oo000Wool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`80077oo`04003oooooool2000:ool0
02Ooo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000Wool01000ooooo`001?oo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo00Soo`009ooo00@00?ooool000Coo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002Soo`8000Goo`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`08ool000[oo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000?o
o`<000Goo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool00_oo0`000ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`04003oooooool2000:ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool000[oo`8000[oo`8000Coo`8000Coo`8000?oo`@000Coo`8000Coo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Co
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02
ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02
ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool0013oo`8000Coo`03003ooooo00?o
o`8000Coo`8000?oo`@000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00?oo`H00008ool0
0000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00oooo
o`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?o
o`<000?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000
oooooooo0P002_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`03ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000?ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000?ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02?oo000@ool2000:ool20004ool20005ool00`00ooooo`03ool20004ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_
ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool20004
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool0
0_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000:ool20004ool00`00
ooooo`03ool20004ool20003ool40002ool30005ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool30003ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8000[oo`002Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02
ool00`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`05
003oooooool00007ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool30003ool00`00ooooo`05ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo000:ool2000:ool20004ool20005ool01000oooooooo10001?oo00<00?ooool00ooo1P00
00Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00
;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00
;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P00
1?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`004?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01?oo0`000ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`04003oooooool2000:ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo00?oo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000ooo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool02?oo000@ool2000:ool20004ool20004ool20005ool00`00oooo
o`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool02?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo
000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo
000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool0
0`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool02?oo000:ool20004ool00`00ooooo`03ool20004ool20003ool4
0002ool30005ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`05ool00`00ooooo`02ool30003ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00@00?ooooooo`8000[oo`002Ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00?oo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000Woo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool0
0_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`002_oo0P002_oo
0P001?oo0P001?oo0P000ooo10001?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00So
o`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00So
o`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo00Soo`004?oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000ooo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`<000?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000oooooooo0P002_oo
000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool20005ool00`00ooooo`03
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool0
0_oo00<00?ooool02?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`02ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000?ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00
4?oo0P002_oo0P001?oo0P001?oo0P001Ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool0hooo00<0
0?ooool02?oo000_ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo00Soo`00;oooi`002_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009Ooo`03003o
oooo01?oo`03003ooooo073oo`00Uooo00<00?ooool04ooo00<00?ooool0L?oo002?ool00`00oooo
o`02ool5000Aool50005ool00`00ooooo`1Yool008koo`03003ooooo00?oo`04003ooooo000Bool0
1000ooooo`001ooo00<00?ooool0J?oo002>ool00`00ooooo`04ool00`00ool00007ool00`00oooo
o`09ool00`00ool00007ool00`00ooooo`1Xool008koo`03003ooooo00Goo`8000Soo`03003ooooo
00Woo`8000Ooo`03003ooooo06Soo`00S_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool0
2_oo00<00?ooool01Ooo00<00?ooool0J?oo002>ool00`00ooooo`0Tool00`00ooooo`1Xool008go
o`03003ooooo00?oo`T000goo`T000Coo`03003ooooo06Ooo`00S_oo00<00?ooool09?oo00<00?oo
ool0J?oo002>ool00`00ooooo`0Tool00`00ooooo`1Xool008koo`03003ooooo00Goo`8001Coo`80
00Ooo`03003ooooo06Soo`00S_oo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo0006ool0
0`00ooooo`1Xool008koo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo
06Soo`00Sooo00<00?ooool01?oo0P005?oo0P001_oo00<00?ooool0JOoo002Hool00`00ooooo`0C
ool00`00ooooo`1_ool009Goo`04003ooooo000Bool01000ooooo`00LOoo002Fool2000Dool2001b
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.19126, -0.000360565, \
0.004372, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10a.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"exponentialrandom", 1, 
          100000, 10, 1\/2, 0, 0, 100}, 
        992}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        940}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        887}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 793}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10i.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 
          1\/4, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/2, 0, 1\/4, 100}, 
        973}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 1\/4, 100}, 
        865}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 1\/4, 100}, 
        736}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 1\/4, 100}, 573}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10m.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"exponentialrandom", 5, 
          100000, 10, 1\/2, 0, 0, 100}, 
        989}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          1\/3, 0, 0, 100}, 
        944}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          1\/4, 0, 0, 100}, 
        858}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          1\/5, 0, 0, 100}, 773}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                    1000 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({944, 56, {0.9286`, 0.9572`}}\)], "Print"],

Cell[BoxData[
    \({858, 142, {0.8354`, 0.8788`}}\)], "Print"],

Cell[BoxData[
    \({773, 227, {0.7462`, 0.7982`}}\)], "Print"],

Cell[BoxData[
    \({668, 332, {0.6384`, 0.6968`}}\)], "Print"],

Cell[BoxData[
    \({530, 470, {0.499`, 0.5608`}}\)], "Print"],

Cell[BoxData[
    \({428, 572, {0.3974`, 0.4588`}}\)], "Print"],

Cell[BoxData[
    \({294, 706, {0.2664`, 0.3228`}}\)], "Print"],

Cell[BoxData[
    \({195, 805, {0.1712`, 0.2204`}}\)], "Print"],

Cell[BoxData[
    \({107, 893, {0.0888`, 0.1272`}}\)], "Print"],

Cell[BoxData[
    \({41, 959, {0.0298`, 0.0546`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59684 Mdot
.5 Mabswid
.4793 .59225 m
.4793 .60002 L
s
.008 w
.31366 .57036 Mdot
.5 Mabswid
.31366 .56129 m
.31366 .57813 L
s
.008 w
.23085 .51974 Mdot
.5 Mabswid
.23085 .50643 m
.23085 .53198 L
s
.008 w
.18116 .46971 Mdot
.5 Mabswid
.18116 .45393 m
.18116 .48454 L
s
.008 w
.14803 .4079 Mdot
.5 Mabswid
.14803 .39048 m
.14803 .42485 L
s
.008 w
.12437 .32668 Mdot
.5 Mabswid
.12437 .30843 m
.12437 .3448 L
s
.008 w
.10663 .26664 Mdot
.5 Mabswid
.10663 .24863 m
.10663 .28477 L
s
.008 w
.09282 .18776 Mdot
.5 Mabswid
.09282 .17152 m
.09282 .20472 L
s
.008 w
.08178 .12949 Mdot
.5 Mabswid
.08178 .11548 m
.08178 .14444 L
s
.008 w
.07275 .0777 Mdot
.5 Mabswid
.07275 .06698 m
.07275 .08959 L
s
.008 w
.06522 .03885 Mdot
.5 Mabswid
.06522 .03226 m
.06522 .04685 L
s
.008 w
.05885 .01942 Mdot
.5 Mabswid
.05885 .01683 m
.05885 .02354 L
s
.008 w
.05339 .01589 Mdot
.5 Mabswid
.05339 .01483 m
.05339 .01848 L
s
.008 w
.04865 .0153 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01754 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Coo`8000Coo`03003ooooo00;oo`@002;oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002?oo`8000Coo`03003ooooo00?oo`8002Ooo`@0013oo`00@ooo
00@00?ooool000Soo`03003ooooo02;oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool0027oo`04003ooooo0008ool01000ooooo`00:?oo00<00?ooool03ooo0013ool0
1000ooooo`002Ooo00<00?ooool08Ooo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008Ooo00@00?ooool000Soo`04003ooooo000Xool00`00ooooo`0?ool004?oo`04003ooooo
000:ool00`00ooooo`0Pool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000R
ool01000ooooo`002Ooo0P00:Ooo00<00?ooool03ooo0013ool01000ooooo`002ooo00<00?ooool0
7ooo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Rool01000oooo
o`002?oo00@00?ooool002Soo`03003ooooo00ooo`00@ooo00@00?ooool000Soo`04003ooooo000Q
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`009_oo0`004Ooo0014ool2000:ool2000Sool2000;ool00`00ooooo`0Qool2000:ool3
000Rool2000:ool2000Yool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<0
0?ooool0l_oo00<00?ooool02Ooo000Gool01000ooooo`001?oo0P001?oo2000i_oo0P002ooo000G
ool01000ooooo`001?oo00<00?ooool00_oo2P00i_oo00<00?ooool02Ooo000Gool01000ooooo`00
1?oo00<00?ooool02ooo00<00?ooool0i?oo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<0
0?ooool0l_oo00<00?ooool02Ooo000Hool20005ool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo00goo`03003ooooo0>;oo`03003ooooo00Woo`007ooo00<00?ooool03Ooo00<00?oo
ool0h_oo00<00?ooool02Ooo000Oool2000=ool2003Sool2000;ool001ooo`03003ooooo00goo`03
003ooooo0>;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00
ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool0
01ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Woo`007ooo0P004?oo00<00?ooool0
gooo0P002ooo000Oool00`00ooooo`0>ool2003Rool00`00ooooo`09ool001ooo`03003ooooo00oo
o`03003ooooo0>3oo`03003ooooo00Woo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?oo
ool02Ooo000Oool00`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo
0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2000;
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool001ooo`03003ooooo017oo`03
003ooooo0=koo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0
4Ooo00<00?ooool0g_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000;ool01000ooooo`002Ooo00<00?ooool0
1?oo0P004Ooo0P00gooo0P002ooo000;ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
4Ooo00<00?ooool0g_oo00<00?ooool02Ooo000;ool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`003?oo0P002_oo0P001Ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003o
oooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0
fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001oo
o`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?oo
ool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0Cool2003Mool00`00ooooo`09ool001ooo`80
01Goo`03003ooooo0=[oo`8000_oo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool0
2Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Co
o`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool0
0`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00
l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003o
oooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool000coo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo
00Woo`002ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`00
2ooo00@00?ooool000Ooo`D000Coo`8001Soo`03003ooooo0=Ooo`8000_oo`002ooo00@00?ooool0
00Ooo`04003ooooo0005ool00`00ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool000_oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool0
00_oo`04003ooooo0009ool20005ool00`00ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool0
00coo`8000_oo`03003ooooo00?oo`03003ooooo01Ooo`03003ooooo0=Soo`03003ooooo00Woo`00
7ooo00<00?ooool05_oo0P00f_oo00<00?ooool02Ooo000Oool00`00ooooo`0Gool00`00ooooo`3H
ool00`00ooooo`09ool001ooo`8001Soo`03003ooooo0=Ooo`8000_oo`007ooo00<00?ooool05ooo
00<00?ooool0f?oo00<00?ooool02Ooo000Oool00`00ooooo`0Gool00`00ooooo`3Hool00`00oooo
o`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool0
2Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Wo
o`007ooo0P007?oo00<00?ooool0dooo0P002ooo000Oool00`00ooooo`0Kool00`00ooooo`3Dool0
0`00ooooo`09ool001ooo`03003ooooo01_oo`03003ooooo0=Coo`03003ooooo00Woo`007ooo00<0
0?ooool06ooo00<00?ooool0e?oo00<00?ooool02Ooo000Oool00`00ooooo`0Kool00`00ooooo`3D
ool00`00ooooo`09ool001ooo`03003ooooo01_oo`03003ooooo0=Coo`03003ooooo00Woo`007ooo
00<00?ooool06ooo00<00?ooool0e?oo00<00?ooool02Ooo000Oool00`00ooooo`0Kool00`00oooo
o`3Dool00`00ooooo`09ool001ooo`8001coo`03003ooooo0=?oo`8000_oo`007ooo00<00?ooool0
6ooo00<00?ooool0e?oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000<ool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo
00@00?ooool000Coo`800?;oo`8000_oo`002ooo00@00?ooool000Soo`<000Goo`03003ooooo0?;o
o`03003ooooo00Woo`002ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?;oo`03003o
oooo00Woo`002ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?;oo`03003ooooo00Wo
o`003?oo0P002_oo0`001?oo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`0Qool0
0`00ooooo`3>ool00`00ooooo`09ool001ooo`03003ooooo027oo`03003ooooo0<koo`03003ooooo
00Woo`007ooo0P008_oo00<00?ooool0cOoo0P002ooo000Oool00`00ooooo`0Qool00`00ooooo`3>
ool00`00ooooo`09ool001ooo`03003ooooo027oo`03003ooooo0<koo`03003ooooo00Woo`007ooo
00<00?ooool08Ooo00<00?ooool0c_oo00<00?ooool02Ooo000Oool00`00ooooo`0Qool00`00oooo
o`3>ool00`00ooooo`09ool001ooo`03003ooooo027oo`03003ooooo0<koo`03003ooooo00Woo`00
7ooo00<00?ooool08Ooo00<00?ooool0c_oo00<00?ooool02Ooo000Oool2000Rool00`00ooooo`3=
ool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo
00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo02Woo`03003ooooo0<Koo`03003ooooo00Woo`007ooo0P00:_oo00<00?oo
ool0aOoo0P002ooo000Oool00`00ooooo`0Yool00`00ooooo`36ool00`00ooooo`09ool001ooo`03
003ooooo02Woo`03003ooooo0<Koo`03003ooooo00Woo`007ooo00<00?ooool0:Ooo00<00?ooool0
a_oo00<00?ooool02Ooo000Oool00`00ooooo`0Yool00`00ooooo`36ool00`00ooooo`09ool000co
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02Woo`03003ooooo0<Koo`03003ooooo00Wo
o`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Yool00`00ooooo`36ool00`00
ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo0P00:_oo00<00?ooool0aOoo0P00
2ooo000;ool01000ooooo`002Ooo0P001Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool000coo`8000[oo`8000Goo`03
003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0=Ooo00<00?ooool0^_oo00<00?ooool0
2Ooo000Oool00`00ooooo`0eool00`00ooooo`2jool00`00ooooo`09ool001ooo`8003Koo`03003o
oooo0;Woo`8000_oo`007ooo00<00?ooool0=Ooo00<00?ooool0^_oo00<00?ooool02Ooo000Oool0
0`00ooooo`0eool00`00ooooo`2jool00`00ooooo`09ool001ooo`03003ooooo03Goo`03003ooooo
0;[oo`03003ooooo00Woo`007ooo00<00?ooool0=Ooo00<00?ooool0^_oo00<00?ooool02Ooo000O
ool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo
0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`1:ool00`00
ooooo`2Uool00`00ooooo`09ool001ooo`03003ooooo04[oo`03003ooooo0:Goo`03003ooooo00Wo
o`007ooo00<00?ooool0B_oo00<00?ooool0YOoo00<00?ooool02Ooo000Oool00`00ooooo`19ool2
002Wool00`00ooooo`09ool001ooo`8004_oo`03003ooooo0:Coo`8000_oo`007ooo00<00?ooool0
B_oo00<00?ooool0YOoo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0L_oo00<00?ooool0OOoo00<00?oo
ool02Ooo000Gool40004ool00`00ooooo`1bool00`00ooooo`1mool00`00ooooo`09ool001Woo`03
003ooooo00?oo`03003ooooo07;oo`03003ooooo07Ooo`03003ooooo00?oo`03003ooooo00Woo`00
6Ooo00<00?ooool00ooo0P00kOoo00<00?ooool00_oo0P002ooo000Iool00`00ooooo`03ool00`00
ooooo`3bool00`00ooooo`09ool001Woo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00Wo
o`005ooo0`001OoomP002ooo000Iool00`00ooooo`3oool5ool00?ooob7oo`00oooo8Ooo003ooolQ
ool008goo`03003ooooo00Koo`03003ooooo00coo`03003ooooo07Soo`00S?oo00<00?ooool02?oo
00<00?ooool03?oo00<00?ooool0Mooo002<ool00`00ooooo`02ool20004ool00`00ooooo`06ool2
0004ool00`00ooooo`1gool008coo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`00
0ooo00<00?ooool0Mooo002;ool00`00ooooo`02ool01000ooooo`002ooo00@00?ooool000Coo`03
003ooooo07Koo`00S?oo00D00?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0003ool00`00
ooooo`1gool008coo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`000ooo00<00?oo
ool0Mooo002=ool01000ooooo`000_oo00<00?ooool02Ooo00@00?ooool000;oo`03003ooooo07So
o`00TOoo0P003Ooo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.110225, -0.108521, \
0.00409853, 0.00691989}}],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({966, 34, {0.9534`, 0.976`}}\)], "Print"],

Cell[BoxData[
    \({859, 141, {0.8364`, 0.8796`}}\)], "Print"],

Cell[BoxData[
    \({733, 267, {0.705`, 0.7598`}}\)], "Print"],

Cell[BoxData[
    \({571, 429, {0.5402`, 0.6016`}}\)], "Print"],

Cell[BoxData[
    \({442, 558, {0.4114`, 0.473`}}\)], "Print"],

Cell[BoxData[
    \({264, 736, {0.2374`, 0.292`}}\)], "Print"],

Cell[BoxData[
    \({136, 864, {0.1156`, 0.1582`}}\)], "Print"],

Cell[BoxData[
    \({27, 973, {0.0182`, 0.0384`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60273 Mdot
.5 Mabswid
.97619 .60049 m
.97619 .60332 L
s
.008 w
.4793 .58331 Mdot
.5 Mabswid
.4793 .57589 m
.4793 .58919 L
s
.008 w
.31366 .52033 Mdot
.5 Mabswid
.31366 .50702 m
.31366 .53245 L
s
.008 w
.23085 .44616 Mdot
.5 Mabswid
.23085 .42968 m
.23085 .46194 L
s
.008 w
.18116 .35081 Mdot
.5 Mabswid
.18116 .33268 m
.18116 .36882 L
s
.008 w
.14803 .27488 Mdot
.5 Mabswid
.14803 .25687 m
.14803 .29312 L
s
.008 w
.12437 .17011 Mdot
.5 Mabswid
.12437 .15445 m
.12437 .18659 L
s
.008 w
.10663 .09477 Mdot
.5 Mabswid
.10663 .08276 m
.10663 .10783 L
s
.008 w
.09282 .03061 Mdot
.5 Mabswid
.09282 .02543 m
.09282 .03732 L
s
.008 w
.08178 .01942 Mdot
.5 Mabswid
.08178 .01683 m
.08178 .02354 L
s
.008 w
.07275 .0153 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01754 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Coo`00ool00=7oo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo013oo`04003ooooo
003?ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool001ooo`8000Goo`03003ooooo01;oo`800<ooo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Goo`800<coo`03003ooooo017o
o`009_oo0P005ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?oo
ool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool0
02Koo`8001_oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0
a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Ko
o`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?oo
ool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo0`009ooo00<00?ooool0^?oo0P004ooo000B
ool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8003?oo`03003ooooo0:koo`03003ooooo
017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0b
ool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003o
oooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00oooo
o`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`8003?oo`03003ooooo0:koo`03003ooooo
017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0b
ool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool20016ool00`00ooooo`2Kool0
0`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06_oo`8007Koo`03003ooooo017o
o`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Nool40004ool00`00oooo
o`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
8?oo00<00?ooool00ooo0`00g_oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool0
0`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool0
0`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:7oo`03003ooooo07coo`00
XOoo00<00?ooool0O?oo002:ool00`00ooooo`0Aool50005ool00`00ooooo`1eool008Woo`03003o
oooo01;oo`04003ooooo0007ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003oo`0000Ooo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool02Ooo0P001ooo
00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`05ool0
0`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008So
o`03003ooooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool008Woo`05003oooooool0
0002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0F
ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0<ool40006ool00`00oooo
o`1dool008Woo`03003ooooo00;oo`80017oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<0
0?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:ool00`00ooooo`0Dool00`00ooooo`04
ool00`00ooooo`1eool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[BoxData[
    \({871, 129, {0.8492`, 0.8908`}}\)], "Print"],

Cell[BoxData[
    \({662, 338, {0.6322`, 0.6908`}}\)], "Print"],

Cell[BoxData[
    \({424, 576, {0.3936`, 0.4548`}}\)], "Print"],

Cell[BoxData[
    \({187, 813, {0.1636`, 0.212`}}\)], "Print"],

Cell[BoxData[
    \({35, 965, {0.0248`, 0.0478`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.591086 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13293 -18 -4.5 ]
[-0.0125 .13293 0 4.5 ]
[-0.0125 .25115 -18 -4.5 ]
[-0.0125 .25115 0 4.5 ]
[-0.0125 .36937 -18 -4.5 ]
[-0.0125 .36937 0 4.5 ]
[-0.0125 .48758 -18 -4.5 ]
[-0.0125 .48758 0 4.5 ]
[-0.0125 .6058 -6 -4.5 ]
[-0.0125 .6058 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13293 m
.00625 .13293 L
s
[(0.2)] -0.0125 .13293 1 0 Mshowa
0 .25115 m
.00625 .25115 L
s
[(0.4)] -0.0125 .25115 1 0 Mshowa
0 .36937 m
.00625 .36937 L
s
[(0.6)] -0.0125 .36937 1 0 Mshowa
0 .48758 m
.00625 .48758 L
s
[(0.8)] -0.0125 .48758 1 0 Mshowa
0 .6058 m
.00625 .6058 L
s
[(1)] -0.0125 .6058 1 0 Mshowa
.125 Mabswid
0 .04427 m
.00375 .04427 L
s
0 .07382 m
.00375 .07382 L
s
0 .10338 m
.00375 .10338 L
s
0 .16249 m
.00375 .16249 L
s
0 .19204 m
.00375 .19204 L
s
0 .2216 m
.00375 .2216 L
s
0 .2807 m
.00375 .2807 L
s
0 .31026 m
.00375 .31026 L
s
0 .33981 m
.00375 .33981 L
s
0 .39892 m
.00375 .39892 L
s
0 .42848 m
.00375 .42848 L
s
0 .45803 m
.00375 .45803 L
s
0 .51714 m
.00375 .51714 L
s
0 .54669 m
.00375 .54669 L
s
0 .57625 m
.00375 .57625 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13293 m
1 .13293 L
s
.99375 .25115 m
1 .25115 L
s
.99375 .36937 m
1 .36937 L
s
.99375 .48758 m
1 .48758 L
s
.99375 .6058 m
1 .6058 L
s
.125 Mabswid
.99625 .04427 m
1 .04427 L
s
.99625 .07382 m
1 .07382 L
s
.99625 .10338 m
1 .10338 L
s
.99625 .16249 m
1 .16249 L
s
.99625 .19204 m
1 .19204 L
s
.99625 .2216 m
1 .2216 L
s
.99625 .2807 m
1 .2807 L
s
.99625 .31026 m
1 .31026 L
s
.99625 .33981 m
1 .33981 L
s
.99625 .39892 m
1 .39892 L
s
.99625 .42848 m
1 .42848 L
s
.99625 .45803 m
1 .45803 L
s
.99625 .51714 m
1 .51714 L
s
.99625 .54669 m
1 .54669 L
s
.99625 .57625 m
1 .57625 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60048 Mdot
.5 Mabswid
.97619 .59623 m
.97619 .60332 L
s
.008 w
.4793 .52955 Mdot
.5 Mabswid
.4793 .51667 m
.4793 .54125 L
s
.008 w
.31366 .40601 Mdot
.5 Mabswid
.31366 .3884 m
.31366 .42304 L
s
.008 w
.23085 .26534 Mdot
.5 Mabswid
.23085 .24737 m
.23085 .28354 L
s
.008 w
.18116 .12525 Mdot
.5 Mabswid
.18116 .11142 m
.18116 .14003 L
s
.008 w
.14803 .0354 Mdot
.5 Mabswid
.14803 .02937 m
.14803 .04297 L
s
.008 w
.12437 .01649 Mdot
.5 Mabswid
.12437 .01507 m
.12437 .01944 L
s
.008 w
.10663 .01531 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01755 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01661 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01661 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01661 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01661 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01661 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01661 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01661 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01661 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01661 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01661 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01661 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01661 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01661 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01661 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01661 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01661 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo0<Goo`8001?oo`007_oo
00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`007_oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo1000
1?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo00<00?ooool01?oo0`009ooo00<00?ooool0^?oo0P004ooo000Bool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool0
1000ooooo`001ooo1@001?oo0`00<_oo00<00?ooool0[Ooo0P004ooo000Bool01000ooooo`001ooo
00@00?ooool000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003oo`0000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo
0P002ooo00<00?ooool00ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo
0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?oo
ool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool0
0`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8006go
o`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?oo
ool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo
06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0Jooo0P00M_oo00<00?ooool0
4Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06co
o`03003ooooo07Coo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`007_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00oooo
o`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<0
0>;oo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0
:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?oo
ool0oOoo003ooolQool00?ooob7oo`00oooo8Ooo002Oool4001mool009ooo`03003ooooo07koo`00
R_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Eool00`00
ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo00Co
o`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000Koo`03003o
oooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001ooo00<00?ooool0M?oo
0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02
ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?oo
ool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0
M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool0
0`00ooooo`02ool2000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03
003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0
MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112203, \
0.004372, 0.00735061}}],

Cell[BoxData[
    \({873, 127, {0.8514`, 0.8928`}}\)], "Print"],

Cell[BoxData[
    \({435, 565, {0.4044`, 0.4658`}}\)], "Print"],

Cell[BoxData[
    \({46, 954, {0.034`, 0.0602`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.659278 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14657 -18 -4.5 ]
[-0.0125 .14657 0 4.5 ]
[-0.0125 .27843 -18 -4.5 ]
[-0.0125 .27843 0 4.5 ]
[-0.0125 .41028 -18 -4.5 ]
[-0.0125 .41028 0 4.5 ]
[-0.0125 .54214 -18 -4.5 ]
[-0.0125 .54214 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14657 m
.00625 .14657 L
s
[(0.2)] -0.0125 .14657 1 0 Mshowa
0 .27843 m
.00625 .27843 L
s
[(0.4)] -0.0125 .27843 1 0 Mshowa
0 .41028 m
.00625 .41028 L
s
[(0.6)] -0.0125 .41028 1 0 Mshowa
0 .54214 m
.00625 .54214 L
s
[(0.8)] -0.0125 .54214 1 0 Mshowa
.125 Mabswid
0 .04768 m
.00375 .04768 L
s
0 .08064 m
.00375 .08064 L
s
0 .11361 m
.00375 .11361 L
s
0 .17953 m
.00375 .17953 L
s
0 .2125 m
.00375 .2125 L
s
0 .24546 m
.00375 .24546 L
s
0 .31139 m
.00375 .31139 L
s
0 .34435 m
.00375 .34435 L
s
0 .37732 m
.00375 .37732 L
s
0 .44325 m
.00375 .44325 L
s
0 .47621 m
.00375 .47621 L
s
0 .50917 m
.00375 .50917 L
s
0 .5751 m
.00375 .5751 L
s
0 .60807 m
.00375 .60807 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14657 m
1 .14657 L
s
.99375 .27843 m
1 .27843 L
s
.99375 .41028 m
1 .41028 L
s
.99375 .54214 m
1 .54214 L
s
.125 Mabswid
.99625 .04768 m
1 .04768 L
s
.99625 .08064 m
1 .08064 L
s
.99625 .11361 m
1 .11361 L
s
.99625 .17953 m
1 .17953 L
s
.99625 .2125 m
1 .2125 L
s
.99625 .24546 m
1 .24546 L
s
.99625 .31139 m
1 .31139 L
s
.99625 .34435 m
1 .34435 L
s
.99625 .37732 m
1 .37732 L
s
.99625 .44325 m
1 .44325 L
s
.99625 .47621 m
1 .47621 L
s
.99625 .50917 m
1 .50917 L
s
.99625 .5751 m
1 .5751 L
s
.99625 .60807 m
1 .60807 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59027 Mdot
.5 Mabswid
.97619 .57602 m
.97619 .60332 L
s
.008 w
.4793 .3015 Mdot
.5 Mabswid
.4793 .28133 m
.4793 .32181 L
s
.008 w
.31366 .04504 Mdot
.5 Mabswid
.31366 .03713 m
.31366 .0544 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01682 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01682 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01682 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01682 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01682 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01682 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01682 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01682 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01682 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01682 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01682 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01682 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01682 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01682 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01682 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01682 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01682 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01682 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01682 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01682 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01682 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03
003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo0P00A_oo00<00?ooool0Vooo00<0
0?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003o
oooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0007ool50004ool3001/ool00`00ooooo`1cool2000Cool001;oo`04
003ooooo0007ool01000ooooo`001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?oo
ool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?oo
ool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`1/ool00`00ooooo`1dool00`00oooo
o`0Aool002Koo`03003ooooo06_oo`8007Koo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<0
0?ooool0M?oo00<00?ooool04Ooo000Vool2001]ool00`00ooooo`1dool00`00ooooo`0Aool002Ko
o`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?oo
ool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003R
ool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0
:ooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002Ko
onL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7o
o`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00oooo
o`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool0
0`00ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03
003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<0
0?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool0
0`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo0000
0_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo
00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03Ooo0P001ooo00<00?ooool0
M?oo0029ool00`00ooooo`02ool2000?ool01000ooooo`001_oo00<00?ooool0M?oo0029ool00`00
ooooo`0Fool00`00ooooo`04ool00`00ooooo`1dool008[oo`03003ooooo01?oo`8000Koo`03003o
oooo07Goo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.100598, \
0.004372, 0.0065903}}],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({966, 34, {0.9534`, 0.976`}}\)], "Print"],

Cell[BoxData[
    \({857, 143, {0.8344`, 0.8778`}}\)], "Print"],

Cell[BoxData[
    \({737, 263, {0.709`, 0.7636`}}\)], "Print"],

Cell[BoxData[
    \({589, 411, {0.5582`, 0.6192`}}\)], "Print"],

Cell[BoxData[
    \({411, 589, {0.3808`, 0.4418`}}\)], "Print"],

Cell[BoxData[
    \({269, 731, {0.242`, 0.297`}}\)], "Print"],

Cell[BoxData[
    \({113, 887, {0.0942`, 0.1336`}}\)], "Print"],

Cell[BoxData[
    \({34, 966, {0.024`, 0.0466`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60273 Mdot
.5 Mabswid
.97619 .60049 m
.97619 .60332 L
s
.008 w
.4793 .58331 Mdot
.5 Mabswid
.4793 .57589 m
.4793 .58919 L
s
.008 w
.31366 .51915 Mdot
.5 Mabswid
.31366 .50585 m
.31366 .53139 L
s
.008 w
.23085 .44852 Mdot
.5 Mabswid
.23085 .43204 m
.23085 .46417 L
s
.008 w
.18116 .3614 Mdot
.5 Mabswid
.18116 .34327 m
.18116 .37918 L
s
.008 w
.14803 .25663 Mdot
.5 Mabswid
.14803 .23886 m
.14803 .27476 L
s
.008 w
.12437 .17305 Mdot
.5 Mabswid
.12437 .15716 m
.12437 .18953 L
s
.008 w
.10663 .08123 Mdot
.5 Mabswid
.10663 .07016 m
.10663 .09335 L
s
.008 w
.09282 .03473 Mdot
.5 Mabswid
.09282 .02884 m
.09282 .04214 L
s
.008 w
.08178 .01825 Mdot
.5 Mabswid
.08178 .01613 m
.08178 .02201 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0166 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Coo`00ool00=7oo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`007ooo0P001Ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Bool2003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P005ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo
0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<0
0?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0A
ool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo
00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00oooo
o`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<0
0?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000B
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Bool01000ooooo`001ooo1@001?oo0`007ooo00<00?ooool0`?oo0P004ooo000Bool01000
ooooo`001ooo00@00?ooool000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Ko
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool3000Wool00`00ooooo`2hool2000Cool001;oo`04003ooooo0008
ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?o
o`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?oo
ool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool0
02Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo
0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?oo
ool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03
003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool0
4Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Go
o`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2001]ool00`00ooooo`1dool00`00ooooo`0Aool002Ko
o`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0Jooo0P00M_oo
00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001koo`@0
00Coo`03003ooooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Pool00`00ooooo`03ool3003Nool01000oooooooo0P004ooo000Pool00`00oooo
o`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03
003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03
003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T_oo00<0
0?ooool0Rooo002Bool00`00ooooo`2;ool008[oo`03003ooooo00;oo`D001Coo`03003ooooo07Go
o`00ROoo00<00?ooool00ooo00@00?ooool001Koo`03003ooooo07Coo`00ROoo00<00?ooool01?oo
00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`05ool20007ool0
0`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo
07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003ooooo07?o
o`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo
00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?ooool000?o
o`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?ooool0M?oo
0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo00Goo`03
003ooooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003o
oooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({904, 96, {0.8846`, 0.9212`}}\)], "Print"],

Cell[BoxData[
    \({741, 259, {0.7132`, 0.7676`}}\)], "Print"],

Cell[BoxData[
    \({571, 429, {0.5402`, 0.6016`}}\)], "Print"],

Cell[BoxData[
    \({328, 672, {0.2994`, 0.3576`}}\)], "Print"],

Cell[BoxData[
    \({120, 880, {0.1008`, 0.1412`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588957 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13251 -18 -4.5 ]
[-0.0125 .13251 0 4.5 ]
[-0.0125 .2503 -18 -4.5 ]
[-0.0125 .2503 0 4.5 ]
[-0.0125 .36809 -18 -4.5 ]
[-0.0125 .36809 0 4.5 ]
[-0.0125 .48588 -18 -4.5 ]
[-0.0125 .48588 0 4.5 ]
[-0.0125 .60367 -6 -4.5 ]
[-0.0125 .60367 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13251 m
.00625 .13251 L
s
[(0.2)] -0.0125 .13251 1 0 Mshowa
0 .2503 m
.00625 .2503 L
s
[(0.4)] -0.0125 .2503 1 0 Mshowa
0 .36809 m
.00625 .36809 L
s
[(0.6)] -0.0125 .36809 1 0 Mshowa
0 .48588 m
.00625 .48588 L
s
[(0.8)] -0.0125 .48588 1 0 Mshowa
0 .60367 m
.00625 .60367 L
s
[(1)] -0.0125 .60367 1 0 Mshowa
.125 Mabswid
0 .04416 m
.00375 .04416 L
s
0 .07361 m
.00375 .07361 L
s
0 .10306 m
.00375 .10306 L
s
0 .16195 m
.00375 .16195 L
s
0 .1914 m
.00375 .1914 L
s
0 .22085 m
.00375 .22085 L
s
0 .27975 m
.00375 .27975 L
s
0 .30919 m
.00375 .30919 L
s
0 .33864 m
.00375 .33864 L
s
0 .39754 m
.00375 .39754 L
s
0 .42699 m
.00375 .42699 L
s
0 .45643 m
.00375 .45643 L
s
0 .51533 m
.00375 .51533 L
s
0 .54478 m
.00375 .54478 L
s
0 .57422 m
.00375 .57422 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13251 m
1 .13251 L
s
.99375 .2503 m
1 .2503 L
s
.99375 .36809 m
1 .36809 L
s
.99375 .48588 m
1 .48588 L
s
.99375 .60367 m
1 .60367 L
s
.125 Mabswid
.99625 .04416 m
1 .04416 L
s
.99625 .07361 m
1 .07361 L
s
.99625 .10306 m
1 .10306 L
s
.99625 .16195 m
1 .16195 L
s
.99625 .1914 m
1 .1914 L
s
.99625 .22085 m
1 .22085 L
s
.99625 .27975 m
1 .27975 L
s
.99625 .30919 m
1 .30919 L
s
.99625 .33864 m
1 .33864 L
s
.99625 .39754 m
1 .39754 L
s
.99625 .42699 m
1 .42699 L
s
.99625 .45643 m
1 .45643 L
s
.99625 .51533 m
1 .51533 L
s
.99625 .54478 m
1 .54478 L
s
.99625 .57422 m
1 .57422 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60191 Mdot
.5 Mabswid
.97619 .59896 m
.97619 .60332 L
s
.008 w
.4793 .54713 Mdot
.5 Mabswid
.4793 .53571 m
.4793 .55726 L
s
.008 w
.31366 .45113 Mdot
.5 Mabswid
.31366 .43476 m
.31366 .4668 L
s
.008 w
.23085 .35101 Mdot
.5 Mabswid
.23085 .33287 m
.23085 .36903 L
s
.008 w
.18116 .20789 Mdot
.5 Mabswid
.18116 .19105 m
.18116 .22533 L
s
.008 w
.14803 .08539 Mdot
.5 Mabswid
.14803 .07408 m
.14803 .09788 L
s
.008 w
.12437 .03003 Mdot
.5 Mabswid
.12437 .02485 m
.12437 .03662 L
s
.008 w
.10663 .0153 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01754 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .0166 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .0166 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0166 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool000000<_oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01[oo`03003o
oooo0<Koo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`007ooo0P001Ooo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00oooo
o`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Ko
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool2000Xool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<0
0?ooool04Ooo000Vool2000cool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo
03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<0
0?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool3000bool00`00ooooo`2]ool2000Cool001;oo`04003ooooo0008ool30005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<0
0?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0A
ool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo0P00A_oo00<00?oo
ool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool0
02Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<0
0?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003o
oooo07Coo`03003ooooo017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1[ool2001fool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03
003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001koo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3003Nool0
1000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0023o
o`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_o
o`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo
00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0Cool00`00oooo
o`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool0
0ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03
003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool0
1Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Co
o`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool0
0`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<0
0?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0C
ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003o
oooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo
00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_oo`00
S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112609, \
0.004372, 0.00737718}}],

Cell[BoxData[
    \({960, 40, {0.9466`, 0.971`}}\)], "Print"],

Cell[BoxData[
    \({742, 258, {0.7142`, 0.7684`}}\)], "Print"],

Cell[BoxData[
    \({430, 570, {0.3994`, 0.4608`}}\)], "Print"],

Cell[BoxData[
    \({111, 889, {0.0924`, 0.1314`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.606183 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13595 -18 -4.5 ]
[-0.0125 .13595 0 4.5 ]
[-0.0125 .25719 -18 -4.5 ]
[-0.0125 .25719 0 4.5 ]
[-0.0125 .37842 -18 -4.5 ]
[-0.0125 .37842 0 4.5 ]
[-0.0125 .49966 -18 -4.5 ]
[-0.0125 .49966 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13595 m
.00625 .13595 L
s
[(0.2)] -0.0125 .13595 1 0 Mshowa
0 .25719 m
.00625 .25719 L
s
[(0.4)] -0.0125 .25719 1 0 Mshowa
0 .37842 m
.00625 .37842 L
s
[(0.6)] -0.0125 .37842 1 0 Mshowa
0 .49966 m
.00625 .49966 L
s
[(0.8)] -0.0125 .49966 1 0 Mshowa
.125 Mabswid
0 .04502 m
.00375 .04502 L
s
0 .07533 m
.00375 .07533 L
s
0 .10564 m
.00375 .10564 L
s
0 .16626 m
.00375 .16626 L
s
0 .19657 m
.00375 .19657 L
s
0 .22688 m
.00375 .22688 L
s
0 .2875 m
.00375 .2875 L
s
0 .31781 m
.00375 .31781 L
s
0 .34812 m
.00375 .34812 L
s
0 .40873 m
.00375 .40873 L
s
0 .43904 m
.00375 .43904 L
s
0 .46935 m
.00375 .46935 L
s
0 .52997 m
.00375 .52997 L
s
0 .56028 m
.00375 .56028 L
s
0 .59059 m
.00375 .59059 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13595 m
1 .13595 L
s
.99375 .25719 m
1 .25719 L
s
.99375 .37842 m
1 .37842 L
s
.99375 .49966 m
1 .49966 L
s
.125 Mabswid
.99625 .04502 m
1 .04502 L
s
.99625 .07533 m
1 .07533 L
s
.99625 .10564 m
1 .10564 L
s
.99625 .16626 m
1 .16626 L
s
.99625 .19657 m
1 .19657 L
s
.99625 .22688 m
1 .22688 L
s
.99625 .2875 m
1 .2875 L
s
.99625 .31781 m
1 .31781 L
s
.99625 .34812 m
1 .34812 L
s
.99625 .40873 m
1 .40873 L
s
.99625 .43904 m
1 .43904 L
s
.99625 .46935 m
1 .46935 L
s
.99625 .52997 m
1 .52997 L
s
.99625 .56028 m
1 .56028 L
s
.99625 .59059 m
1 .59059 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59665 Mdot
.5 Mabswid
.97619 .58853 m
.97619 .60332 L
s
.008 w
.4793 .4645 Mdot
.5 Mabswid
.4793 .44765 m
.4793 .48051 L
s
.008 w
.31366 .27537 Mdot
.5 Mabswid
.31366 .25682 m
.31366 .29404 L
s
.008 w
.23085 .082 Mdot
.5 Mabswid
.23085 .07073 m
.23085 .09437 L
s
.008 w
.18116 .01956 Mdot
.5 Mabswid
.18116 .0169 m
.18116 .02381 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01665 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01665 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01665 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01665 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01665 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01665 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01665 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01665 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01665 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01665 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01665 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01665 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01665 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01665 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01665 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01665 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01665 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01665 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01665 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo0;Soo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool2000c
ool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003o
oooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00oooo
o`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Ooo`D000Coo`<004Goo`03003ooooo09[oo`8001?oo`004_oo00@0
0?ooool000Ooo`04003ooooo0005ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`15ool00`00ooooo`2Kool00`00oooo
o`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`15ool00`00ooooo`2Kool00`00oooo
o`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo
017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15
ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017o
o`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[o
o`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003o
oooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo
00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03
003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo0P00K?oo0P00M_oo00<00?ooool0
4Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06co
o`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo
0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<0
0?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0A
ool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0A
ool4001jool008koo`03003ooooo017oo`03003ooooo07_oo`00Q_oo00<00?ooool00_oo1@004ooo
00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`005Ooo00<00?oo
ool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`0<ool0
0`00ooooo`04ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Soo`04
003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00
ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077o
o`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool0
0`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo
077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026
ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03003o
oooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00oooo
o`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.109409, \
0.004372, 0.00716754}}],

Cell[BoxData[
    \({740, 260, {0.7122`, 0.7666`}}\)], "Print"],

Cell[BoxData[
    \({118, 882, {0.099`, 0.139`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.767811 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16828 -18 -4.5 ]
[-0.0125 .16828 0 4.5 ]
[-0.0125 .32184 -18 -4.5 ]
[-0.0125 .32184 0 4.5 ]
[-0.0125 .4754 -18 -4.5 ]
[-0.0125 .4754 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16828 m
.00625 .16828 L
s
[(0.2)] -0.0125 .16828 1 0 Mshowa
0 .32184 m
.00625 .32184 L
s
[(0.4)] -0.0125 .32184 1 0 Mshowa
0 .4754 m
.00625 .4754 L
s
[(0.6)] -0.0125 .4754 1 0 Mshowa
.125 Mabswid
0 .05311 m
.00375 .05311 L
s
0 .0915 m
.00375 .0915 L
s
0 .12989 m
.00375 .12989 L
s
0 .20667 m
.00375 .20667 L
s
0 .24506 m
.00375 .24506 L
s
0 .28345 m
.00375 .28345 L
s
0 .36023 m
.00375 .36023 L
s
0 .39862 m
.00375 .39862 L
s
0 .43701 m
.00375 .43701 L
s
0 .51379 m
.00375 .51379 L
s
0 .55218 m
.00375 .55218 L
s
0 .59057 m
.00375 .59057 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16828 m
1 .16828 L
s
.99375 .32184 m
1 .32184 L
s
.99375 .4754 m
1 .4754 L
s
.125 Mabswid
.99625 .05311 m
1 .05311 L
s
.99625 .0915 m
1 .0915 L
s
.99625 .12989 m
1 .12989 L
s
.99625 .20667 m
1 .20667 L
s
.99625 .24506 m
1 .24506 L
s
.99625 .28345 m
1 .28345 L
s
.99625 .36023 m
1 .36023 L
s
.99625 .39862 m
1 .39862 L
s
.99625 .43701 m
1 .43701 L
s
.99625 .51379 m
1 .51379 L
s
.99625 .55218 m
1 .55218 L
s
.99625 .59057 m
1 .59057 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5829 Mdot
.5 Mabswid
.97619 .56155 m
.97619 .60332 L
s
.008 w
.4793 .10532 Mdot
.5 Mabswid
.4793 .09073 m
.4793 .12144 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01717 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01717 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01717 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01717 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01717 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01717 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01717 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01717 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01717 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01717 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01717 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01717 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01717 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01717 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01717 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01717 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01717 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01717 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01717 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01717 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01717 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01717 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2001]ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03
003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06_o
o`8007Koo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo
000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03
003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00oooo
o`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@00
1Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03
003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo0000
1ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00
ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Go
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9
000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1a
ool008Goo`03003ooooo00Koo`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1aool008Go
o`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?oo
ool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0L_oo002>ool00`00ooooo`0Dool00`00oooo
o`1hool008coo`<001?oo`04003ooooo001jool008koo`03003ooooo01;oo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0863779, \
0.004372, 0.00565874}}],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({869, 131, {0.8472`, 0.889`}}\)], "Print"],

Cell[BoxData[
    \({665, 335, {0.6352`, 0.6938`}}\)], "Print"],

Cell[BoxData[
    \({436, 564, {0.4054`, 0.4668`}}\)], "Print"],

Cell[BoxData[
    \({211, 789, {0.1864`, 0.237`}}\)], "Print"],

Cell[BoxData[
    \({41, 959, {0.0298`, 0.0546`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.592753 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13327 -18 -4.5 ]
[-0.0125 .13327 0 4.5 ]
[-0.0125 .25182 -18 -4.5 ]
[-0.0125 .25182 0 4.5 ]
[-0.0125 .37037 -18 -4.5 ]
[-0.0125 .37037 0 4.5 ]
[-0.0125 .48892 -18 -4.5 ]
[-0.0125 .48892 0 4.5 ]
[-0.0125 .60747 -6 -4.5 ]
[-0.0125 .60747 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13327 m
.00625 .13327 L
s
[(0.2)] -0.0125 .13327 1 0 Mshowa
0 .25182 m
.00625 .25182 L
s
[(0.4)] -0.0125 .25182 1 0 Mshowa
0 .37037 m
.00625 .37037 L
s
[(0.6)] -0.0125 .37037 1 0 Mshowa
0 .48892 m
.00625 .48892 L
s
[(0.8)] -0.0125 .48892 1 0 Mshowa
0 .60747 m
.00625 .60747 L
s
[(1)] -0.0125 .60747 1 0 Mshowa
.125 Mabswid
0 .04435 m
.00375 .04435 L
s
0 .07399 m
.00375 .07399 L
s
0 .10363 m
.00375 .10363 L
s
0 .1629 m
.00375 .1629 L
s
0 .19254 m
.00375 .19254 L
s
0 .22218 m
.00375 .22218 L
s
0 .28145 m
.00375 .28145 L
s
0 .31109 m
.00375 .31109 L
s
0 .34073 m
.00375 .34073 L
s
0 .4 m
.00375 .4 L
s
0 .42964 m
.00375 .42964 L
s
0 .45928 m
.00375 .45928 L
s
0 .51856 m
.00375 .51856 L
s
0 .54819 m
.00375 .54819 L
s
0 .57783 m
.00375 .57783 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13327 m
1 .13327 L
s
.99375 .25182 m
1 .25182 L
s
.99375 .37037 m
1 .37037 L
s
.99375 .48892 m
1 .48892 L
s
.99375 .60747 m
1 .60747 L
s
.125 Mabswid
.99625 .04435 m
1 .04435 L
s
.99625 .07399 m
1 .07399 L
s
.99625 .10363 m
1 .10363 L
s
.99625 .1629 m
1 .1629 L
s
.99625 .19254 m
1 .19254 L
s
.99625 .22218 m
1 .22218 L
s
.99625 .28145 m
1 .28145 L
s
.99625 .31109 m
1 .31109 L
s
.99625 .34073 m
1 .34073 L
s
.99625 .4 m
1 .4 L
s
.99625 .42964 m
1 .42964 L
s
.99625 .45928 m
1 .45928 L
s
.99625 .51856 m
1 .51856 L
s
.99625 .54819 m
1 .54819 L
s
.99625 .57783 m
1 .57783 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59976 Mdot
.5 Mabswid
.97619 .59478 m
.97619 .60332 L
s
.008 w
.4793 .52982 Mdot
.5 Mabswid
.4793 .5169 m
.4793 .54167 L
s
.008 w
.31366 .4089 Mdot
.5 Mabswid
.31366 .39123 m
.31366 .42597 L
s
.008 w
.23085 .27316 Mdot
.5 Mabswid
.23085 .25502 m
.23085 .29141 L
s
.008 w
.18116 .13979 Mdot
.5 Mabswid
.18116 .1252 m
.18116 .1552 L
s
.008 w
.14803 .03902 Mdot
.5 Mabswid
.14803 .03238 m
.14803 .04708 L
s
.008 w
.12437 .01946 Mdot
.5 Mabswid
.12437 .01685 m
.12437 .02361 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01661 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01661 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01661 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01661 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01661 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01661 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01661 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01661 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01661 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01661 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01661 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01661 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01661 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01661 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01661 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01661 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01661 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo0<Goo`8001?oo`007_oo
00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`007_oo00@00?oo
ool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`007_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`009ooo00<0
0?ooool0^?oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Go
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
o`0000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo0P002ooo00<00?oo
ool00ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool0
0`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo
017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0`001?oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15
ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003o
oooo017oo`009_oo0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool0
0`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo
017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15
ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo0P00KOoo00<00?oo
ool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool0
02Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0Jooo0P00
M_oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Ko
o`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`<00>;oo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0
9ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool001ko
o`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQool00?ooob7oo`00oooo8Ooo002@ool4
002<ool0093oo`03003ooooo08goo`00R_oo00<00?ooool01?oo00<00?ooool05?oo00<00?ooool0
MOoo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008Woo`03003ooooo00Oo
o`03003ooooo00?oo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00@00?oo
ool000Koo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P001ooo00<00?oo
ool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?oo
ool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0
Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0F
ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`00
0ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1d
ool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo
00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<0
0?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.111888, \
0.004372, 0.00732993}}],

Cell[BoxData[
    \({972, 28, {0.9604`, 0.981`}}\)], "Print"],

Cell[BoxData[
    \({748, 252, {0.7204`, 0.7742`}}\)], "Print"],

Cell[BoxData[
    \({437, 563, {0.4064`, 0.4678`}}\)], "Print"],

Cell[BoxData[
    \({121, 879, {0.1018`, 0.1422`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.600004 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13472 -18 -4.5 ]
[-0.0125 .13472 0 4.5 ]
[-0.0125 .25472 -18 -4.5 ]
[-0.0125 .25472 0 4.5 ]
[-0.0125 .37472 -18 -4.5 ]
[-0.0125 .37472 0 4.5 ]
[-0.0125 .49472 -18 -4.5 ]
[-0.0125 .49472 0 4.5 ]
[-0.0125 .61472 -6 -4.5 ]
[-0.0125 .61472 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13472 m
.00625 .13472 L
s
[(0.2)] -0.0125 .13472 1 0 Mshowa
0 .25472 m
.00625 .25472 L
s
[(0.4)] -0.0125 .25472 1 0 Mshowa
0 .37472 m
.00625 .37472 L
s
[(0.6)] -0.0125 .37472 1 0 Mshowa
0 .49472 m
.00625 .49472 L
s
[(0.8)] -0.0125 .49472 1 0 Mshowa
0 .61472 m
.00625 .61472 L
s
[(1)] -0.0125 .61472 1 0 Mshowa
.125 Mabswid
0 .04472 m
.00375 .04472 L
s
0 .07472 m
.00375 .07472 L
s
0 .10472 m
.00375 .10472 L
s
0 .16472 m
.00375 .16472 L
s
0 .19472 m
.00375 .19472 L
s
0 .22472 m
.00375 .22472 L
s
0 .28472 m
.00375 .28472 L
s
0 .31472 m
.00375 .31472 L
s
0 .34472 m
.00375 .34472 L
s
0 .40472 m
.00375 .40472 L
s
0 .43472 m
.00375 .43472 L
s
0 .46472 m
.00375 .46472 L
s
0 .52472 m
.00375 .52472 L
s
0 .55472 m
.00375 .55472 L
s
0 .58472 m
.00375 .58472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13472 m
1 .13472 L
s
.99375 .25472 m
1 .25472 L
s
.99375 .37472 m
1 .37472 L
s
.99375 .49472 m
1 .49472 L
s
.99375 .61472 m
1 .61472 L
s
.125 Mabswid
.99625 .04472 m
1 .04472 L
s
.99625 .07472 m
1 .07472 L
s
.99625 .10472 m
1 .10472 L
s
.99625 .16472 m
1 .16472 L
s
.99625 .19472 m
1 .19472 L
s
.99625 .22472 m
1 .22472 L
s
.99625 .28472 m
1 .28472 L
s
.99625 .31472 m
1 .31472 L
s
.99625 .34472 m
1 .34472 L
s
.99625 .40472 m
1 .40472 L
s
.99625 .43472 m
1 .43472 L
s
.99625 .46472 m
1 .46472 L
s
.99625 .52472 m
1 .52472 L
s
.99625 .55472 m
1 .55472 L
s
.99625 .58472 m
1 .58472 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59792 Mdot
.5 Mabswid
.97619 .59096 m
.97619 .60332 L
s
.008 w
.4793 .46352 Mdot
.5 Mabswid
.4793 .44696 m
.4793 .47924 L
s
.008 w
.31366 .27692 Mdot
.5 Mabswid
.31366 .25856 m
.31366 .2954 L
s
.008 w
.23085 .08732 Mdot
.5 Mabswid
.23085 .0758 m
.23085 .10004 L
s
.008 w
.18116 .02132 Mdot
.5 Mabswid
.18116 .01808 m
.18116 .026 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01664 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01664 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01664 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01664 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01664 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01664 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01664 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01664 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01664 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01664 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01664 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01664 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01664 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01664 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01664 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01664 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01664 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01664 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01664 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo0<3o
o`8001?oo`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017o
o`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000cool00`00ooooo`2^ool00`00ooooo`0A
ool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo
00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00oooo
o`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0
<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool0
1?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0AOoo00<00?ooool0Vooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0AOoo00<00?ooool0Vooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0AOoo00<00?ooool0Vooo
00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`15ool00`00ooooo`2Kool0
0`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool20016ool00`00ooooo`2Kool00`00
ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?oo
ool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003o
oooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo
000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`8006coo`8007Koo`03
003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Co
o`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`00
8?oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0
:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool30005
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool01000oooooooo
0P004ooo000Pool00`00ooooo`03oooW000Cool0023oo`03003ooooo0?goo`007_oo0`00oooo000P
ool00`00ooooo`3mool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<ool00`00ooooo`0E
ool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo07;o
o`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo
00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo
0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo
0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool0
08Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<0
0?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003o
oooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03
003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool0
4ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008co
o`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.110536, \
0.004372, 0.00724135}}],

Cell[BoxData[
    \({871, 129, {0.8492`, 0.8908`}}\)], "Print"],

Cell[BoxData[
    \({438, 562, {0.4074`, 0.4688`}}\)], "Print"],

Cell[BoxData[
    \({36, 964, {0.0256`, 0.0488`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.660759 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14687 -18 -4.5 ]
[-0.0125 .14687 0 4.5 ]
[-0.0125 .27902 -18 -4.5 ]
[-0.0125 .27902 0 4.5 ]
[-0.0125 .41117 -18 -4.5 ]
[-0.0125 .41117 0 4.5 ]
[-0.0125 .54332 -18 -4.5 ]
[-0.0125 .54332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14687 m
.00625 .14687 L
s
[(0.2)] -0.0125 .14687 1 0 Mshowa
0 .27902 m
.00625 .27902 L
s
[(0.4)] -0.0125 .27902 1 0 Mshowa
0 .41117 m
.00625 .41117 L
s
[(0.6)] -0.0125 .41117 1 0 Mshowa
0 .54332 m
.00625 .54332 L
s
[(0.8)] -0.0125 .54332 1 0 Mshowa
.125 Mabswid
0 .04775 m
.00375 .04775 L
s
0 .08079 m
.00375 .08079 L
s
0 .11383 m
.00375 .11383 L
s
0 .1799 m
.00375 .1799 L
s
0 .21294 m
.00375 .21294 L
s
0 .24598 m
.00375 .24598 L
s
0 .31206 m
.00375 .31206 L
s
0 .34509 m
.00375 .34509 L
s
0 .37813 m
.00375 .37813 L
s
0 .44421 m
.00375 .44421 L
s
0 .47725 m
.00375 .47725 L
s
0 .51028 m
.00375 .51028 L
s
0 .57636 m
.00375 .57636 L
s
0 .6094 m
.00375 .6094 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14687 m
1 .14687 L
s
.99375 .27902 m
1 .27902 L
s
.99375 .41117 m
1 .41117 L
s
.99375 .54332 m
1 .54332 L
s
.125 Mabswid
.99625 .04775 m
1 .04775 L
s
.99625 .08079 m
1 .08079 L
s
.99625 .11383 m
1 .11383 L
s
.99625 .1799 m
1 .1799 L
s
.99625 .21294 m
1 .21294 L
s
.99625 .24598 m
1 .24598 L
s
.99625 .31206 m
1 .31206 L
s
.99625 .34509 m
1 .34509 L
s
.99625 .37813 m
1 .37813 L
s
.99625 .44421 m
1 .44421 L
s
.99625 .47725 m
1 .47725 L
s
.99625 .51028 m
1 .51028 L
s
.99625 .57636 m
1 .57636 L
s
.99625 .6094 m
1 .6094 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59024 Mdot
.5 Mabswid
.97619 .57583 m
.97619 .60332 L
s
.008 w
.4793 .30413 Mdot
.5 Mabswid
.4793 .28391 m
.4793 .32448 L
s
.008 w
.31366 .0385 Mdot
.5 Mabswid
.31366 .03163 m
.31366 .04696 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01683 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01683 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01683 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01683 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01683 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01683 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01683 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01683 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01683 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01683 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01683 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01683 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01683 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01683 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01683 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01683 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01683 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01683 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01683 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01683 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01683 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0AOoo
00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00oooo
o`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo0P00A_oo00<0
0?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo
00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
00001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo
0P001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Cool2000;ool00`00oooo
o`03ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03
003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000V
ool2001]ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Co
o`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0
:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002<ool4000Bool4001jool008coo`03003ooooo01?oo`03003ooooo07_o
o`00Q_oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo
00Ooo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<0
0?ooool01?oo00@00?ooool000Ooo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool0
08Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo
0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03
003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00
ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo
0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.100372, \
0.004372, 0.00657553}}],

Cell[BoxData[
    \({397, 603, {0.367`, 0.4276`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 1.37653 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15237 -18 -4.5 ]
[-0.0125 .15237 0 4.5 ]
[-0.0125 .29002 -18 -4.5 ]
[-0.0125 .29002 0 4.5 ]
[-0.0125 .42767 -18 -4.5 ]
[-0.0125 .42767 0 4.5 ]
[-0.0125 .56533 -18 -4.5 ]
[-0.0125 .56533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15237 m
.00625 .15237 L
s
[(0.1)] -0.0125 .15237 1 0 Mshowa
0 .29002 m
.00625 .29002 L
s
[(0.2)] -0.0125 .29002 1 0 Mshowa
0 .42767 m
.00625 .42767 L
s
[(0.3)] -0.0125 .42767 1 0 Mshowa
0 .56533 m
.00625 .56533 L
s
[(0.4)] -0.0125 .56533 1 0 Mshowa
.125 Mabswid
0 .04225 m
.00375 .04225 L
s
0 .06978 m
.00375 .06978 L
s
0 .09731 m
.00375 .09731 L
s
0 .12484 m
.00375 .12484 L
s
0 .1799 m
.00375 .1799 L
s
0 .20743 m
.00375 .20743 L
s
0 .23496 m
.00375 .23496 L
s
0 .26249 m
.00375 .26249 L
s
0 .31755 m
.00375 .31755 L
s
0 .34508 m
.00375 .34508 L
s
0 .37261 m
.00375 .37261 L
s
0 .40014 m
.00375 .40014 L
s
0 .4552 m
.00375 .4552 L
s
0 .48273 m
.00375 .48273 L
s
0 .51027 m
.00375 .51027 L
s
0 .5378 m
.00375 .5378 L
s
0 .59286 m
.00375 .59286 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15237 m
1 .15237 L
s
.99375 .29002 m
1 .29002 L
s
.99375 .42767 m
1 .42767 L
s
.99375 .56533 m
1 .56533 L
s
.125 Mabswid
.99625 .04225 m
1 .04225 L
s
.99625 .06978 m
1 .06978 L
s
.99625 .09731 m
1 .09731 L
s
.99625 .12484 m
1 .12484 L
s
.99625 .1799 m
1 .1799 L
s
.99625 .20743 m
1 .20743 L
s
.99625 .23496 m
1 .23496 L
s
.99625 .26249 m
1 .26249 L
s
.99625 .31755 m
1 .31755 L
s
.99625 .34508 m
1 .34508 L
s
.99625 .37261 m
1 .37261 L
s
.99625 .40014 m
1 .40014 L
s
.99625 .4552 m
1 .4552 L
s
.99625 .48273 m
1 .48273 L
s
.99625 .51027 m
1 .51027 L
s
.99625 .5378 m
1 .5378 L
s
.99625 .59286 m
1 .59286 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5612 Mdot
.5 Mabswid
.97619 .5199 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .01912 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01912 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01912 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01912 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01912 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01912 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01912 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01912 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01912 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01912 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01912 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01912 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01912 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01912 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01912 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01912 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01912 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01912 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01912 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01912 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01912 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01912 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01912 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
000:ool00`00ooooo`03ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool3003R
ool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00g_oo00@00?ooooooo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003O
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03
003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
0_oo00<00?ooool04Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
S?oo10005?oo00<00?ooool0NOoo002<ool00`00ooooo`0Eool00`00ooooo`1iool008Koo`03003o
oooo00Coo`03003ooooo017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?oo
ool04?oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000oooo
o`001ooo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool0
0`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo
077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0T
ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo
10004ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Aool01000oooo
o`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool0
0`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo07;oo`00
S_oo00<00?ooool05?oo00<00?ooool0N?oo002<ool3000Cool01000ooooo`00N_oo002>ool00`00
ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0481805, \
0.004372, 0.00315637}}],

Cell[BoxData[
    \({856, 144, {0.8332`, 0.8768`}}\)], "Print"],

Cell[BoxData[
    \({428, 572, {0.3974`, 0.4588`}}\)], "Print"],

Cell[BoxData[
    \({41, 959, {0.0298`, 0.0546`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.671309 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14898 -18 -4.5 ]
[-0.0125 .14898 0 4.5 ]
[-0.0125 .28324 -18 -4.5 ]
[-0.0125 .28324 0 4.5 ]
[-0.0125 .4175 -18 -4.5 ]
[-0.0125 .4175 0 4.5 ]
[-0.0125 .55176 -18 -4.5 ]
[-0.0125 .55176 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14898 m
.00625 .14898 L
s
[(0.2)] -0.0125 .14898 1 0 Mshowa
0 .28324 m
.00625 .28324 L
s
[(0.4)] -0.0125 .28324 1 0 Mshowa
0 .4175 m
.00625 .4175 L
s
[(0.6)] -0.0125 .4175 1 0 Mshowa
0 .55176 m
.00625 .55176 L
s
[(0.8)] -0.0125 .55176 1 0 Mshowa
.125 Mabswid
0 .04828 m
.00375 .04828 L
s
0 .08185 m
.00375 .08185 L
s
0 .11541 m
.00375 .11541 L
s
0 .18254 m
.00375 .18254 L
s
0 .21611 m
.00375 .21611 L
s
0 .24967 m
.00375 .24967 L
s
0 .3168 m
.00375 .3168 L
s
0 .35037 m
.00375 .35037 L
s
0 .38394 m
.00375 .38394 L
s
0 .45107 m
.00375 .45107 L
s
0 .48463 m
.00375 .48463 L
s
0 .5182 m
.00375 .5182 L
s
0 .58533 m
.00375 .58533 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14898 m
1 .14898 L
s
.99375 .28324 m
1 .28324 L
s
.99375 .4175 m
1 .4175 L
s
.99375 .55176 m
1 .55176 L
s
.125 Mabswid
.99625 .04828 m
1 .04828 L
s
.99625 .08185 m
1 .08185 L
s
.99625 .11541 m
1 .11541 L
s
.99625 .18254 m
1 .18254 L
s
.99625 .21611 m
1 .21611 L
s
.99625 .24967 m
1 .24967 L
s
.99625 .3168 m
1 .3168 L
s
.99625 .35037 m
1 .35037 L
s
.99625 .38394 m
1 .38394 L
s
.99625 .45107 m
1 .45107 L
s
.99625 .48463 m
1 .48463 L
s
.99625 .5182 m
1 .5182 L
s
.99625 .58533 m
1 .58533 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58936 Mdot
.5 Mabswid
.97619 .57405 m
.97619 .60332 L
s
.008 w
.4793 .30204 Mdot
.5 Mabswid
.4793 .28149 m
.4793 .32271 L
s
.008 w
.31366 .04224 Mdot
.5 Mabswid
.31366 .03472 m
.31366 .05137 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01686 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01686 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01686 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01686 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01686 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01686 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01686 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01686 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01686 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01686 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01686 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01686 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01686 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01686 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01686 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01686 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01686 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01686 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01686 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01686 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01686 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0AOoo
00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00oooo
o`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0
AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool20016ool00`00ooooo`2Kool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool0
01;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<006coo`03003ooooo07?oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo06_oo`8007Koo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<0
0?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0A
ool002Koo`8006goo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?oo
ool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo
0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<0
0?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0A
ool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;
ool009;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool0
0`00ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ool0
0006ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo
00coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P00
1?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028
ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool0
0`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000oooo
o`000ooo00<00?ooool0M?oo0029ool00`00ooooo`05ool2000?ool01000ooooo`000ooo00<00?oo
ool0M?oo0029ool00`00ooooo`04ool01000ooooo`003ooo0P001?oo00<00?ooool0M?oo0029ool0
0`00ooooo`07ool00`00ooooo`0Cool00`00ooooo`1dool008[oo`03003ooooo00Coo`8001Goo`03
003ooooo07Goo`00Tooo00<00?ooool0R_oo002@ool01000ooooo`00S?oo002Aool2002=ool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0987949, \
0.004372, 0.00647219}}],

Cell[BoxData[
    \({739, 261, {0.7112`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({138, 862, {0.1176`, 0.1604`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.768814 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16848 -18 -4.5 ]
[-0.0125 .16848 0 4.5 ]
[-0.0125 .32224 -18 -4.5 ]
[-0.0125 .32224 0 4.5 ]
[-0.0125 .476 -18 -4.5 ]
[-0.0125 .476 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16848 m
.00625 .16848 L
s
[(0.2)] -0.0125 .16848 1 0 Mshowa
0 .32224 m
.00625 .32224 L
s
[(0.4)] -0.0125 .32224 1 0 Mshowa
0 .476 m
.00625 .476 L
s
[(0.6)] -0.0125 .476 1 0 Mshowa
.125 Mabswid
0 .05316 m
.00375 .05316 L
s
0 .0916 m
.00375 .0916 L
s
0 .13004 m
.00375 .13004 L
s
0 .20692 m
.00375 .20692 L
s
0 .24536 m
.00375 .24536 L
s
0 .2838 m
.00375 .2838 L
s
0 .36068 m
.00375 .36068 L
s
0 .39912 m
.00375 .39912 L
s
0 .43756 m
.00375 .43756 L
s
0 .51444 m
.00375 .51444 L
s
0 .55288 m
.00375 .55288 L
s
0 .59133 m
.00375 .59133 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16848 m
1 .16848 L
s
.99375 .32224 m
1 .32224 L
s
.99375 .476 m
1 .476 L
s
.125 Mabswid
.99625 .05316 m
1 .05316 L
s
.99625 .0916 m
1 .0916 L
s
.99625 .13004 m
1 .13004 L
s
.99625 .20692 m
1 .20692 L
s
.99625 .24536 m
1 .24536 L
s
.99625 .2838 m
1 .2838 L
s
.99625 .36068 m
1 .36068 L
s
.99625 .39912 m
1 .39912 L
s
.99625 .43756 m
1 .43756 L
s
.99625 .51444 m
1 .51444 L
s
.99625 .55288 m
1 .55288 L
s
.99625 .59133 m
1 .59133 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58287 Mdot
.5 Mabswid
.97619 .5615 m
.97619 .60332 L
s
.008 w
.4793 .12081 Mdot
.5 Mabswid
.4793 .10513 m
.4793 .13803 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01718 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01718 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01718 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01718 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01718 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01718 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01718 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01718 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01718 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01718 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01718 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01718 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01718 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01718 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01718 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01718 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01718 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01718 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01718 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01718 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01718 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01718 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?oo
ool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool0
02Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0Jooo0P00
M_oo00<00?ooool04Ooo000Vool2001]ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003o
oooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00oooo
o`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@00
1Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03
003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo0000
1ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00
ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Go
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9
000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool2000Cool40006ool00`00ooooo`1a
ool008Goo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1aool008Go
o`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?oo
ool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0L_oo002?ool00`00ooooo`0Bool00`00oooo
o`1iool008coo`04003ooooo000Bool3001kool008goo`8001Goo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0862652, \
0.004372, 0.00565135}}],

Cell[BoxData[
    \({460, 540, {0.4292`, 0.491`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 1.19879 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13459 -18 -4.5 ]
[-0.0125 .13459 0 4.5 ]
[-0.0125 .25447 -18 -4.5 ]
[-0.0125 .25447 0 4.5 ]
[-0.0125 .37435 -18 -4.5 ]
[-0.0125 .37435 0 4.5 ]
[-0.0125 .49423 -18 -4.5 ]
[-0.0125 .49423 0 4.5 ]
[-0.0125 .61411 -18 -4.5 ]
[-0.0125 .61411 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13459 m
.00625 .13459 L
s
[(0.1)] -0.0125 .13459 1 0 Mshowa
0 .25447 m
.00625 .25447 L
s
[(0.2)] -0.0125 .25447 1 0 Mshowa
0 .37435 m
.00625 .37435 L
s
[(0.3)] -0.0125 .37435 1 0 Mshowa
0 .49423 m
.00625 .49423 L
s
[(0.4)] -0.0125 .49423 1 0 Mshowa
0 .61411 m
.00625 .61411 L
s
[(0.5)] -0.0125 .61411 1 0 Mshowa
.125 Mabswid
0 .03869 m
.00375 .03869 L
s
0 .06267 m
.00375 .06267 L
s
0 .08664 m
.00375 .08664 L
s
0 .11062 m
.00375 .11062 L
s
0 .15857 m
.00375 .15857 L
s
0 .18255 m
.00375 .18255 L
s
0 .20652 m
.00375 .20652 L
s
0 .2305 m
.00375 .2305 L
s
0 .27845 m
.00375 .27845 L
s
0 .30242 m
.00375 .30242 L
s
0 .3264 m
.00375 .3264 L
s
0 .35038 m
.00375 .35038 L
s
0 .39833 m
.00375 .39833 L
s
0 .4223 m
.00375 .4223 L
s
0 .44628 m
.00375 .44628 L
s
0 .47025 m
.00375 .47025 L
s
0 .51821 m
.00375 .51821 L
s
0 .54218 m
.00375 .54218 L
s
0 .56616 m
.00375 .56616 L
s
0 .59013 m
.00375 .59013 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13459 m
1 .13459 L
s
.99375 .25447 m
1 .25447 L
s
.99375 .37435 m
1 .37435 L
s
.99375 .49423 m
1 .49423 L
s
.99375 .61411 m
1 .61411 L
s
.125 Mabswid
.99625 .03869 m
1 .03869 L
s
.99625 .06267 m
1 .06267 L
s
.99625 .08664 m
1 .08664 L
s
.99625 .11062 m
1 .11062 L
s
.99625 .15857 m
1 .15857 L
s
.99625 .18255 m
1 .18255 L
s
.99625 .20652 m
1 .20652 L
s
.99625 .2305 m
1 .2305 L
s
.99625 .27845 m
1 .27845 L
s
.99625 .30242 m
1 .30242 L
s
.99625 .3264 m
1 .3264 L
s
.99625 .35038 m
1 .35038 L
s
.99625 .39833 m
1 .39833 L
s
.99625 .4223 m
1 .4223 L
s
.99625 .44628 m
1 .44628 L
s
.99625 .47025 m
1 .47025 L
s
.99625 .51821 m
1 .51821 L
s
.99625 .54218 m
1 .54218 L
s
.99625 .56616 m
1 .56616 L
s
.99625 .59013 m
1 .59013 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .56616 Mdot
.5 Mabswid
.97619 .52923 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .01855 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01855 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01855 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01855 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01855 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01855 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01855 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01855 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01855 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01855 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01855 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01855 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01855 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01855 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01855 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01855 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01855 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01855 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01855 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01855 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01855 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01855 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01855 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`<00>;oo`80
01?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00
ooooo`02ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003o
oooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`004_oo
00@00?ooool000_oo`03003ooooo00;oo`<000Goo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`04003oooooool2000Cool001;oo`04003ooooo0008ool30005oooW
000Cool001;oo`04003ooooo0008ool00`00ooooo`3oool001;oo`04003ooooo0008ool00`00oooo
o`3oool001?oo`8000Woo`@00?koo`00oooo8Ooo002>ool00`00ooooo`0Aool4001jool008koo`03
003ooooo017oo`03003ooooo07_oo`00Q_oo00<00?ooool00_oo1@004ooo00<00?ooool01Ooo00<0
0?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`005Ooo00<00?ooool01Ooo00<00?ooool0
LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`0<ool00`00ooooo`04ool00`00
ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Soo`04003ooooo0006ool00`00
ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Woo`8000Ooo`03003o
oooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool9
0004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool0
9?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool2000Cool40006ool00`00ooooo`1aool008Go
o`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003o
oooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo
0P005Ooo00<00?ooool01?oo00<00?ooool0L_oo002?ool00`00ooooo`0Bool00`00ooooo`1iool0
08coo`04003ooooo000Bool3001kool008goo`8001Goo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.055324, \
0.004372, 0.00362436}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 183.939 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .60332 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .60332 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .60332 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .60332 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .60332 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .60332 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .60332 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .60332 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .60332 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .60332 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .60332 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .60332 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .60332 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .60332 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .60332 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .60332 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .60332 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .60332 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .60332 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .60332 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .60332 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .60332 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool005;oo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@000koo`00DOoo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool03Ooo001Aool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0=ool0057oo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool03Ooo001Aool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo00goo`00DOoo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`003ooo001Bool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0=ool00?ooob7oo`00oooo8Ooo000_oooW000:ool002oo
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo00Soo`00:?oo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool02?oo
000Wool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool02?oo000Wool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`80077oo`04003oooooool2000:ool0
02Ooo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000Wool01000ooooo`001?oo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo00Soo`009ooo00@00?ooool000Coo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002Soo`8000Goo`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`08ool000[oo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000?o
o`<000Goo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool00_oo0`000ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`04003oooooool2000:ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool000[oo`8000[oo`8000Coo`8000Coo`8000?oo`@000Coo`8000Coo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Co
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02
ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02
ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool0013oo`8000Coo`03003ooooo00?o
o`8000Coo`8000?oo`@000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00?oo`H00008ool0
0000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00oooo
o`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?o
o`<000?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000
oooooooo0P002_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`03ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000?ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000?ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02?oo000@ool2000:ool20004ool20005ool00`00ooooo`03ool20004ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_
ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool20004
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool0
0_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000:ool20004ool00`00
ooooo`03ool20004ool20003ool40002ool30005ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool30003ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8000[oo`002Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02
ool00`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`05
003oooooool00007ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool30003ool00`00ooooo`05ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo000:ool2000:ool20004ool20005ool01000oooooooo10001?oo00<00?ooool00ooo1P00
00Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00
;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00
;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P00
1?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`004?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01?oo0`000ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`04003oooooool2000:ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo00?oo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000ooo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08
ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool02?oo000@ool2000:ool20004ool20004ool20005ool00`00oooo
o`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool02?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02?oo000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo
000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo
000_ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000_ool0
0`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool02?oo000:ool20004ool00`00ooooo`03ool20004ool20003ool4
0002ool30005ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`05ool00`00ooooo`02ool30003ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00@00?ooooooo`8000[oo`002Ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00?oo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000Woo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool0
0_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`002_oo0P002_oo
0P001?oo0P001?oo0P000ooo10001?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00So
o`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00So
o`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo00Soo`004?oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`08ool000ooo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`<000?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000oooooooo0P002_oo
000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool20005ool00`00ooooo`03
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool0
0_oo00<00?ooool02?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`02ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02?oo000?ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00
4?oo0P002_oo0P001?oo0P001?oo0P001Ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool0hooo00<0
0?ooool02?oo000_ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo00Soo`00;oooi`002_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009Ooo`03003o
oooo01?oo`03003ooooo073oo`00Uooo00<00?ooool04ooo00<00?ooool0L?oo002?ool00`00oooo
o`02ool5000Aool50005ool00`00ooooo`1Yool008koo`03003ooooo00?oo`04003ooooo000Bool0
1000ooooo`001ooo00<00?ooool0J?oo002>ool00`00ooooo`04ool00`00ool00007ool00`00oooo
o`09ool00`00ool00007ool00`00ooooo`1Xool008koo`03003ooooo00Goo`8000Soo`03003ooooo
00Woo`8000Ooo`03003ooooo06Soo`00S_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool0
2_oo00<00?ooool01Ooo00<00?ooool0J?oo002>ool00`00ooooo`0Tool00`00ooooo`1Xool008go
o`03003ooooo00?oo`T000goo`T000Coo`03003ooooo06Ooo`00S_oo00<00?ooool09?oo00<00?oo
ool0J?oo002>ool00`00ooooo`0Tool00`00ooooo`1Xool008koo`03003ooooo00Goo`8001Coo`80
00Ooo`03003ooooo06Soo`00S_oo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo0006ool0
0`00ooooo`1Xool008koo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo
06Soo`00Sooo00<00?ooool01?oo0P005?oo0P001_oo00<00?ooool0JOoo002Hool00`00ooooo`0C
ool00`00ooooo`1_ool009Goo`04003ooooo000Bool01000ooooo`00LOoo002Fool2000Dool2001b
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.19126, -0.000360565, \
0.004372, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_1   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10b.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        993}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        953}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        868}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 742}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10j.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        992}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        936}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        841}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 752}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10n.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        986}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        930}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        835}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 750}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({986, 14, {0.9774`, 0.9922`}}\)], "Print"],

Cell[BoxData[
    \({930, 70, {0.913`, 0.9448`}}\)], "Print"],

Cell[BoxData[
    \({835, 165, {0.8112`, 0.8572`}}\)], "Print"],

Cell[BoxData[
    \({750, 250, {0.7226`, 0.7762`}}\)], "Print"],

Cell[BoxData[
    \({630, 370, {0.5998`, 0.6596`}}\)], "Print"],

Cell[BoxData[
    \({523, 477, {0.492`, 0.554`}}\)], "Print"],

Cell[BoxData[
    \({349, 651, {0.3198`, 0.3788`}}\)], "Print"],

Cell[BoxData[
    \({244, 756, {0.218`, 0.2712`}}\)], "Print"],

Cell[BoxData[
    \({157, 843, {0.1352`, 0.1804`}}\)], "Print"],

Cell[BoxData[
    \({58, 942, {0.0446`, 0.0738`}}\)], "Print"],

Cell[BoxData[
    \({30, 970, {0.0206`, 0.042`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59508 Mdot
.5 Mabswid
.4793 .59002 m
.4793 .59873 L
s
.008 w
.31366 .56212 Mdot
.5 Mabswid
.31366 .55211 m
.31366 .57083 L
s
.008 w
.23085 .5062 Mdot
.5 Mabswid
.23085 .49219 m
.23085 .51927 L
s
.008 w
.18116 .45617 Mdot
.5 Mabswid
.18116 .44004 m
.18116 .47159 L
s
.008 w
.14803 .38554 Mdot
.5 Mabswid
.14803 .36776 m
.14803 .40296 L
s
.008 w
.12437 .32255 Mdot
.5 Mabswid
.12437 .30431 m
.12437 .3408 L
s
.008 w
.10663 .22014 Mdot
.5 Mabswid
.10663 .20295 m
.10663 .23768 L
s
.008 w
.09282 .15833 Mdot
.5 Mabswid
.09282 .14303 m
.09282 .17434 L
s
.008 w
.08178 .10713 Mdot
.5 Mabswid
.08178 .09429 m
.08178 .1209 L
s
.008 w
.07275 .04885 Mdot
.5 Mabswid
.07275 .04097 m
.07275 .05815 L
s
.008 w
.06522 .03237 Mdot
.5 Mabswid
.06522 .02684 m
.06522 .03944 L
s
.008 w
.05885 .01766 Mdot
.5 Mabswid
.05885 .01577 m
.05885 .02119 L
s
.008 w
.05339 .0153 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01754 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool02ooo00<00?ooool0eOoo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Pool20004ool0
0`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo
0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000V
ool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003o
oooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00oooo
o`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`80017oo`03003ooooo0<ooo`8001?oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0009ool00`00ooooo`03ool3003Rool2000Cool001?oo`04003ooooo000:
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00
oooooooo00005Ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P002_oo0P001?oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`800<ooo`03003ooooo017oo`009_oo0P00
5?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<0
0?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`39ool2000Cool002Koo`03003o
oooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P00
4ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003o
oooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00oooo
o`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool2
000Kool00`00ooooo`35ool2000Cool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Oool00`00
ooooo`30ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo
0<3oo`8001?oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^?oo0P00
4ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`8003?oo`03003ooooo0:goo`80
01?oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00
ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo00<00?oo
ool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`15ool2002Lool00`00oooo
o`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo0P00Aooo00<0
0?ooool0VOoo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06coo`03003ooooo07Coo`03
003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03
003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03
003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002L
ool00`00ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool01000
ooooo`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?oo
ool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo
00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000oooo
o`000_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?oo
ool02Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool0
7?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0
L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooo
oooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?oo
ool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Dool00`00ooooo`08ool0
0`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo00Soo`03003ooooo077oo`00Qooo00<0
0?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00ooooo`1lool009ooo`<007ko
o`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({925, 75, {0.9076`, 0.9404`}}\)], "Print"],

Cell[BoxData[
    \({830, 170, {0.8058`, 0.8524`}}\)], "Print"],

Cell[BoxData[
    \({708, 292, {0.6792`, 0.7356`}}\)], "Print"],

Cell[BoxData[
    \({583, 417, {0.5522`, 0.6134`}}\)], "Print"],

Cell[BoxData[
    \({474, 526, {0.4432`, 0.505`}}\)], "Print"],

Cell[BoxData[
    \({310, 690, {0.2818`, 0.3392`}}\)], "Print"],

Cell[BoxData[
    \({170, 830, {0.1476`, 0.1942`}}\)], "Print"],

Cell[BoxData[
    \({94, 906, {0.077`, 0.1132`}}\)], "Print"],

Cell[BoxData[
    \({37, 963, {0.0264`, 0.05`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59567 Mdot
.5 Mabswid
.4793 .59072 m
.4793 .5992 L
s
.008 w
.31366 .55917 Mdot
.5 Mabswid
.31366 .54893 m
.31366 .56824 L
s
.008 w
.23085 .50326 Mdot
.5 Mabswid
.23085 .48901 m
.23085 .51644 L
s
.008 w
.18116 .43145 Mdot
.5 Mabswid
.18116 .41449 m
.18116 .44769 L
s
.008 w
.14803 .35787 Mdot
.5 Mabswid
.14803 .33974 m
.14803 .37576 L
s
.008 w
.12437 .29371 Mdot
.5 Mabswid
.12437 .27558 m
.12437 .31196 L
s
.008 w
.10663 .19718 Mdot
.5 Mabswid
.10663 .18058 m
.10663 .21437 L
s
.008 w
.09282 .11478 Mdot
.5 Mabswid
.09282 .10159 m
.09282 .12902 L
s
.008 w
.08178 .07004 Mdot
.5 Mabswid
.08178 .06004 m
.08178 .08135 L
s
.008 w
.07275 .03649 Mdot
.5 Mabswid
.07275 .03025 m
.07275 .04415 L
s
.008 w
.06522 .01942 Mdot
.5 Mabswid
.06522 .01683 m
.06522 .02354 L
s
.008 w
.05885 .01707 Mdot
.5 Mabswid
.05885 .01542 m
.05885 .02025 L
s
.008 w
.05339 .01589 Mdot
.5 Mabswid
.05339 .01483 m
.05339 .01848 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool02_oo0`00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Pool2
0004ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool0
4Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool0
0`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<0
0?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000C
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo
00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01;oo`800<ooo`03003ooooo017oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00
ooooo`03ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0
bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003o
oooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000C
ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`03003oo`0000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo
000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[o
o`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool0
0`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Sool2000Cool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Oool00`00ooooo`30
ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00
ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^?oo0P00
4ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo
000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo03;oo`03003ooooo0:koo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00ooooo`2^
ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo03;oo`03003ooooo0:koo`03003o
oooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00oooo
o`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`8003?oo`03003ooooo0:goo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003o
oooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo00<00?ooool0AOoo0P00W?oo00<00?oo
ool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo
04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001ooo`@0
00?oo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<0
0?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo
0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo
02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00W?oo10000ooo0P00Nooo002Nool01@00oooooooo00000_oo00<00?ooool0N?oo
0027ool00`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0L_oo0026
ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool0
0`00ooooo`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0
LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`001_oo00<00?ooool0
LOoo0026ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02ool20007ool00`00
ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Goo`03
003ooooo00;oo`04003ooooo000<ool?0004ool00`00ooooo`1`ool008Koo`05003oooooool00002
ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool0
0`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0?ool40009ool00`00ooooo`1a
ool008Koo`03003ooooo00;oo`8001Coo`03003ooooo00Soo`03003ooooo077oo`00Q_oo00<00?oo
ool06?oo00<00?ooool02?oo00<00?ooool0LOoo0027ool00`00ooooo`0Gool00`00ooooo`07ool0
0`00ooooo`1bool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({898, 102, {0.8782`, 0.9158`}}\)], "Print"],

Cell[BoxData[
    \({816, 184, {0.7912`, 0.8392`}}\)], "Print"],

Cell[BoxData[
    \({632, 368, {0.6018`, 0.6616`}}\)], "Print"],

Cell[BoxData[
    \({520, 480, {0.489`, 0.551`}}\)], "Print"],

Cell[BoxData[
    \({401, 599, {0.3708`, 0.4316`}}\)], "Print"],

Cell[BoxData[
    \({289, 711, {0.2614`, 0.3176`}}\)], "Print"],

Cell[BoxData[
    \({135, 865, {0.1148`, 0.1572`}}\)], "Print"],

Cell[BoxData[
    \({50, 950, {0.0376`, 0.0648`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59449 Mdot
.5 Mabswid
.4793 .58919 m
.4793 .59826 L
s
.008 w
.31366 .54328 Mdot
.5 Mabswid
.31366 .53163 m
.31366 .55376 L
s
.008 w
.23085 .49502 Mdot
.5 Mabswid
.23085 .48042 m
.23085 .50867 L
s
.008 w
.18116 .38671 Mdot
.5 Mabswid
.18116 .36894 m
.18116 .40414 L
s
.008 w
.14803 .32079 Mdot
.5 Mabswid
.14803 .30254 m
.14803 .33904 L
s
.008 w
.12437 .25075 Mdot
.5 Mabswid
.12437 .23297 m
.12437 .26876 L
s
.008 w
.10663 .18482 Mdot
.5 Mabswid
.10663 .16858 m
.10663 .20166 L
s
.008 w
.09282 .09418 Mdot
.5 Mabswid
.09282 .08229 m
.09282 .10724 L
s
.008 w
.08178 .04415 Mdot
.5 Mabswid
.08178 .03685 m
.08178 .05286 L
s
.008 w
.07275 .02296 Mdot
.5 Mabswid
.07275 .01931 m
.07275 .02802 L
s
.008 w
.06522 .01766 Mdot
.5 Mabswid
.06522 .01577 m
.06522 .02119 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?oo0000e?oo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Pool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000V
ool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003o
oooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04_oo0P00cooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000D
ool20004ool00`00ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009
ool00`00ooooo`03ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00oooo
o`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<0
0?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0
a_oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`006_oo00<00?ooool0aOoo0P00
4ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0
a_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo000Vool00`00ooooo`0Oool00`00oooo
o`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00oooo
o`30ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool3000Wool00`00ooooo`2hool2000Cool001?oo`04003o
oooo0008ool30004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool001Coo`8000[oo`<000?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Soo`8001?oo`009_oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo0`00<_oo00<00?ooool0[Ooo0P004ooo000Cool01000ooooo`002Ooo
0P001?oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Co
o`8000[oo`8000Coo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?oo
ool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0A_oo
00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00oooo
o`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo0P00A_oo0P00
Vooo0P004ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003o
oooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06coo`03003ooooo07Coo`03
003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03
003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03
003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002L
ool00`00ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool01000
ooooo`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?oo
ool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo
00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000oooo
o`000_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?oo
ool02Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool0
7?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0
L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooo
oooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?oo
ool04?oo0P002_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Bool01000ooooo`002Ooo
00<00?ooool0LOoo0026ool00`00ooooo`0Iool00`00ooooo`07ool00`00ooooo`1aool008Ooo`03
003ooooo01Koo`8000Woo`03003ooooo07;oo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00
OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({962, 38, {0.949`, 0.9728`}}\)], "Print"],

Cell[BoxData[
    \({901, 99, {0.8814`, 0.9186`}}\)], "Print"],

Cell[BoxData[
    \({756, 244, {0.7288`, 0.782`}}\)], "Print"],

Cell[BoxData[
    \({638, 362, {0.6078`, 0.6674`}}\)], "Print"],

Cell[BoxData[
    \({479, 521, {0.448`, 0.51`}}\)], "Print"],

Cell[BoxData[
    \({342, 658, {0.313`, 0.3718`}}\)], "Print"],

Cell[BoxData[
    \({179, 821, {0.156`, 0.2036`}}\)], "Print"],

Cell[BoxData[
    \({78, 922, {0.0624`, 0.0958`}}\)], "Print"],

Cell[BoxData[
    \({28, 972, {0.019`, 0.0396`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .58095 Mdot
.5 Mabswid
.4793 .5733 m
.4793 .58731 L
s
.008 w
.31366 .54505 Mdot
.5 Mabswid
.31366 .53351 m
.31366 .55541 L
s
.008 w
.23085 .4597 Mdot
.5 Mabswid
.23085 .44369 m
.23085 .475 L
s
.008 w
.18116 .39024 Mdot
.5 Mabswid
.18116 .37247 m
.18116 .40755 L
s
.008 w
.14803 .29666 Mdot
.5 Mabswid
.14803 .27841 m
.14803 .3149 L
s
.008 w
.12437 .21602 Mdot
.5 Mabswid
.12437 .19895 m
.12437 .23356 L
s
.008 w
.10663 .12008 Mdot
.5 Mabswid
.10663 .10654 m
.10663 .13455 L
s
.008 w
.09282 .06063 Mdot
.5 Mabswid
.09282 .05144 m
.09282 .0711 L
s
.008 w
.08178 .0312 Mdot
.5 Mabswid
.08178 .0259 m
.08178 .03802 L
s
.008 w
.07275 .01589 Mdot
.5 Mabswid
.07275 .01483 m
.07275 .01848 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<0
0?ooool0d_oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Pool20004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`800<ooo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00oooo
o`3<ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000Fool00`00oooo
o`39ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0
a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Ko
o`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?oo
ool0a_oo00<00?ooool04Ooo000Vool2000Kool00`00ooooo`35ool2000Cool002Koo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000oooo
o`001ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000So
o`03003oo`0000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Co
o`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo000Vool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo
0008ool30004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`04003ooooo
0008ool00`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`04
003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
01Coo`8000[oo`<000?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Soo`8001?oo`009_oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000V
ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003o
oooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[Ooo0P004ooo000Vool00`00oooo
o`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03
003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Co
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`80
00[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000V
ool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003o
oooo09[oo`03003ooooo017oo`009_oo0P00A_oo0P00Vooo0P004ooo000Vool00`00ooooo`16ool0
0`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00KOoo00<00?ooool0Looo0P004ooo
000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06_oo`80
07Koo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo0>?oo`03003ooooo017o
o`008Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Qool00`00ooooo`02ool3
003Nool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003o
oooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo
0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00Wooo0`00O_oo002Rool00`00ooooo`1kool008[oo`03
003ooooo01Goo`03003ooooo00?oo`03003ooooo07Goo`00ROoo00<00?ooool04ooo0`001ooo00<0
0?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`1d
ool008Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo07Coo`00ROoo
00<00?ooool00_oo0P001?oo00<00?ooool02?oo10001_oo00<00?ooool0M?oo0029ool01@00oooo
oooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`00
3?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?oo
ool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00
oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2
000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03
003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00
ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({936, 64, {0.9196`, 0.95`}}\)], "Print"],

Cell[BoxData[
    \({863, 137, {0.8408`, 0.8834`}}\)], "Print"],

Cell[BoxData[
    \({724, 276, {0.6958`, 0.7512`}}\)], "Print"],

Cell[BoxData[
    \({631, 369, {0.6008`, 0.6606`}}\)], "Print"],

Cell[BoxData[
    \({507, 493, {0.476`, 0.538`}}\)], "Print"],

Cell[BoxData[
    \({387, 613, {0.357`, 0.4174`}}\)], "Print"],

Cell[BoxData[
    \({245, 755, {0.219`, 0.2724`}}\)], "Print"],

Cell[BoxData[
    \({137, 863, {0.1166`, 0.1592`}}\)], "Print"],

Cell[BoxData[
    \({54, 946, {0.041`, 0.0692`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .60096 Mdot
.5 Mabswid
.4793 .59779 m
.4793 .60261 L
s
.008 w
.31366 .56565 Mdot
.5 Mabswid
.31366 .556 m
.31366 .57389 L
s
.008 w
.23085 .52268 Mdot
.5 Mabswid
.23085 .50961 m
.23085 .53469 L
s
.008 w
.18116 .44086 Mdot
.5 Mabswid
.18116 .42427 m
.18116 .45687 L
s
.008 w
.14803 .38612 Mdot
.5 Mabswid
.14803 .36835 m
.14803 .40355 L
s
.008 w
.12437 .31314 Mdot
.5 Mabswid
.12437 .29489 m
.12437 .33138 L
s
.008 w
.10663 .2425 Mdot
.5 Mabswid
.10663 .22485 m
.10663 .2604 L
s
.008 w
.09282 .15892 Mdot
.5 Mabswid
.09282 .14362 m
.09282 .17505 L
s
.008 w
.08178 .09535 Mdot
.5 Mabswid
.08178 .08335 m
.08178 .10842 L
s
.008 w
.07275 .0465 Mdot
.5 Mabswid
.07275 .03885 m
.07275 .05545 L
s
.008 w
.06522 .02354 Mdot
.5 Mabswid
.06522 .01978 m
.06522 .02884 L
s
.008 w
.05885 .01942 Mdot
.5 Mabswid
.05885 .01683 m
.05885 .02354 L
s
.008 w
.05339 .0153 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01754 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool02ooo0P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Pool20004ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo
017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool2000?ool00`00
ooooo`3Aool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo
00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool0
02Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`80017oo`03003ooooo0<ooo`8001?oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02
ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3003R
ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo000;ool01@00oooooooo00005Ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`005?oo0P002_oo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`80
0<ooo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo00<0
0?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`005_oo00<00?ooool0bOoo0P00
4ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo
017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0J
ool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003o
oooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool00`00oooo
o`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`00
9_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00
ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017o
o`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool3000Oool00`00ooooo`30ool2000Cool001?oo`04003ooooo0008ool30004
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001Coo`8000[o
o`<000?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`80023oo`03003ooooo0<3oo`8001?oo`009_oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00
:?oo00<00?ooool0^?oo0P004ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<0
0?ooool0^?oo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo
0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool0
0`00ooooo`0Aool002Koo`8003?oo`03003ooooo0:goo`8001?oo`009_oo00<00?ooool0<_oo00<0
0?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0A
ool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo
00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo00<00?oo
ool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool0
0`00ooooo`0Aool002Koo`03003ooooo04Goo`8009coo`03003ooooo017oo`009_oo0P00Aooo00<0
0?ooool0VOoo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001ooo`@000?oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool0
0_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3001[
ool2001aool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03
003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`00
7ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002=ool00`00ooooo`03
ool01000ooooo`00ROoo0027ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005?oo00<0
0?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?oo
ool0LOoo0026ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool03Ooo
00<00?ooool0LOoo0026ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Koo`03003o
oooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01_oo
0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo
0025ool00`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo
0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool0
1000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool4000Aool01000ooooo`000ooo
00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Aool20004ool00`00ooooo`1aool0
08Koo`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo077oo`00Qooo00<00?ooool02?oo00<0
0?ooool05_oo00<00?ooool0L_oo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?oo
ool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({909, 91, {0.89`, 0.9258`}}\)], "Print"],

Cell[BoxData[
    \({822, 178, {0.7974`, 0.8448`}}\)], "Print"],

Cell[BoxData[
    \({735, 265, {0.707`, 0.7618`}}\)], "Print"],

Cell[BoxData[
    \({583, 417, {0.5522`, 0.6134`}}\)], "Print"],

Cell[BoxData[
    \({442, 558, {0.4114`, 0.473`}}\)], "Print"],

Cell[BoxData[
    \({317, 683, {0.2886`, 0.3462`}}\)], "Print"],

Cell[BoxData[
    \({206, 794, {0.1816`, 0.2318`}}\)], "Print"],

Cell[BoxData[
    \({90, 910, {0.0732`, 0.1088`}}\)], "Print"],

Cell[BoxData[
    \({27, 973, {0.0182`, 0.0384`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59743 Mdot
.5 Mabswid
.4793 .59296 m
.4793 .60038 L
s
.008 w
.31366 .54976 Mdot
.5 Mabswid
.31366 .53857 m
.31366 .55964 L
s
.008 w
.23085 .49855 Mdot
.5 Mabswid
.23085 .48407 m
.23085 .51197 L
s
.008 w
.18116 .44734 Mdot
.5 Mabswid
.18116 .43086 m
.18116 .46311 L
s
.008 w
.14803 .35787 Mdot
.5 Mabswid
.14803 .33974 m
.14803 .37576 L
s
.008 w
.12437 .27488 Mdot
.5 Mabswid
.12437 .25687 m
.12437 .29312 L
s
.008 w
.10663 .2013 Mdot
.5 Mabswid
.10663 .18459 m
.10663 .21849 L
s
.008 w
.09282 .13597 Mdot
.5 Mabswid
.09282 .12161 m
.09282 .15115 L
s
.008 w
.08178 .06769 Mdot
.5 Mabswid
.08178 .0578 m
.08178 .07876 L
s
.008 w
.07275 .03061 Mdot
.5 Mabswid
.07275 .02543 m
.07275 .03732 L
s
.008 w
.06522 .01942 Mdot
.5 Mabswid
.06522 .01683 m
.06522 .02354 L
s
.008 w
.05885 .0153 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01754 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?oo0000e?oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Pool20004ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo
00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00
ooooo`03ool3000Cool00`00ooooo`3<ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02
ool00`00ooooo`0Bool2003?ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo
00005Ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool2000Gool00`00ooooo`39ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`03003oo`0000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`004ooo00@0
0?ooool000Woo`8000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`005?oo0P00
2ooo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool0
0`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo
017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Oool00`00ooooo`30ool2000C
ool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^?oo0P00
4ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00<_oo00<00?ooool0[Ooo
0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03
003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool00`00ooooo`15ool2002L
ool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo
00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`@000?oo`03
003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0
Jooo0P00M_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3001/ool00`00ooooo`1_ool01000
oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03
003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002?ool01@00oooooooo00000_oo00<00?oo
ool0Qooo0027ool00`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04_oo00<00?ooool0
L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0LOoo
0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool03Ooo00<0
0?ooool0LOoo0026ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?ooool03?oo00<0
0?ooool0LOoo0026ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00ooooo`06ool20004
ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Go
o`03003ooooo00;oo`H00003ool0000000H000coo`04003ooooo0004ool00`00ooooo`1`ool008Ko
o`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003o
oooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`@0017oo`04003ooooo0003ool00`00
ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo017oo`8000Coo`03003ooooo077oo`00Q_oo
00<00?ooool02Ooo00<00?ooool05ooo00<00?ooool0LOoo0027ool00`00ooooo`08ool00`00oooo
o`0Fool00`00ooooo`1bool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({975, 25, {0.964`, 0.9836`}}\)], "Print"],

Cell[BoxData[
    \({897, 103, {0.877`, 0.9148`}}\)], "Print"],

Cell[BoxData[
    \({801, 199, {0.7754`, 0.825`}}\)], "Print"],

Cell[BoxData[
    \({701, 299, {0.672`, 0.7288`}}\)], "Print"],

Cell[BoxData[
    \({553, 447, {0.522`, 0.5836`}}\)], "Print"],

Cell[BoxData[
    \({389, 611, {0.359`, 0.4194`}}\)], "Print"],

Cell[BoxData[
    \({257, 743, {0.2306`, 0.2848`}}\)], "Print"],

Cell[BoxData[
    \({143, 857, {0.1222`, 0.1656`}}\)], "Print"],

Cell[BoxData[
    \({48, 952, {0.0358`, 0.0624`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .5886 Mdot
.5 Mabswid
.4793 .58213 m
.4793 .59367 L
s
.008 w
.31366 .54269 Mdot
.5 Mabswid
.31366 .53092 m
.31366 .55317 L
s
.008 w
.23085 .48619 Mdot
.5 Mabswid
.23085 .47112 m
.23085 .50031 L
s
.008 w
.18116 .42733 Mdot
.5 Mabswid
.18116 .41026 m
.18116 .44369 L
s
.008 w
.14803 .34021 Mdot
.5 Mabswid
.14803 .32197 m
.14803 .35822 L
s
.008 w
.12437 .24368 Mdot
.5 Mabswid
.12437 .22602 m
.12437 .26158 L
s
.008 w
.10663 .16599 Mdot
.5 Mabswid
.10663 .15045 m
.10663 .18235 L
s
.008 w
.09282 .09889 Mdot
.5 Mabswid
.09282 .08664 m
.09282 .11219 L
s
.008 w
.08178 .04297 Mdot
.5 Mabswid
.08178 .03579 m
.08178 .05144 L
s
.008 w
.07275 .01884 Mdot
.5 Mabswid
.07275 .01648 m
.07275 .02272 L
s
.008 w
.06522 .01589 Mdot
.5 Mabswid
.06522 .01483 m
.06522 .01848 L
s
.008 w
.05885 .01589 Mdot
.5 Mabswid
.05885 .01483 m
.05885 .01848 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool02ooo0P00
00?oo`00ool0dooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?oo
ool0d_oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Pool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000V
ool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`8001?oo`800<koo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03
ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo
0P001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo
00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00oooo
o`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<0
0?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0
a_oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`006_oo00<00?ooool0aOoo0P00
4ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00oooo
o`30ool2000Cool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3S
ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00
:?oo00<00?ooool0^?oo0P004ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00?oo`8000Coo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo0`00<_oo00<00?ooool0[Ooo0P004ooo000Cool0
1000ooooo`002Ooo0P001?oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo
00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03
003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo0P00A_oo0P00Vooo0P004ooo000V
ool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003o
oooo09[oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Co
o`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1[ool2001fool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06coo`03003ooooo
07Coo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03
003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03
003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002=
ool00`00ooooo`03ool01000ooooo`00ROoo0027ool00`00ooooo`04ool00`00ooooo`02ool01000
ooooo`005?oo00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?oo
ool04ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool03Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool01000ooooo`000_oo00@00?oo
ool000Koo`03003ooooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo0P001?oo0P001ooo
00<00?ooool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo
00<00?ooool0LOoo0025ool00`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo
00<00?ooool0L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool0
0`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`08ool2000Bool0
1000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`004_oo0P001?oo
00<00?ooool0LOoo0026ool00`00ooooo`0:ool00`00ooooo`0Fool00`00ooooo`1aool008Ooo`03
003ooooo00Ooo`8001Soo`03003ooooo07;oo`00Tooo00<00?ooool0R_oo002@ool01000ooooo`00
S?oo002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({981, 19, {0.9712`, 0.9884`}}\)], "Print"],

Cell[BoxData[
    \({871, 129, {0.8492`, 0.8908`}}\)], "Print"],

Cell[BoxData[
    \({790, 210, {0.764`, 0.8146`}}\)], "Print"],

Cell[BoxData[
    \({636, 364, {0.6058`, 0.6654`}}\)], "Print"],

Cell[BoxData[
    \({509, 491, {0.478`, 0.54`}}\)], "Print"],

Cell[BoxData[
    \({366, 634, {0.3364`, 0.3962`}}\)], "Print"],

Cell[BoxData[
    \({175, 825, {0.1522`, 0.1994`}}\)], "Print"],

Cell[BoxData[
    \({90, 910, {0.0732`, 0.1088`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59214 Mdot
.5 Mabswid
.4793 .58637 m
.4793 .59649 L
s
.008 w
.31366 .52739 Mdot
.5 Mabswid
.31366 .51456 m
.31366 .53904 L
s
.008 w
.23085 .47971 Mdot
.5 Mabswid
.23085 .46441 m
.23085 .49419 L
s
.008 w
.18116 .38907 Mdot
.5 Mabswid
.18116 .37129 m
.18116 .40637 L
s
.008 w
.14803 .31431 Mdot
.5 Mabswid
.14803 .29607 m
.14803 .33256 L
s
.008 w
.12437 .23014 Mdot
.5 Mabswid
.12437 .21272 m
.12437 .24792 L
s
.008 w
.10663 .11772 Mdot
.5 Mabswid
.10663 .1043 m
.10663 .13208 L
s
.008 w
.09282 .06769 Mdot
.5 Mabswid
.09282 .0578 m
.09282 .07876 L
s
.008 w
.08178 .0259 Mdot
.5 Mabswid
.08178 .02154 m
.08178 .03167 L
s
.008 w
.07275 .01648 Mdot
.5 Mabswid
.07275 .01507 m
.07275 .01942 L
s
.008 w
.06522 .0153 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01754 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<0
0?oo0000d_oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Pool20004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04_oo0P00cooo00<00?oo
ool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
01Ooo`03003ooooo0<Woo`8001?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000Fool00`00oooo
o`39ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017o
o`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool2000Kool00`00oooo
o`35ool2000Cool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<0
0?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36
ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?oo
ool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo
00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000oooo
o`001ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000So
o`03003oo`0000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Co
o`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00oooo
o`04ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
0`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001Coo`8000[oo`<0
00?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`8002Soo`03003ooooo0;Soo`8001?oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`00
9_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo0`00<_oo00<00?ooool0[Ooo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0
<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`8004Ooo`03003ooooo09Woo`8001?oo`009_oo00<00?ooool0A_oo00<00?oo
ool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool0
02Koo`03003ooooo04Goo`8009coo`03003ooooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0
V_oo00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001ooo`@000?oo`03003o
oooo06_oo`8007Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0K?oo00<00?oo
ool0M?oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Q
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003o
oooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?oo
ool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00T?oo0`00SOoo002Cool00`00ooooo`2:ool008[oo`03003ooooo00Koo`03003ooooo01;oo`03
003ooooo07Goo`00ROoo00<00?ooool01?oo0`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04
ool00`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003o
oooo00Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10001_oo00<00?oo
ool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?oo
ool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0
Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0F
ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`00
0ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1d
ool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo
00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<0
0?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10b.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        993}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        953}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        868}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 742}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10j.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        992}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        936}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        841}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 752}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10n.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        988}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        940}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        874}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 729}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({988, 12, {0.9798`, 0.9936`}}\)], "Print"],

Cell[BoxData[
    \({940, 60, {0.924`, 0.9536`}}\)], "Print"],

Cell[BoxData[
    \({874, 126, {0.8524`, 0.8936`}}\)], "Print"],

Cell[BoxData[
    \({729, 271, {0.7008`, 0.756`}}\)], "Print"],

Cell[BoxData[
    \({602, 398, {0.5714`, 0.632`}}\)], "Print"],

Cell[BoxData[
    \({484, 516, {0.453`, 0.515`}}\)], "Print"],

Cell[BoxData[
    \({354, 646, {0.3248`, 0.384`}}\)], "Print"],

Cell[BoxData[
    \({252, 748, {0.2258`, 0.2796`}}\)], "Print"],

Cell[BoxData[
    \({138, 862, {0.1176`, 0.1604`}}\)], "Print"],

Cell[BoxData[
    \({67, 933, {0.0526`, 0.0838`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59626 Mdot
.5 Mabswid
.4793 .59143 m
.4793 .59955 L
s
.008 w
.31366 .568 Mdot
.5 Mabswid
.31366 .55859 m
.31366 .57601 L
s
.008 w
.23085 .52915 Mdot
.5 Mabswid
.23085 .51644 m
.23085 .54069 L
s
.008 w
.18116 .44381 Mdot
.5 Mabswid
.18116 .42721 m
.18116 .4597 L
s
.008 w
.14803 .36905 Mdot
.5 Mabswid
.14803 .35104 m
.14803 .38671 L
s
.008 w
.12437 .2996 Mdot
.5 Mabswid
.12437 .28135 m
.12437 .31785 L
s
.008 w
.10663 .22308 Mdot
.5 Mabswid
.10663 .20589 m
.10663 .24074 L
s
.008 w
.09282 .16304 Mdot
.5 Mabswid
.09282 .14762 m
.09282 .17929 L
s
.008 w
.08178 .09594 Mdot
.5 Mabswid
.08178 .08393 m
.08178 .10913 L
s
.008 w
.07275 .05415 Mdot
.5 Mabswid
.07275 .04568 m
.07275 .06404 L
s
.008 w
.06522 .02884 Mdot
.5 Mabswid
.06522 .0239 m
.06522 .0352 L
s
.008 w
.05885 .01648 Mdot
.5 Mabswid
.05885 .01507 m
.05885 .01942 L
s
.008 w
.05339 .01707 Mdot
.5 Mabswid
.05339 .01542 m
.05339 .02025 L
s
.008 w
.04865 .0153 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01754 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool02Ooo0`00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Pool2
0004ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03
003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000?
ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017o
o`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool0
0`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`8001?o
o`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool0
0`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3003Rool2000Cool001?oo`04003o
oooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000;
ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P00
4ooo0P00c_oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`39ool2000Cool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00
h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo
000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[o
o`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool0
0`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Oool00`00ooooo`30
ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^?oo0P004ooo000Vool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^?oo0P004ooo000Vool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8003?oo`03003ooooo
0:goo`8001?oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo
0:koo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo
00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03
003ooooo04Goo`8009coo`03003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000V
ool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00oooo
o`1dool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06coo`03003ooooo07Coo`03003ooooo
017oo`008Ooo00<00?ooool00_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Qool00`00
ooooo`02ool3003Nool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo
02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo
017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Lool00`00
ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`00
1Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo
00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo
00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo
0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<0
0?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026
ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo0000
0_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool03ooo
10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Dool00`00ooooo`08ool00`00oooo
o`1aool008Koo`03003ooooo01Soo`03003ooooo00Soo`03003ooooo077oo`00Qooo00<00?ooool0
5ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo
00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({986, 14, {0.9774`, 0.9922`}}\)], "Print"],

Cell[BoxData[
    \({933, 67, {0.9162`, 0.9474`}}\)], "Print"],

Cell[BoxData[
    \({827, 173, {0.8026`, 0.8496`}}\)], "Print"],

Cell[BoxData[
    \({711, 289, {0.6824`, 0.7386`}}\)], "Print"],

Cell[BoxData[
    \({606, 394, {0.5754`, 0.636`}}\)], "Print"],

Cell[BoxData[
    \({465, 535, {0.4342`, 0.496`}}\)], "Print"],

Cell[BoxData[
    \({322, 678, {0.2934`, 0.3514`}}\)], "Print"],

Cell[BoxData[
    \({180, 820, {0.157`, 0.2046`}}\)], "Print"],

Cell[BoxData[
    \({85, 915, {0.0688`, 0.1034`}}\)], "Print"],

Cell[BoxData[
    \({40, 960, {0.029`, 0.0534`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59508 Mdot
.5 Mabswid
.4793 .59002 m
.4793 .59873 L
s
.008 w
.31366 .56388 Mdot
.5 Mabswid
.31366 .55399 m
.31366 .57236 L
s
.008 w
.23085 .50149 Mdot
.5 Mabswid
.23085 .48713 m
.23085 .51479 L
s
.008 w
.18116 .43321 Mdot
.5 Mabswid
.18116 .41638 m
.18116 .44946 L
s
.008 w
.14803 .37141 Mdot
.5 Mabswid
.14803 .3534 m
.14803 .38907 L
s
.008 w
.12437 .28842 Mdot
.5 Mabswid
.12437 .27029 m
.12437 .30666 L
s
.008 w
.10663 .20425 Mdot
.5 Mabswid
.10663 .18741 m
.10663 .22155 L
s
.008 w
.09282 .12066 Mdot
.5 Mabswid
.09282 .10713 m
.09282 .13514 L
s
.008 w
.08178 .06475 Mdot
.5 Mabswid
.08178 .05521 m
.08178 .07558 L
s
.008 w
.07275 .03826 Mdot
.5 Mabswid
.07275 .03178 m
.07275 .04615 L
s
.008 w
.06522 .01884 Mdot
.5 Mabswid
.06522 .01648 m
.06522 .02272 L
s
.008 w
.05885 .01648 Mdot
.5 Mabswid
.05885 .01507 m
.05885 .01942 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool02ooo0P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03
003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool2000?
ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool0
0`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<0
0?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000C
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0Bool2003?ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000Cool00`00ooooo`3<
ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000G
ool00`00ooooo`39ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`00
1ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03
003oo`0000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003o
oooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo
000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[o
o`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2
000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000O
ool00`00ooooo`30ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^?oo0P004ooo000Vool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00<_oo00<00?oo
ool0[Ooo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0<_oo00<00?ooool0[_oo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo03;oo`03003o
oooo0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0b
ool00`00ooooo`2^ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo03;oo`03003o
oooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo
000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`8003?oo`03003ooooo
0:goo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo
00<00?ooool04Ooo000Vool00`00ooooo`15ool2002Lool00`00ooooo`0Aool002Koo`03003ooooo
04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00oooo
o`0Aool001ooo`@000?oo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`008Ooo00<0
0?ooool00_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003N
ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo
02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`00
1?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Nool01@00oooooooo00000_oo
00<00?ooool0N?oo0027ool00`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool00ooo00<0
0?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?oo
ool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool0
1?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`00
1_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02
ool20007ool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00oooo
o`1aool008Goo`03003ooooo00;oo`04003ooooo000<ool?0004ool00`00ooooo`1`ool008Koo`05
003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool0
0`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0?ool40009
ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8001Coo`03003ooooo00Soo`03003ooooo077o
o`00Q_oo00<00?ooool06?oo00<00?ooool02?oo00<00?ooool0LOoo0027ool00`00ooooo`0Gool0
0`00ooooo`07ool00`00ooooo`1bool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00
ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({986, 14, {0.9774`, 0.9922`}}\)], "Print"],

Cell[BoxData[
    \({911, 89, {0.8922`, 0.9276`}}\)], "Print"],

Cell[BoxData[
    \({790, 210, {0.764`, 0.8146`}}\)], "Print"],

Cell[BoxData[
    \({657, 343, {0.6272`, 0.686`}}\)], "Print"],

Cell[BoxData[
    \({571, 429, {0.5402`, 0.6016`}}\)], "Print"],

Cell[BoxData[
    \({431, 569, {0.4004`, 0.4618`}}\)], "Print"],

Cell[BoxData[
    \({251, 749, {0.2248`, 0.2786`}}\)], "Print"],

Cell[BoxData[
    \({127, 873, {0.1072`, 0.1486`}}\)], "Print"],

Cell[BoxData[
    \({42, 958, {0.0306`, 0.0556`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59508 Mdot
.5 Mabswid
.4793 .59002 m
.4793 .59873 L
s
.008 w
.31366 .55093 Mdot
.5 Mabswid
.31366 .53987 m
.31366 .5607 L
s
.008 w
.23085 .47971 Mdot
.5 Mabswid
.23085 .46441 m
.23085 .49419 L
s
.008 w
.18116 .40143 Mdot
.5 Mabswid
.18116 .38389 m
.18116 .4185 L
s
.008 w
.14803 .35081 Mdot
.5 Mabswid
.14803 .33268 m
.14803 .36882 L
s
.008 w
.12437 .2684 Mdot
.5 Mabswid
.12437 .25039 m
.12437 .28653 L
s
.008 w
.10663 .16245 Mdot
.5 Mabswid
.10663 .14703 m
.10663 .1787 L
s
.008 w
.09282 .08947 Mdot
.5 Mabswid
.09282 .07781 m
.09282 .10218 L
s
.008 w
.08178 .03944 Mdot
.5 Mabswid
.08178 .03273 m
.08178 .04744 L
s
.008 w
.07275 .02472 Mdot
.5 Mabswid
.07275 .02072 m
.07275 .03025 L
s
.008 w
.06522 .01589 Mdot
.5 Mabswid
.06522 .01483 m
.06522 .01848 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?oo0000e?oo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Pool20004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Sool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`800<ooo`03003ooooo017oo`00
9_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03
ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`005?oo0P002_oo0P001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`006_oo00<00?ooool0aOoo0P00
4ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0
a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Ko
o`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo
0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool2000Pool00`00ooooo`30ool2000Cool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool07ooo
00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool3000Oool00`00ooooo`30ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000[oo`<000?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Soo`8001?oo`009_oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?oo
ool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo03;oo`03003ooooo
0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool0
0`00ooooo`2^ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00<_oo
00<00?ooool0[Ooo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0<_oo00<00?oo
ool0[_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03
003ooooo09[oo`03003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool00`00
ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Goo`8009coo`03003o
oooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool0
0`00ooooo`0Aool001ooo`@000?oo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`00
8Ooo00<00?ooool00_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool3003Nool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03
003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`00
7ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Lool00`00ooooo`03
ool01000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`001Ooo00<0
0?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?oo
ool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01?oo
00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?oo
ool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo
0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0
LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00
oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<0
0?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool04?oo0P002_oo
00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Bool01000ooooo`002Ooo00<00?ooool0LOoo
0026ool00`00ooooo`0Iool00`00ooooo`07ool00`00ooooo`1aool008Ooo`03003ooooo01Koo`80
00Woo`03003ooooo07;oo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001n
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({982, 18, {0.9724`, 0.9892`}}\)], "Print"],

Cell[BoxData[
    \({884, 116, {0.8632`, 0.903`}}\)], "Print"],

Cell[BoxData[
    \({755, 245, {0.7276`, 0.781`}}\)], "Print"],

Cell[BoxData[
    \({607, 393, {0.5764`, 0.637`}}\)], "Print"],

Cell[BoxData[
    \({484, 516, {0.453`, 0.515`}}\)], "Print"],

Cell[BoxData[
    \({335, 665, {0.3062`, 0.3648`}}\)], "Print"],

Cell[BoxData[
    \({186, 814, {0.1628`, 0.211`}}\)], "Print"],

Cell[BoxData[
    \({83, 917, {0.067`, 0.1012`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59272 Mdot
.5 Mabswid
.4793 .58707 m
.4793 .59696 L
s
.008 w
.31366 .53504 Mdot
.5 Mabswid
.31366 .5228 m
.31366 .54622 L
s
.008 w
.23085 .45911 Mdot
.5 Mabswid
.23085 .44298 m
.23085 .47441 L
s
.008 w
.18116 .372 Mdot
.5 Mabswid
.18116 .35399 m
.18116 .38966 L
s
.008 w
.14803 .2996 Mdot
.5 Mabswid
.14803 .28135 m
.14803 .31785 L
s
.008 w
.12437 .2119 Mdot
.5 Mabswid
.12437 .19495 m
.12437 .22944 L
s
.008 w
.10663 .1242 Mdot
.5 Mabswid
.10663 .11054 m
.10663 .13891 L
s
.008 w
.09282 .06357 Mdot
.5 Mabswid
.09282 .05415 m
.09282 .07428 L
s
.008 w
.08178 .02472 Mdot
.5 Mabswid
.08178 .02072 m
.08178 .03025 L
s
.008 w
.07275 .01648 Mdot
.5 Mabswid
.07275 .01507 m
.07275 .01942 L
s
.008 w
.06522 .0153 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01754 L
s
.008 w
.05885 .0153 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01754 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<0
0?oo0000d_oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Pool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01;oo`800<ooo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00oooo
o`04ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo0009ool0
0`00ooooo`03ool3000Fool00`00ooooo`39ool2000Cool001?oo`04003ooooo000:ool00`00oooo
o`02ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo000;ool0
1@00oooooooo0000iOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[o
o`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?oo
ool04Ooo000Vool2000Kool00`00ooooo`35ool2000Cool002Koo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017o
o`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P008?oo00<0
0?ooool0`?oo0P004ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0
`?oo0P004ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Wool00`00oooo
o`2hool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^
ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo
0P00<ooo00<00?ooool0[Ooo0P004ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00oooo
o`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0
<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000
ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo
09[oo`03003ooooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000V
ool00`00ooooo`15ool2002Lool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[o
o`03003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001ooo`@000?oo`03003o
oooo06_oo`8007Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0K?oo00<00?oo
ool0M?oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Q
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003o
oooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?oo
ool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00Wooo0`00O_oo002Rool00`00ooooo`1kool008[oo`03003ooooo01Goo`03003ooooo00?oo`03
003ooooo07Goo`00ROoo00<00?ooool04ooo0`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07
ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?oo
ool02?oo10001_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<0
0?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029
ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo0000
0_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo
10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00oooo
o`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool0
5?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo
00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({988, 12, {0.9798`, 0.9936`}}\)], "Print"],

Cell[BoxData[
    \({930, 70, {0.913`, 0.9448`}}\)], "Print"],

Cell[BoxData[
    \({850, 150, {0.8268`, 0.8712`}}\)], "Print"],

Cell[BoxData[
    \({733, 267, {0.705`, 0.7598`}}\)], "Print"],

Cell[BoxData[
    \({634, 366, {0.6038`, 0.6636`}}\)], "Print"],

Cell[BoxData[
    \({510, 490, {0.479`, 0.541`}}\)], "Print"],

Cell[BoxData[
    \({410, 590, {0.3798`, 0.4408`}}\)], "Print"],

Cell[BoxData[
    \({268, 732, {0.241`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({142, 858, {0.1212`, 0.1646`}}\)], "Print"],

Cell[BoxData[
    \({67, 933, {0.0526`, 0.0838`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59626 Mdot
.5 Mabswid
.4793 .59143 m
.4793 .59955 L
s
.008 w
.31366 .56212 Mdot
.5 Mabswid
.31366 .55211 m
.31366 .57083 L
s
.008 w
.23085 .51503 Mdot
.5 Mabswid
.23085 .50137 m
.23085 .52751 L
s
.008 w
.18116 .44616 Mdot
.5 Mabswid
.18116 .42968 m
.18116 .46194 L
s
.008 w
.14803 .38789 Mdot
.5 Mabswid
.14803 .37011 m
.14803 .40531 L
s
.008 w
.12437 .3149 Mdot
.5 Mabswid
.12437 .29666 m
.12437 .33315 L
s
.008 w
.10663 .25604 Mdot
.5 Mabswid
.10663 .23827 m
.10663 .27417 L
s
.008 w
.09282 .17246 Mdot
.5 Mabswid
.09282 .15657 m
.09282 .18894 L
s
.008 w
.08178 .0983 Mdot
.5 Mabswid
.08178 .08605 m
.08178 .1116 L
s
.008 w
.07275 .05415 Mdot
.5 Mabswid
.07275 .04568 m
.07275 .06404 L
s
.008 w
.06522 .02884 Mdot
.5 Mabswid
.06522 .0239 m
.06522 .0352 L
s
.008 w
.05885 .01884 Mdot
.5 Mabswid
.05885 .01648 m
.05885 .02272 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .0153 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01754 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool02ooo00<00?ooool0eOoo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Pool2
0004ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03
003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000?
ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017o
o`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool0
0`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`8001?o
o`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool0
0`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3003Rool2000Cool001?oo`04003o
oooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000;
ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`800<oo
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05_oo00<0
0?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`005_oo00<00?ooool0
bOoo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool05_oo00<0
0?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Ko
o`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo
0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003o
oooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo
00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?o
o`04003ooooo0008ool30004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<3oo`8001?oo`009_oo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00:?oo00<00?ooool0^?oo0P004ooo000Vool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017o
o`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
017oo`009_oo0P00:?oo00<00?ooool0^?oo0P004ooo000Vool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000[oo`8000Coo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo
00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00oooo
o`2^ool00`00ooooo`0Aool002Koo`8003?oo`03003ooooo0:goo`8001?oo`009_oo00<00?ooool0
<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`16ool00`00ooooo`2J
ool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo
00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`15ool2002Lool0
0`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo0P00
Aooo00<00?ooool0VOoo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`1/ool00`00ooooo`1dool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06coo`03003ooooo
07Coo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0Jooo0P00M_oo00<00?ooool0
4Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Qool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo
02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo
00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00
ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00
R_oo002=ool00`00ooooo`03ool01000ooooo`00ROoo0027ool00`00ooooo`04ool00`00ooooo`02
ool01000ooooo`005?oo00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo
00<00?ooool04ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool03Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool01000ooooo`000_oo
00@00?ooool000Koo`03003ooooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo0P001?oo
0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000oooo
o`000ooo00<00?ooool0LOoo0025ool00`00ooooo`02ool600000ooo00000006000<ool01000oooo
o`001?oo00<00?ooool0L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo
0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool4
000Aool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Aool2
0004ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo077oo`00
Qooo00<00?ooool02?oo00<00?ooool05_oo00<00?ooool0L_oo002Bool00`00ooooo`2;ool0093o
o`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({983, 17, {0.9736`, 0.9898`}}\)], "Print"],

Cell[BoxData[
    \({924, 76, {0.9064`, 0.9394`}}\)], "Print"],

Cell[BoxData[
    \({846, 154, {0.8228`, 0.8676`}}\)], "Print"],

Cell[BoxData[
    \({725, 275, {0.6968`, 0.7522`}}\)], "Print"],

Cell[BoxData[
    \({577, 423, {0.5462`, 0.6074`}}\)], "Print"],

Cell[BoxData[
    \({446, 554, {0.4154`, 0.477`}}\)], "Print"],

Cell[BoxData[
    \({335, 665, {0.3062`, 0.3648`}}\)], "Print"],

Cell[BoxData[
    \({203, 797, {0.1788`, 0.2286`}}\)], "Print"],

Cell[BoxData[
    \({79, 921, {0.0632`, 0.0968`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59331 Mdot
.5 Mabswid
.4793 .58778 m
.4793 .59732 L
s
.008 w
.31366 .55859 Mdot
.5 Mabswid
.31366 .54823 m
.31366 .56765 L
s
.008 w
.23085 .51267 Mdot
.5 Mabswid
.23085 .49902 m
.23085 .52539 L
s
.008 w
.18116 .44145 Mdot
.5 Mabswid
.18116 .42485 m
.18116 .45746 L
s
.008 w
.14803 .35434 Mdot
.5 Mabswid
.14803 .33621 m
.14803 .37223 L
s
.008 w
.12437 .27723 Mdot
.5 Mabswid
.12437 .25922 m
.12437 .29548 L
s
.008 w
.10663 .2119 Mdot
.5 Mabswid
.10663 .19495 m
.10663 .22944 L
s
.008 w
.09282 .1342 Mdot
.5 Mabswid
.09282 .11996 m
.09282 .14927 L
s
.008 w
.08178 .06121 Mdot
.5 Mabswid
.08178 .05191 m
.08178 .07169 L
s
.008 w
.07275 .02649 Mdot
.5 Mabswid
.07275 .02201 m
.07275 .03237 L
s
.008 w
.06522 .0206 Mdot
.5 Mabswid
.06522 .01766 m
.06522 .02507 L
s
.008 w
.05885 .01589 Mdot
.5 Mabswid
.05885 .01483 m
.05885 .01848 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool02ooo0P0000?oo`00ool0
dooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?oo0000e?oo00<0
0?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool0
4Ooo000Pool20004ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2
000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0
4?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00
ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?oo
ool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3
000Cool00`00ooooo`3<ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00oooo
o`0Bool2003?ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00005Ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<0
0?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`39ool2000Cool002Koo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003o
o`0000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`004ooo00@00?ooool000Wo
o`8000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`005?oo0P002ooo00<00?oo
ool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool0
0`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo
017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`36
ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo
00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000Pool00`00
ooooo`30ool2000Cool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00oooo
o`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Oool00`00ooooo`30ool2
000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`80
00[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo
0P00:?oo00<00?ooool0^?oo0P004ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo
00<00?ooool0^?oo0P004ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000C
ool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Coo`8000[oo`80
00Coo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<0
0?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0A
ool002Koo`8003?oo`03003ooooo0:goo`8001?oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo
00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo
04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo00<00?ooool0AOoo0P00W?oo00<00?ooool0
4Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Ko
o`03003ooooo09[oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001ooo`@000?o
o`03003ooooo06_oo`8007Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0K?oo
00<00?ooool0M?oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo0P00
4ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_o
o`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo
00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00SOoo10000ooo0P00R_oo002?ool01@00oooooooo00000_oo00<00?ooool0Qooo0027
ool00`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04_oo00<00?ooool0L_oo0026ool0
0`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0LOoo0026ool00`00
ooooo`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0LOoo
0026ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0LOoo
0026ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00ooooo`06ool20004ool00`00oooo
o`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Goo`03003ooooo
00;oo`H00003ool0000000H000coo`04003ooooo0004ool00`00ooooo`1`ool008Koo`03003ooooo
01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool0
0`00ooooo`1aool008Koo`03003ooooo00Ooo`@0017oo`04003ooooo0003ool00`00ooooo`1aool0
08Koo`03003ooooo00Woo`03003ooooo017oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool0
2Ooo00<00?ooool05ooo00<00?ooool0LOoo0027ool00`00ooooo`08ool00`00ooooo`0Fool00`00
ooooo`1bool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({981, 19, {0.9712`, 0.9884`}}\)], "Print"],

Cell[BoxData[
    \({914, 86, {0.8956`, 0.9304`}}\)], "Print"],

Cell[BoxData[
    \({825, 175, {0.8006`, 0.8478`}}\)], "Print"],

Cell[BoxData[
    \({685, 315, {0.6558`, 0.7134`}}\)], "Print"],

Cell[BoxData[
    \({545, 455, {0.514`, 0.5758`}}\)], "Print"],

Cell[BoxData[
    \({393, 607, {0.363`, 0.4236`}}\)], "Print"],

Cell[BoxData[
    \({241, 759, {0.2152`, 0.2682`}}\)], "Print"],

Cell[BoxData[
    \({113, 887, {0.0942`, 0.1336`}}\)], "Print"],

Cell[BoxData[
    \({43, 957, {0.0316`, 0.0568`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59214 Mdot
.5 Mabswid
.4793 .58637 m
.4793 .59649 L
s
.008 w
.31366 .5527 Mdot
.5 Mabswid
.31366 .54187 m
.31366 .56235 L
s
.008 w
.23085 .50031 Mdot
.5 Mabswid
.23085 .48595 m
.23085 .51373 L
s
.008 w
.18116 .41791 Mdot
.5 Mabswid
.18116 .40072 m
.18116 .43463 L
s
.008 w
.14803 .3355 Mdot
.5 Mabswid
.14803 .31726 m
.14803 .35363 L
s
.008 w
.12437 .24604 Mdot
.5 Mabswid
.12437 .22838 m
.12437 .26405 L
s
.008 w
.10663 .15657 Mdot
.5 Mabswid
.10663 .14138 m
.10663 .17258 L
s
.008 w
.09282 .08123 Mdot
.5 Mabswid
.09282 .07016 m
.09282 .09335 L
s
.008 w
.08178 .04003 Mdot
.5 Mabswid
.08178 .03331 m
.08178 .04815 L
s
.008 w
.07275 .02178 Mdot
.5 Mabswid
.07275 .01848 m
.07275 .0266 L
s
.008 w
.06522 .01766 Mdot
.5 Mabswid
.06522 .01577 m
.06522 .02119 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?oo0000e?oo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Pool20004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04_oo0P00cooo00<00?ooool04Ooo
000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03
ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00006?oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool06_oo
00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00oooo
o`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`005?oo0P001?oo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000C
ool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool0
4Ooo000Cool01000ooooo`001ooo1@000ooo0`006_oo00<00?ooool0aOoo0P004ooo000Cool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo
017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo
017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00oooo
o`30ool2000Cool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017o
o`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
017oo`009_oo0P00:?oo00<00?ooool0^?oo0P004ooo000Vool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00<_oo00<00?ooool0[Ooo
0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`8003?oo`03003ooooo0:goo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03
003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool00`00ooooo`16ool00`00
ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Goo`8009coo`03003ooooo017oo`009_oo
00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00oooo
o`2Jool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06_oo`8007Koo`03003ooooo
017oo`008Ooo00<00?ooool00_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03
003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03
003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002=
ool00`00ooooo`03ool01000ooooo`00ROoo0027ool00`00ooooo`04ool00`00ooooo`02ool01000
ooooo`005?oo00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?oo
ool04ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool03Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool01000ooooo`000_oo00@00?oo
ool000Koo`03003ooooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo0P001?oo0P001ooo
00<00?ooool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo
00<00?ooool0LOoo0025ool00`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo
00<00?ooool0L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool0
0`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`08ool2000Bool0
1000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`004_oo0P001?oo
00<00?ooool0LOoo0026ool00`00ooooo`0:ool00`00ooooo`0Fool00`00ooooo`1aool008Ooo`03
003ooooo00Ooo`8001Soo`03003ooooo07;oo`00Tooo00<00?ooool0R_oo002@ool01000ooooo`00
S?oo002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({969, 31, {0.957`, 0.9786`}}\)], "Print"],

Cell[BoxData[
    \({882, 118, {0.861`, 0.901`}}\)], "Print"],

Cell[BoxData[
    \({765, 235, {0.738`, 0.7906`}}\)], "Print"],

Cell[BoxData[
    \({638, 362, {0.6078`, 0.6674`}}\)], "Print"],

Cell[BoxData[
    \({514, 486, {0.483`, 0.545`}}\)], "Print"],

Cell[BoxData[
    \({341, 659, {0.312`, 0.3708`}}\)], "Print"],

Cell[BoxData[
    \({193, 807, {0.1692`, 0.2182`}}\)], "Print"],

Cell[BoxData[
    \({72, 928, {0.057`, 0.0892`}}\)], "Print"],

Cell[BoxData[
    \({30, 970, {0.0206`, 0.042`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .58507 Mdot
.5 Mabswid
.4793 .57801 m
.4793 .59072 L
s
.008 w
.31366 .53386 Mdot
.5 Mabswid
.31366 .5215 m
.31366 .54505 L
s
.008 w
.23085 .465 Mdot
.5 Mabswid
.23085 .4491 m
.23085 .48007 L
s
.008 w
.18116 .39024 Mdot
.5 Mabswid
.18116 .37247 m
.18116 .40755 L
s
.008 w
.14803 .31726 Mdot
.5 Mabswid
.14803 .29901 m
.14803 .3355 L
s
.008 w
.12437 .21543 Mdot
.5 Mabswid
.12437 .19836 m
.12437 .23297 L
s
.008 w
.10663 .12832 Mdot
.5 Mabswid
.10663 .11431 m
.10663 .14315 L
s
.008 w
.09282 .05709 Mdot
.5 Mabswid
.09282 .04827 m
.09282 .06722 L
s
.008 w
.08178 .03237 Mdot
.5 Mabswid
.08178 .02684 m
.08178 .03944 L
s
.008 w
.07275 .01648 Mdot
.5 Mabswid
.07275 .01507 m
.07275 .01942 L
s
.008 w
.06522 .0153 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01754 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<0
0?ooool0d_oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Oool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000P
ool20004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0B
ool2003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00oooo
o`04ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo0009ool0
0`00ooooo`03ool3000Fool00`00ooooo`39ool2000Cool001?oo`04003ooooo000:ool00`00oooo
o`02ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo000;ool0
1@00oooooooo00006?oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[o
o`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?oo
ool04Ooo000Vool2000Kool00`00ooooo`35ool2000Cool002Koo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Co
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?o
o`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00oooo
o`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`30
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00oooo
o`04ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
0`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001Coo`8000[oo`<0
00?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`8002Soo`03003ooooo0;Soo`8001?oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?oo
ool0[Ooo0P004ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03
003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000
ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo00<00?oo
ool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo
04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo00<0
0?ooool04Ooo000Vool00`00ooooo`15ool2002Lool00`00ooooo`0Aool002Koo`03003ooooo04Ko
o`03003ooooo09[oo`03003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`1/ool00`00oooo
o`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`00
9_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1d
ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooo
oooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003o
oooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00T?oo0`00SOoo002Cool00`00ooooo`2:ool008[oo`03003ooooo00Koo`03
003ooooo01;oo`03003ooooo07Goo`00ROoo00<00?ooool01?oo0`005_oo00<00?ooool0M?oo0029
ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003o
oooo00Coo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01?oo
10001_oo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000oooo
o`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`00
1?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029
ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>
ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004
ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo
00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<0
08goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10b.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        993}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        953}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        868}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 742}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10j.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        992}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        936}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        841}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 752}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10n.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        992}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        948}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        853}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 745}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({948, 52, {0.933`, 0.9606`}}\)], "Print"],

Cell[BoxData[
    \({853, 147, {0.83`, 0.874`}}\)], "Print"],

Cell[BoxData[
    \({745, 255, {0.7174`, 0.7714`}}\)], "Print"],

Cell[BoxData[
    \({607, 393, {0.5764`, 0.637`}}\)], "Print"],

Cell[BoxData[
    \({507, 493, {0.476`, 0.538`}}\)], "Print"],

Cell[BoxData[
    \({385, 615, {0.355`, 0.4154`}}\)], "Print"],

Cell[BoxData[
    \({277, 723, {0.2498`, 0.3052`}}\)], "Print"],

Cell[BoxData[
    \({120, 880, {0.1008`, 0.1412`}}\)], "Print"],

Cell[BoxData[
    \({72, 928, {0.057`, 0.0892`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59861 Mdot
.5 Mabswid
.4793 .59449 m
.4793 .6012 L
s
.008 w
.31366 .57271 Mdot
.5 Mabswid
.31366 .56388 m
.31366 .58013 L
s
.008 w
.23085 .51679 Mdot
.5 Mabswid
.23085 .50326 m
.23085 .52915 L
s
.008 w
.18116 .45322 Mdot
.5 Mabswid
.18116 .43698 m
.18116 .46876 L
s
.008 w
.14803 .372 Mdot
.5 Mabswid
.14803 .35399 m
.14803 .38966 L
s
.008 w
.12437 .31314 Mdot
.5 Mabswid
.12437 .29489 m
.12437 .33138 L
s
.008 w
.10663 .24133 Mdot
.5 Mabswid
.10663 .22367 m
.10663 .25922 L
s
.008 w
.09282 .17776 Mdot
.5 Mabswid
.09282 .16175 m
.09282 .19436 L
s
.008 w
.08178 .08535 Mdot
.5 Mabswid
.08178 .07405 m
.08178 .09783 L
s
.008 w
.07275 .05709 Mdot
.5 Mabswid
.07275 .04827 m
.07275 .06722 L
s
.008 w
.06522 .0259 Mdot
.5 Mabswid
.06522 .02154 m
.06522 .03167 L
s
.008 w
.05885 .01884 Mdot
.5 Mabswid
.05885 .01648 m
.05885 .02272 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool02ooo0P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Pool20004ool0
0`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0
d_oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0009ool00`00ooooo`03ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003o
oooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P005?oo00<0
0?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Bool2003?ool00`00ooooo`0Aool002Koo`03
003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P00
4ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool05_oo00<0
0?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`005_oo00<0
0?ooool0bOoo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003o
oooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00oooo
o`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool07ooo
00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool3000Oool00`00ooooo`30ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^?oo0P004ooo000Vool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool0
1000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`8003?oo`03
003ooooo0:goo`8001?oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000V
ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003o
oooo0:koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool0
0`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo0P00
Aooo00<00?ooool0VOoo0P004ooo000Vool00`00ooooo`15ool2002Lool00`00ooooo`0Aool002Ko
o`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06coo`03
003ooooo07Coo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0Jooo0P00M_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02ool3001/ool00`00ooooo`1_ool01000oooooooo0P004ooo
000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03
003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00W?oo10000ooo0P00Nooo002Lool00`00ooooo`03ool01000ooooo`00N_oo0027ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool0
1@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000
ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo
00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026
ool01@00oooooooo00000_oo00<00?ooool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00oooo
o`02ool2000Dool00`00ooooo`08ool00`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo
00Soo`03003ooooo077oo`00Qooo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Q
ool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({984, 16, {0.9748`, 0.9906`}}\)], "Print"],

Cell[BoxData[
    \({910, 90, {0.8912`, 0.9268`}}\)], "Print"],

Cell[BoxData[
    \({832, 168, {0.808`, 0.8544`}}\)], "Print"],

Cell[BoxData[
    \({706, 294, {0.6772`, 0.7336`}}\)], "Print"],

Cell[BoxData[
    \({621, 379, {0.5906`, 0.6508`}}\)], "Print"],

Cell[BoxData[
    \({426, 574, {0.3956`, 0.4568`}}\)], "Print"],

Cell[BoxData[
    \({327, 673, {0.2984`, 0.3566`}}\)], "Print"],

Cell[BoxData[
    \({184, 816, {0.1608`, 0.2088`}}\)], "Print"],

Cell[BoxData[
    \({105, 895, {0.087`, 0.125`}}\)], "Print"],

Cell[BoxData[
    \({30, 970, {0.0206`, 0.042`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .5939 Mdot
.5 Mabswid
.4793 .58849 m
.4793 .59779 L
s
.008 w
.31366 .55034 Mdot
.5 Mabswid
.31366 .53928 m
.31366 .56023 L
s
.008 w
.23085 .50443 Mdot
.5 Mabswid
.23085 .49031 m
.23085 .51762 L
s
.008 w
.18116 .43027 Mdot
.5 Mabswid
.18116 .41332 m
.18116 .44651 L
s
.008 w
.14803 .38024 Mdot
.5 Mabswid
.14803 .36234 m
.14803 .39778 L
s
.008 w
.12437 .26546 Mdot
.5 Mabswid
.12437 .24757 m
.12437 .28359 L
s
.008 w
.10663 .20719 Mdot
.5 Mabswid
.10663 .19035 m
.10663 .22461 L
s
.008 w
.09282 .12302 Mdot
.5 Mabswid
.09282 .10936 m
.09282 .13762 L
s
.008 w
.08178 .07652 Mdot
.5 Mabswid
.08178 .06592 m
.08178 .08829 L
s
.008 w
.07275 .03237 Mdot
.5 Mabswid
.07275 .02684 m
.07275 .03944 L
s
.008 w
.06522 .01825 Mdot
.5 Mabswid
.06522 .01613 m
.06522 .02201 L
s
.008 w
.05885 .0153 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01754 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Pool20004ool0
0`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo
0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000A
ool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool0
0`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`02ool40003ool00`00ooooo`0Bool2003?ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?o
o`04003ooooo0009ool00`00ooooo`03ool3000Cool00`00ooooo`3<ool2000Cool001?oo`04003o
oooo000:ool00`00ooooo`02ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?o
o`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<0
0?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`39ool2000C
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0
a_oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`006_oo00<00?ooool0aOoo0P00
4ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0
a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Ko
o`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo
0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Oool00`00ooooo`30ool2000C
ool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<3oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0
^?oo0P004ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo
0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`8003?oo`03003ooooo0:goo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03
003ooooo09[oo`03003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool00`00
ooooo`15ool2002Lool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003o
oooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool0
0`00ooooo`0Aool001ooo`@000?oo`03003ooooo06_oo`8007Koo`03003ooooo017oo`008Ooo00<0
0?ooool00_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool3003Nool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03
003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`00
7ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Nool01@00oooooooo
00000_oo00<00?ooool0N?oo0027ool00`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool0
0ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo
00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<0
0?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000
ooooo`001_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00
ooooo`02ool20007ool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool0
0`00ooooo`1aool008Goo`03003ooooo00;oo`04003ooooo000<ool?0004ool00`00ooooo`1`ool0
08Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool0
0002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0?
ool40009ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8001Coo`03003ooooo00Soo`03003o
oooo077oo`00Q_oo00<00?ooool06?oo00<00?ooool02?oo00<00?ooool0LOoo0027ool00`00oooo
o`0Gool00`00ooooo`07ool00`00ooooo`1bool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Q
ool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({971, 29, {0.9592`, 0.9802`}}\)], "Print"],

Cell[BoxData[
    \({920, 80, {0.902`, 0.9358`}}\)], "Print"],

Cell[BoxData[
    \({807, 193, {0.7818`, 0.8308`}}\)], "Print"],

Cell[BoxData[
    \({656, 344, {0.6262`, 0.685`}}\)], "Print"],

Cell[BoxData[
    \({512, 488, {0.481`, 0.543`}}\)], "Print"],

Cell[BoxData[
    \({392, 608, {0.362`, 0.4226`}}\)], "Print"],

Cell[BoxData[
    \({220, 780, {0.195`, 0.2464`}}\)], "Print"],

Cell[BoxData[
    \({116, 884, {0.097`, 0.1368`}}\)], "Print"],

Cell[BoxData[
    \({42, 958, {0.0306`, 0.0556`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .58625 Mdot
.5 Mabswid
.4793 .5793 m
.4793 .59166 L
s
.008 w
.31366 .55623 Mdot
.5 Mabswid
.31366 .54564 m
.31366 .56553 L
s
.008 w
.23085 .48972 Mdot
.5 Mabswid
.23085 .47489 m
.23085 .50373 L
s
.008 w
.18116 .40084 Mdot
.5 Mabswid
.18116 .3833 m
.18116 .41791 L
s
.008 w
.14803 .31608 Mdot
.5 Mabswid
.14803 .29783 m
.14803 .33433 L
s
.008 w
.12437 .24545 Mdot
.5 Mabswid
.12437 .22779 m
.12437 .26346 L
s
.008 w
.10663 .14421 Mdot
.5 Mabswid
.10663 .12949 m
.10663 .15975 L
s
.008 w
.09282 .08299 Mdot
.5 Mabswid
.09282 .07181 m
.09282 .09524 L
s
.008 w
.08178 .03944 Mdot
.5 Mabswid
.08178 .03273 m
.08178 .04744 L
s
.008 w
.07275 .02178 Mdot
.5 Mabswid
.07275 .01848 m
.07275 .0266 L
s
.008 w
.06522 .01766 Mdot
.5 Mabswid
.06522 .01577 m
.06522 .02119 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?oo0000e?oo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Pool20004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Bool2003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03
ool3000Fool00`00ooooo`39ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo
00006?oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000C
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03
003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Cool01000ooooo`00
2_oo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Cool01000
ooooo`001ooo1@000ooo0`006_oo00<00?ooool0aOoo0P004ooo000Cool01000ooooo`001ooo00@0
0?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`03003oo`0000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`004ooo00@0
0?ooool000Woo`8000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`005?oo0P00
2ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?oo
ool0`?oo0P004ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000C
ool001?oo`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`80
02Soo`03003ooooo0;Soo`8001?oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo03;oo`03003ooooo
0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool0
0`00ooooo`2^ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00<_oo
00<00?ooool0[Ooo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0<_oo00<00?oo
ool0[_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P00
4ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Ko
o`03003ooooo09[oo`03003ooooo017oo`009_oo00<00?ooool0AOoo0P00W?oo00<00?ooool04Ooo
000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?oo
ool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1[ool2001fool00`00ooooo`0Aool001ooo`@0
00?oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Qool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03
003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03
003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo1000
0ooo0P00Nooo002Lool00`00ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00
ooooo`02ool01000ooooo`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo
00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool0
1000ooooo`000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00oooo
o`08ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo
0P001?oo00<00?ooool02Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo0000
0_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`00
1?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo
0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo
00000_oo00<00?ooool04?oo0P002_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Bool0
1000ooooo`002Ooo00<00?ooool0LOoo0026ool00`00ooooo`0Iool00`00ooooo`07ool00`00oooo
o`1aool008Ooo`03003ooooo01Koo`8000Woo`03003ooooo07;oo`00X_oo00<00?ooool0Nooo002O
ool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({981, 19, {0.9712`, 0.9884`}}\)], "Print"],

Cell[BoxData[
    \({900, 100, {0.8804`, 0.9176`}}\)], "Print"],

Cell[BoxData[
    \({773, 227, {0.7462`, 0.7982`}}\)], "Print"],

Cell[BoxData[
    \({626, 374, {0.5956`, 0.6556`}}\)], "Print"],

Cell[BoxData[
    \({492, 508, {0.461`, 0.523`}}\)], "Print"],

Cell[BoxData[
    \({349, 651, {0.3198`, 0.3788`}}\)], "Print"],

Cell[BoxData[
    \({179, 821, {0.156`, 0.2036`}}\)], "Print"],

Cell[BoxData[
    \({80, 920, {0.0642`, 0.098`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59214 Mdot
.5 Mabswid
.4793 .58637 m
.4793 .59649 L
s
.008 w
.31366 .54446 Mdot
.5 Mabswid
.31366 .53292 m
.31366 .55482 L
s
.008 w
.23085 .46971 Mdot
.5 Mabswid
.23085 .45393 m
.23085 .48454 L
s
.008 w
.18116 .38318 Mdot
.5 Mabswid
.18116 .36529 m
.18116 .4006 L
s
.008 w
.14803 .30431 Mdot
.5 Mabswid
.14803 .28606 m
.14803 .32255 L
s
.008 w
.12437 .22014 Mdot
.5 Mabswid
.12437 .20295 m
.12437 .23768 L
s
.008 w
.10663 .12008 Mdot
.5 Mabswid
.10663 .10654 m
.10663 .13455 L
s
.008 w
.09282 .0618 Mdot
.5 Mabswid
.09282 .0525 m
.09282 .0724 L
s
.008 w
.08178 .02531 Mdot
.5 Mabswid
.08178 .02107 m
.08178 .03096 L
s
.008 w
.07275 .01766 Mdot
.5 Mabswid
.07275 .01577 m
.07275 .02119 L
s
.008 w
.06522 .0153 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01754 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<0
0?oo0000d_oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Pool20004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01;oo`800<ooo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Dool20004ool00`00oooo
o`02ool40003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo
0008ool00`00ooooo`04ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04
003ooooo0009ool00`00ooooo`03ool3000Fool00`00ooooo`39ool2000Cool001?oo`04003ooooo
000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000;ool0
1@00oooooooo0000iOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00
ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017o
o`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool2000Kool00`00oooo
o`35ool2000Cool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<0
0?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36
ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017o
o`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P00
1?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool3000Wool00`00ooooo`2hool2000Cool001?oo`04003ooooo
0008ool30004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`04003ooooo
0008ool00`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`04
003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
01Coo`8000[oo`<000?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Soo`8001?oo`009_oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[Ooo0P004ooo
000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03
003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00?oo`8000Coo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo0`00<_oo00<00?ooool0[Ooo0P004ooo000Cool01000
ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2J
ool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo
0P00A_oo0P00Vooo0P004ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool0
02Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001ooo`@000?oo`03003o
oooo06_oo`8007Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0K?oo00<00?oo
ool0M?oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Q
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003o
oooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?oo
ool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00Wooo0`00O_oo002Rool00`00ooooo`1kool008[oo`03003ooooo01Goo`03003ooooo00?oo`03
003ooooo07Goo`00ROoo00<00?ooool04ooo0`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07
ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?oo
ool02?oo10001_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<0
0?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029
ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo0000
0_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo
10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00oooo
o`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool0
5?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo
00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({938, 62, {0.9218`, 0.9518`}}\)], "Print"],

Cell[BoxData[
    \({863, 137, {0.8408`, 0.8834`}}\)], "Print"],

Cell[BoxData[
    \({736, 264, {0.708`, 0.7626`}}\)], "Print"],

Cell[BoxData[
    \({650, 350, {0.62`, 0.6792`}}\)], "Print"],

Cell[BoxData[
    \({514, 486, {0.483`, 0.545`}}\)], "Print"],

Cell[BoxData[
    \({389, 611, {0.359`, 0.4194`}}\)], "Print"],

Cell[BoxData[
    \({250, 750, {0.2238`, 0.2774`}}\)], "Print"],

Cell[BoxData[
    \({149, 851, {0.1278`, 0.172`}}\)], "Print"],

Cell[BoxData[
    \({52, 948, {0.0394`, 0.067`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59743 Mdot
.5 Mabswid
.4793 .59296 m
.4793 .60038 L
s
.008 w
.31366 .56683 Mdot
.5 Mabswid
.31366 .55729 m
.31366 .57495 L
s
.008 w
.23085 .52268 Mdot
.5 Mabswid
.23085 .50961 m
.23085 .53469 L
s
.008 w
.18116 .44793 Mdot
.5 Mabswid
.18116 .43145 m
.18116 .46358 L
s
.008 w
.14803 .39731 Mdot
.5 Mabswid
.14803 .37965 m
.14803 .41449 L
s
.008 w
.12437 .31726 Mdot
.5 Mabswid
.12437 .29901 m
.12437 .3355 L
s
.008 w
.10663 .24368 Mdot
.5 Mabswid
.10663 .22602 m
.10663 .26158 L
s
.008 w
.09282 .16187 Mdot
.5 Mabswid
.09282 .14644 m
.09282 .17799 L
s
.008 w
.08178 .10242 Mdot
.5 Mabswid
.08178 .08994 m
.08178 .11595 L
s
.008 w
.07275 .04532 Mdot
.5 Mabswid
.07275 .03791 m
.07275 .05415 L
s
.008 w
.06522 .0259 Mdot
.5 Mabswid
.06522 .02154 m
.06522 .03167 L
s
.008 w
.05885 .01884 Mdot
.5 Mabswid
.05885 .01648 m
.05885 .02272 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool02ooo0P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Pool20004ool0
0`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo
0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000V
ool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003o
oooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`80017oo`03003ooooo0<ooo`8001?oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0009ool00`00ooooo`03ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03
003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P004ooo0P00c_oo0P004ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool05_oo00<0
0?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`005_oo00<0
0?ooool0bOoo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003o
oooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00oooo
o`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool2
000Kool00`00ooooo`35ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003o
oooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80
023oo`03003ooooo0<3oo`8001?oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<0
0?ooool0^?oo0P004ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Ko
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo
0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Co
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`8003?oo`03003ooooo0:goo`80
01?oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0b
ool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003o
oooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`16ool0
0`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Goo`8009coo`03003ooooo017oo`00
9_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06coo`03
003ooooo07Coo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0Jooo0P00M_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02ool3001/ool00`00ooooo`1_ool01000oooooooo0P004ooo
000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03
003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00SOoo10000ooo0P00R_oo002=ool00`00ooooo`03ool01000ooooo`00ROoo0027ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005?oo00<00?ooool0L_oo0026ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0LOoo0026ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00coo`03003ooooo077oo`00Q_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0LOoo0026ool0
0`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0025ool00`00ooooo`02ool600000ooo
00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo0026ool00`00ooooo`0Lool01000oooo
o`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo
0026ool00`00ooooo`07ool4000Aool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00oooo
o`09ool00`00ooooo`0Aool20004ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo
01Ooo`03003ooooo077oo`00Qooo00<00?ooool02?oo00<00?ooool05_oo00<00?ooool0L_oo002B
ool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({983, 17, {0.9736`, 0.9898`}}\)], "Print"],

Cell[BoxData[
    \({926, 74, {0.9086`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({833, 167, {0.809`, 0.8552`}}\)], "Print"],

Cell[BoxData[
    \({713, 287, {0.6844`, 0.7404`}}\)], "Print"],

Cell[BoxData[
    \({595, 405, {0.5644`, 0.6252`}}\)], "Print"],

Cell[BoxData[
    \({432, 568, {0.4014`, 0.4628`}}\)], "Print"],

Cell[BoxData[
    \({306, 694, {0.2778`, 0.335`}}\)], "Print"],

Cell[BoxData[
    \({199, 801, {0.175`, 0.2246`}}\)], "Print"],

Cell[BoxData[
    \({83, 917, {0.067`, 0.1012`}}\)], "Print"],

Cell[BoxData[
    \({38, 962, {0.0272`, 0.051`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59331 Mdot
.5 Mabswid
.4793 .58778 m
.4793 .59732 L
s
.008 w
.31366 .55976 Mdot
.5 Mabswid
.31366 .54952 m
.31366 .56871 L
s
.008 w
.23085 .50502 Mdot
.5 Mabswid
.23085 .4909 m
.23085 .51809 L
s
.008 w
.18116 .43439 Mdot
.5 Mabswid
.18116 .41756 m
.18116 .45052 L
s
.008 w
.14803 .36493 Mdot
.5 Mabswid
.14803 .34692 m
.14803 .38271 L
s
.008 w
.12437 .26899 Mdot
.5 Mabswid
.12437 .25098 m
.12437 .28712 L
s
.008 w
.10663 .19483 Mdot
.5 Mabswid
.10663 .17823 m
.10663 .2119 L
s
.008 w
.09282 .13185 Mdot
.5 Mabswid
.09282 .11772 m
.09282 .14692 L
s
.008 w
.08178 .06357 Mdot
.5 Mabswid
.08178 .05415 m
.08178 .07428 L
s
.008 w
.07275 .03708 Mdot
.5 Mabswid
.07275 .03073 m
.07275 .04473 L
s
.008 w
.06522 .02001 Mdot
.5 Mabswid
.06522 .01719 m
.06522 .02425 L
s
.008 w
.05885 .01589 Mdot
.5 Mabswid
.05885 .01483 m
.05885 .01848 L
s
.008 w
.05339 .0153 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01754 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool02ooo0P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03
003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool2000?
ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool0
0`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<0
0?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000C
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0009
ool00`00ooooo`03ool3000Bool2003>ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00
oooooooo00005Ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P002_oo0P001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0
bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003o
oooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`006_oo00<00?ooool0aOoo0P004ooo000C
ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo
017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003o
oooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo
000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2
000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo
0P001?oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool3000Oool00`00ooooo`30ool2000Cool001?oo`04003ooooo0008
ool30004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001Co
o`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^?oo0P004ooo000Vool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo
000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo03;oo`03003ooooo0:koo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00ooooo`2^
ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo03;oo`03003ooooo0:koo`03003o
oooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00oooo
o`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`8003?oo`03003ooooo0:goo`8001?oo`00
9_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0A
ool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo00<00?ooool0A_oo
00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`15ool2002Lool00`00ooooo`0Aool0
02Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00oooo
o`0Aool001ooo`@000?oo`03003ooooo06_oo`8007Koo`03003ooooo017oo`008Ooo00<00?ooool0
0_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003N
ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo
02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`00
1?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002?ool01@00oooooooo00000_oo
00<00?ooool0Qooo0027ool00`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04_oo00<0
0?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?oo
ool0LOoo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0
3Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?ooool0
3?oo00<00?ooool0LOoo0026ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00ooooo`06
ool20004ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1a
ool008Goo`03003ooooo00;oo`H00003ool0000000H000coo`04003ooooo0004ool00`00ooooo`1`
ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo01co
o`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`@0017oo`04003ooooo0003
ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo017oo`8000Coo`03003ooooo077o
o`00Q_oo00<00?ooool02Ooo00<00?ooool05ooo00<00?ooool0LOoo0027ool00`00ooooo`08ool0
0`00ooooo`0Fool00`00ooooo`1bool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00
ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({981, 19, {0.9712`, 0.9884`}}\)], "Print"],

Cell[BoxData[
    \({905, 95, {0.8858`, 0.9222`}}\)], "Print"],

Cell[BoxData[
    \({789, 211, {0.763`, 0.8136`}}\)], "Print"],

Cell[BoxData[
    \({678, 322, {0.6486`, 0.7066`}}\)], "Print"],

Cell[BoxData[
    \({565, 435, {0.5342`, 0.5956`}}\)], "Print"],

Cell[BoxData[
    \({413, 587, {0.3828`, 0.4438`}}\)], "Print"],

Cell[BoxData[
    \({255, 745, {0.2286`, 0.2826`}}\)], "Print"],

Cell[BoxData[
    \({123, 877, {0.1036`, 0.1444`}}\)], "Print"],

Cell[BoxData[
    \({61, 939, {0.0472`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59214 Mdot
.5 Mabswid
.4793 .58637 m
.4793 .59649 L
s
.008 w
.31366 .5474 Mdot
.5 Mabswid
.31366 .5361 m
.31366 .55753 L
s
.008 w
.23085 .47912 Mdot
.5 Mabswid
.23085 .46382 m
.23085 .4936 L
s
.008 w
.18116 .41379 Mdot
.5 Mabswid
.18116 .39648 m
.18116 .43062 L
s
.008 w
.14803 .34728 Mdot
.5 Mabswid
.14803 .32915 m
.14803 .36529 L
s
.008 w
.12437 .25781 Mdot
.5 Mabswid
.12437 .24003 m
.12437 .27594 L
s
.008 w
.10663 .16481 Mdot
.5 Mabswid
.10663 .14927 m
.10663 .18105 L
s
.008 w
.09282 .08711 Mdot
.5 Mabswid
.09282 .07569 m
.09282 .09971 L
s
.008 w
.08178 .05062 Mdot
.5 Mabswid
.08178 .0425 m
.08178 .06004 L
s
.008 w
.07275 .02354 Mdot
.5 Mabswid
.07275 .01978 m
.07275 .02884 L
s
.008 w
.06522 .01648 Mdot
.5 Mabswid
.06522 .01507 m
.06522 .01942 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?oo0000e?oo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Pool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00
ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo
00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00oooo
o`3@ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`800<ooo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03
ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo
0P001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool06_oo00<0
0?ooool0a_oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
6_oo00<00?ooool0a_oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`006_oo00<0
0?ooool0aOoo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0
6_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00
ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool2000Pool00`00ooooo`30ool2000Cool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool07ooo
00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[o
o`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Soo`8001?oo`00
9_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017o
o`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
017oo`009_oo0P00:?oo00<00?ooool0^?oo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00?oo`8000Coo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo0`00<_oo00<00?ooool0[Ooo0P004ooo000Cool0
1000ooooo`002Ooo0P001?oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03
003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool00`00ooooo`15ool2002L
ool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo
00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool0
0`00ooooo`0Aool001ooo`@000?oo`03003ooooo06_oo`8007Koo`03003ooooo017oo`008Ooo00<0
0?ooool00_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool3003Nool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03
003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`00
7ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002=ool00`00ooooo`03
ool01000ooooo`00ROoo0027ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005?oo00<0
0?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?oo
ool0LOoo0026ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool03Ooo
00<00?ooool0LOoo0026ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Koo`03003o
oooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01_oo
0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo
0025ool00`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo
0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool0
1000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`08ool2000Bool01000ooooo`000ooo
00<00?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`004_oo0P001?oo00<00?ooool0LOoo
0026ool00`00ooooo`0:ool00`00ooooo`0Fool00`00ooooo`1aool008Ooo`03003ooooo00Ooo`80
01Soo`03003ooooo07;oo`00Tooo00<00?ooool0R_oo002@ool01000ooooo`00S?oo002Aool2002=
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({973, 27, {0.9616`, 0.9818`}}\)], "Print"],

Cell[BoxData[
    \({889, 111, {0.8686`, 0.9076`}}\)], "Print"],

Cell[BoxData[
    \({780, 220, {0.7536`, 0.805`}}\)], "Print"],

Cell[BoxData[
    \({627, 373, {0.5966`, 0.6566`}}\)], "Print"],

Cell[BoxData[
    \({463, 537, {0.4322`, 0.494`}}\)], "Print"],

Cell[BoxData[
    \({332, 668, {0.3032`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({207, 793, {0.1826`, 0.2328`}}\)], "Print"],

Cell[BoxData[
    \({84, 916, {0.0678`, 0.1022`}}\)], "Print"],

Cell[BoxData[
    \({21, 979, {0.0132`, 0.0312`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .58743 Mdot
.5 Mabswid
.4793 .58072 m
.4793 .59261 L
s
.008 w
.31366 .53798 Mdot
.5 Mabswid
.31366 .52598 m
.31366 .54893 L
s
.008 w
.23085 .47383 Mdot
.5 Mabswid
.23085 .45829 m
.23085 .48854 L
s
.008 w
.18116 .38377 Mdot
.5 Mabswid
.18116 .36588 m
.18116 .40119 L
s
.008 w
.14803 .28724 Mdot
.5 Mabswid
.14803 .26911 m
.14803 .30549 L
s
.008 w
.12437 .21013 Mdot
.5 Mabswid
.12437 .19318 m
.12437 .22755 L
s
.008 w
.10663 .13656 Mdot
.5 Mabswid
.10663 .12219 m
.10663 .15174 L
s
.008 w
.09282 .06416 Mdot
.5 Mabswid
.09282 .05462 m
.09282 .07487 L
s
.008 w
.08178 .02708 Mdot
.5 Mabswid
.08178 .02248 m
.08178 .03308 L
s
.008 w
.07275 .01766 Mdot
.5 Mabswid
.07275 .01577 m
.07275 .02119 L
s
.008 w
.06522 .0153 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01754 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<0
0?ooool0d_oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Pool20004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04_oo
0P00cooo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000Fool00`00oooo
o`39ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00006?oo00<00?ooool0
b_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03
003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0
a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Ko
o`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?oo
ool0a_oo00<00?ooool04Ooo000Vool2000Kool00`00ooooo`35ool2000Cool002Koo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Co
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?o
o`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`?oo0P00
4ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool3000Wool00`00ooooo`2hool2000Cool001?oo`04003ooooo
0008ool30004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`04003ooooo
0008ool00`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`04
003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
01Coo`8000[oo`<000?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Soo`8001?oo`009_oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03
003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Co
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo0`00<_oo00<00?ooool0[Ooo0P004ooo000Cool01000ooooo`002Ooo0P00
1?oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo
09[oo`03003ooooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000V
ool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Goo`8009co
o`03003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool00`00ooooo`16ool0
0`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1[ool2001fool00`00ooooo`0A
ool001ooo`@000?oo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooo
oooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003o
oooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00T?oo0`00SOoo002Cool00`00ooooo`2:ool008[oo`03003ooooo00Koo`03
003ooooo01;oo`03003ooooo07Goo`00ROoo00<00?ooool01?oo0`005_oo00<00?ooool0M?oo0029
ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003o
oooo00Coo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01?oo
10001_oo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000oooo
o`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`00
1?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029
ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>
ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004
ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo
00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<0
08goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10b.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        993}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        953}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        868}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 742}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10j.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        992}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        936}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        841}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 752}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10n.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        988}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        930}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        871}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 754}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({988, 12, {0.9798`, 0.9936`}}\)], "Print"],

Cell[BoxData[
    \({930, 70, {0.913`, 0.9448`}}\)], "Print"],

Cell[BoxData[
    \({871, 129, {0.8492`, 0.8908`}}\)], "Print"],

Cell[BoxData[
    \({754, 246, {0.7266`, 0.78`}}\)], "Print"],

Cell[BoxData[
    \({633, 367, {0.6028`, 0.6626`}}\)], "Print"],

Cell[BoxData[
    \({509, 491, {0.478`, 0.54`}}\)], "Print"],

Cell[BoxData[
    \({409, 591, {0.3788`, 0.4398`}}\)], "Print"],

Cell[BoxData[
    \({258, 742, {0.2316`, 0.2858`}}\)], "Print"],

Cell[BoxData[
    \({130, 870, {0.11`, 0.1518`}}\)], "Print"],

Cell[BoxData[
    \({46, 954, {0.034`, 0.0602`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59626 Mdot
.5 Mabswid
.4793 .59143 m
.4793 .59955 L
s
.008 w
.31366 .56212 Mdot
.5 Mabswid
.31366 .55211 m
.31366 .57083 L
s
.008 w
.23085 .52739 Mdot
.5 Mabswid
.23085 .51456 m
.23085 .53904 L
s
.008 w
.18116 .45852 Mdot
.5 Mabswid
.18116 .44239 m
.18116 .47383 L
s
.008 w
.14803 .3873 Mdot
.5 Mabswid
.14803 .36953 m
.14803 .40472 L
s
.008 w
.12437 .31431 Mdot
.5 Mabswid
.12437 .29607 m
.12437 .33256 L
s
.008 w
.10663 .25545 Mdot
.5 Mabswid
.10663 .23768 m
.10663 .27358 L
s
.008 w
.09282 .16657 Mdot
.5 Mabswid
.09282 .15104 m
.09282 .18294 L
s
.008 w
.08178 .09123 Mdot
.5 Mabswid
.08178 .07946 m
.08178 .10407 L
s
.008 w
.07275 .04179 Mdot
.5 Mabswid
.07275 .03473 m
.07275 .05015 L
s
.008 w
.06522 .02943 Mdot
.5 Mabswid
.06522 .02437 m
.06522 .0359 L
s
.008 w
.05885 .01884 Mdot
.5 Mabswid
.05885 .01648 m
.05885 .02272 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .0153 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01754 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool02ooo00<00?ooool0eOoo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Pool2
0004ool00`00ooooo`0<ool00`00ool0003Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03
003oo`000=Coo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool0
4Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00oooo
o`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
9_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03
ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo
0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Bool2003?ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`00
1ooo1@000ooo0`005_oo00<00?ooool0bOoo0P004ooo000Cool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03
003oo`0000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`005?oo0P002ooo00<0
0?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00
ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017o
o`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool0
0`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<0
0?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36
ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo
00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool3000Oool00`00ooooo`30ool2000Cool001?oo`04003ooooo0008ool30004ool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001Coo`8000[oo`<000?o
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`80023oo`03003ooooo0<3oo`8001?oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
017oo`009_oo0P00:?oo00<00?ooool0^?oo0P004ooo000Vool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000oooo
o`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`8003?oo`03003ooooo0:goo`8001?oo`009_oo00<00?ooool0<_oo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?oo
ool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`16
ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003o
oooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00oooo
o`15ool2002Lool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo
017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo
06coo`03003ooooo07Coo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0Jooo0P00
M_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Qool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo
00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo
02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
W?oo10000ooo0P00Nooo002Lool00`00ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0C
ool00`00ooooo`02ool01000ooooo`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00
oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00oooo
o`0<ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool0
0`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?oo
ool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooo
oooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`00
3?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?oo
ool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00
oooooooo00000_oo00<00?ooool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2
000Dool00`00ooooo`08ool00`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo00Soo`03
003ooooo077oo`00Qooo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00
ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({926, 74, {0.9086`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({826, 174, {0.8016`, 0.8486`}}\)], "Print"],

Cell[BoxData[
    \({737, 263, {0.709`, 0.7636`}}\)], "Print"],

Cell[BoxData[
    \({596, 404, {0.5654`, 0.6262`}}\)], "Print"],

Cell[BoxData[
    \({486, 514, {0.455`, 0.517`}}\)], "Print"],

Cell[BoxData[
    \({314, 686, {0.2856`, 0.3432`}}\)], "Print"],

Cell[BoxData[
    \({187, 813, {0.1636`, 0.212`}}\)], "Print"],

Cell[BoxData[
    \({79, 921, {0.0632`, 0.0968`}}\)], "Print"],

Cell[BoxData[
    \({29, 971, {0.0198`, 0.0408`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59743 Mdot
.5 Mabswid
.4793 .59296 m
.4793 .60038 L
s
.008 w
.31366 .55976 Mdot
.5 Mabswid
.31366 .54952 m
.31366 .56871 L
s
.008 w
.23085 .5009 Mdot
.5 Mabswid
.23085 .48654 m
.23085 .5142 L
s
.008 w
.18116 .44852 Mdot
.5 Mabswid
.18116 .43204 m
.18116 .46417 L
s
.008 w
.14803 .36552 Mdot
.5 Mabswid
.14803 .34751 m
.14803 .3833 L
s
.008 w
.12437 .30078 Mdot
.5 Mabswid
.12437 .28253 m
.12437 .31902 L
s
.008 w
.10663 .19954 Mdot
.5 Mabswid
.10663 .18282 m
.10663 .21672 L
s
.008 w
.09282 .12478 Mdot
.5 Mabswid
.09282 .11101 m
.09282 .1395 L
s
.008 w
.08178 .06121 Mdot
.5 Mabswid
.08178 .05191 m
.08178 .07169 L
s
.008 w
.07275 .03178 Mdot
.5 Mabswid
.07275 .02637 m
.07275 .03873 L
s
.008 w
.06522 .0206 Mdot
.5 Mabswid
.06522 .01766 m
.06522 .02507 L
s
.008 w
.05885 .01648 Mdot
.5 Mabswid
.05885 .01507 m
.05885 .01942 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool02ooo0P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Pool2
0004ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?oo
ool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool0
0`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<0
0?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000C
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`02ool40003ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`0Bool2003?ool00`00ooooo`0Aool001?oo`04003o
oooo0009ool00`00ooooo`03ool3000Cool00`00ooooo`3<ool2000Cool001?oo`04003ooooo000:
ool00`00ooooo`02ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003o
oooo000;ool01@00oooooooo00005Ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`00
1ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03
003oo`0000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool00`00oooo
o`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`00
9_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00
ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017o
o`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool0
0`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<0
0?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool00ooo0P001?oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Oool00`00ooooo`30ool2000Cool001?o
o`04003ooooo0008ool30004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00
:?oo00<00?ooool0^?oo0P004ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
0`00<_oo00<00?ooool0[Ooo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0<_oo
00<00?ooool0[_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo
00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`80
03?oo`03003ooooo0:goo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`16ool00`00ooooo`2J
ool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo
00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`15ool2002Lool0
0`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001ooo`@000?oo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`008Ooo00<0
0?ooool00_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3001/
ool00`00ooooo`1_ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo
02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo
017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Nool01@00
oooooooo00000_oo00<00?ooool0N?oo0027ool00`00ooooo`0Dool01@00oooooooo00000_oo00<0
0?ooool00ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?oo
ool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0;ool01@00oooooooo0000
0_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool30003
ool01000ooooo`001_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool20004ool00`00ooooo`0:
ool00`00ooooo`02ool20007ool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00oooo
o`0Lool00`00ooooo`1aool008Goo`03003ooooo00;oo`04003ooooo000<ool?0004ool00`00oooo
o`1`ool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003o
ooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00
ooooo`0?ool40009ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8001Coo`03003ooooo00So
o`03003ooooo077oo`00Q_oo00<00?ooool06?oo00<00?ooool02?oo00<00?ooool0LOoo0027ool0
0`00ooooo`0Gool00`00ooooo`07ool00`00ooooo`1bool00:7oo`03003ooooo07coo`00Wooo0`00
O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({980, 20, {0.97`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({921, 79, {0.9032`, 0.9368`}}\)], "Print"],

Cell[BoxData[
    \({790, 210, {0.764`, 0.8146`}}\)], "Print"],

Cell[BoxData[
    \({672, 328, {0.6424`, 0.7006`}}\)], "Print"],

Cell[BoxData[
    \({541, 459, {0.51`, 0.5718`}}\)], "Print"],

Cell[BoxData[
    \({400, 600, {0.3698`, 0.4306`}}\)], "Print"],

Cell[BoxData[
    \({245, 755, {0.219`, 0.2724`}}\)], "Print"],

Cell[BoxData[
    \({131, 869, {0.111`, 0.1528`}}\)], "Print"],

Cell[BoxData[
    \({43, 957, {0.0316`, 0.0568`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60273 Mdot
.5 Mabswid
.97619 .60049 m
.97619 .60332 L
s
.008 w
.4793 .59155 Mdot
.5 Mabswid
.4793 .58566 m
.4793 .59602 L
s
.008 w
.31366 .55682 Mdot
.5 Mabswid
.31366 .54634 m
.31366 .56612 L
s
.008 w
.23085 .47971 Mdot
.5 Mabswid
.23085 .46441 m
.23085 .49419 L
s
.008 w
.18116 .41026 Mdot
.5 Mabswid
.18116 .39283 m
.18116 .42709 L
s
.008 w
.14803 .33315 Mdot
.5 Mabswid
.14803 .3149 m
.14803 .35128 L
s
.008 w
.12437 .25016 Mdot
.5 Mabswid
.12437 .23238 m
.12437 .26817 L
s
.008 w
.10663 .15892 Mdot
.5 Mabswid
.10663 .14362 m
.10663 .17505 L
s
.008 w
.09282 .09182 Mdot
.5 Mabswid
.09282 .08005 m
.09282 .10465 L
s
.008 w
.08178 .04003 Mdot
.5 Mabswid
.08178 .03331 m
.08178 .04815 L
s
.008 w
.07275 .01942 Mdot
.5 Mabswid
.07275 .01683 m
.07275 .02354 L
s
.008 w
.06522 .01589 Mdot
.5 Mabswid
.06522 .01483 m
.06522 .01848 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .0153 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01754 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<0
0?oo0000e?oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0
d_oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000P
ool20004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04_oo0P00cooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2
0004ool00`00ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo
0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool0
0`00ooooo`03ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00006?oo00<00?ooool0
b_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo
0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36
ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?oo
ool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo
00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`006_oo00<00?ooool0aOoo0P004ooo
000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003o
oooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool2000Pool00`00ooooo`30ool2000Cool002Koo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`8002Soo`03003ooooo0;Soo`8001?oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Ko
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^?oo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`00
9_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo0`00<_oo00<00?ooool0[Ooo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0
<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool00`00oooo
o`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03
003ooooo017oo`009_oo00<00?ooool0AOoo0P00W?oo00<00?ooool04Ooo000Vool00`00ooooo`16
ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001ooo`@000?oo`03003o
oooo06_oo`8007Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Qool00`00ooooo`02
ool00`00ooooo`3Sool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003o
oooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003o
oooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW
000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Lool0
0`00ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool01000oooo
o`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool0
1?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<0
0?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`00
0_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool0
2Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo
00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo
0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo
00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool0
4?oo0P002_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Bool01000ooooo`002Ooo00<0
0?ooool0LOoo0026ool00`00ooooo`0Iool00`00ooooo`07ool00`00ooooo`1aool008Ooo`03003o
oooo01Koo`8000Woo`03003ooooo07;oo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00OOoo
002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({967, 33, {0.9546`, 0.977`}}\)], "Print"],

Cell[BoxData[
    \({888, 112, {0.8674`, 0.9066`}}\)], "Print"],

Cell[BoxData[
    \({785, 215, {0.7588`, 0.8098`}}\)], "Print"],

Cell[BoxData[
    \({603, 397, {0.5724`, 0.633`}}\)], "Print"],

Cell[BoxData[
    \({504, 496, {0.473`, 0.535`}}\)], "Print"],

Cell[BoxData[
    \({345, 655, {0.3158`, 0.3748`}}\)], "Print"],

Cell[BoxData[
    \({208, 792, {0.1836`, 0.234`}}\)], "Print"],

Cell[BoxData[
    \({74, 926, {0.0588`, 0.0914`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .58389 Mdot
.5 Mabswid
.4793 .5766 m
.4793 .58978 L
s
.008 w
.31366 .5374 Mdot
.5 Mabswid
.31366 .52527 m
.31366 .54834 L
s
.008 w
.23085 .47677 Mdot
.5 Mabswid
.23085 .46135 m
.23085 .49137 L
s
.008 w
.18116 .36964 Mdot
.5 Mabswid
.18116 .35163 m
.18116 .3873 L
s
.008 w
.14803 .31137 Mdot
.5 Mabswid
.14803 .29312 m
.14803 .32962 L
s
.008 w
.12437 .21778 Mdot
.5 Mabswid
.12437 .2006 m
.12437 .23532 L
s
.008 w
.10663 .13714 Mdot
.5 Mabswid
.10663 .12278 m
.10663 .15245 L
s
.008 w
.09282 .05827 Mdot
.5 Mabswid
.09282 .04932 m
.09282 .06851 L
s
.008 w
.08178 .02354 Mdot
.5 Mabswid
.08178 .01978 m
.08178 .02884 L
s
.008 w
.07275 .01648 Mdot
.5 Mabswid
.07275 .01507 m
.07275 .01942 L
s
.008 w
.06522 .01589 Mdot
.5 Mabswid
.06522 .01483 m
.06522 .01848 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00D0
0?oo003oo`000=;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`008?oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04_oo0P00cooo00<00?ooool04Ooo
000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<0
0?ooool00_oo10000ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000C
ool01000ooooo`002Ooo00<00?ooool00ooo0`005_oo00<00?ooool0bOoo0P004ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000C
ool01000ooooo`002ooo00D00?ooooooo`0001Soo`03003ooooo0<[oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool001Coo`8000[oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03
003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P00
4ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[o
o`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00[oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D0
00?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`80
00_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`80023oo`03003ooooo0<3oo`8001?oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`009ooo00<00?ooool0^?oo0P00
4ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003o
oooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo
000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0bool00`00ooooo`2^ool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0<_oo00<00?ooool0[_oo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<003;oo`03003ooooo0:go
o`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo03;oo`03003ooooo0:koo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000D
ool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool0
4Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Ko
o`03003ooooo09[oo`03003ooooo017oo`009_oo00<00?ooool0AOoo0P00W?oo00<00?ooool04Ooo
000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`8004Ooo`03003ooooo
09Woo`8001?oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06_oo`8007Koo`03003ooooo017o
o`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Oool40003ool00`00oooo
o`3Sool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`00
8Ooo00<00?ooool00_oo0`00g_oo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Wool0
0`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool0
0`00ooooo`0Aool001ooo`<000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool0
0_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009ooo`<007koo`00X_oo00<0
0?ooool0Nooo002:ool00`00ooooo`0Eool00`00ooooo`03ool00`00ooooo`1eool008Woo`03003o
oooo01?oo`<000Ooo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo
ool01ooo00<00?ooool0M?oo0029ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07ool0
0`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00Soo`@000Koo`03003ooooo
07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?oo
ool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03
003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003o
oooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00
ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0E
ool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003o
oooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[BoxData[
    \({937, 63, {0.9208`, 0.951`}}\)], "Print"],

Cell[BoxData[
    \({850, 150, {0.8268`, 0.8712`}}\)], "Print"],

Cell[BoxData[
    \({757, 243, {0.7298`, 0.783`}}\)], "Print"],

Cell[BoxData[
    \({617, 383, {0.5866`, 0.6468`}}\)], "Print"],

Cell[BoxData[
    \({500, 500, {0.469`, 0.531`}}\)], "Print"],

Cell[BoxData[
    \({383, 617, {0.3532`, 0.4134`}}\)], "Print"],

Cell[BoxData[
    \({233, 767, {0.2074`, 0.2598`}}\)], "Print"],

Cell[BoxData[
    \({119, 881, {0.0998`, 0.14`}}\)], "Print"],

Cell[BoxData[
    \({57, 943, {0.0438`, 0.0726`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59802 Mdot
.5 Mabswid
.4793 .59378 m
.4793 .60085 L
s
.008 w
.31366 .56624 Mdot
.5 Mabswid
.31366 .5567 m
.31366 .57448 L
s
.008 w
.23085 .51503 Mdot
.5 Mabswid
.23085 .50137 m
.23085 .52751 L
s
.008 w
.18116 .46029 Mdot
.5 Mabswid
.18116 .44428 m
.18116 .47559 L
s
.008 w
.14803 .37788 Mdot
.5 Mabswid
.14803 .35999 m
.14803 .39542 L
s
.008 w
.12437 .30902 Mdot
.5 Mabswid
.12437 .29077 m
.12437 .32726 L
s
.008 w
.10663 .24015 Mdot
.5 Mabswid
.10663 .22261 m
.10663 .25804 L
s
.008 w
.09282 .15186 Mdot
.5 Mabswid
.09282 .13679 m
.09282 .16763 L
s
.008 w
.08178 .08476 Mdot
.5 Mabswid
.08178 .07346 m
.08178 .09712 L
s
.008 w
.07275 .04827 Mdot
.5 Mabswid
.07275 .0405 m
.07275 .05745 L
s
.008 w
.06522 .02884 Mdot
.5 Mabswid
.06522 .0239 m
.06522 .0352 L
s
.008 w
.05885 .02001 Mdot
.5 Mabswid
.05885 .01719 m
.05885 .02425 L
s
.008 w
.05339 .0153 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01754 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool02ooo00<00?ooool0eOoo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Pool2
0004ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03
003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool0
4Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;o
o`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000C
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo
00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00oooo
o`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0
4?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3003Rool2000Cool001?oo`04003o
oooo000:ool00`00ooooo`02ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?o
o`04003ooooo000;ool01@00oooooooo00005Ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`005?oo0P002_oo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Bool2003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`00
1ooo1@000ooo0`005_oo00<00?ooool0bOoo0P004ooo000Cool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03
003oo`0000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool0
6_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00
ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo
00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool0
02Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0A
ool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool3000Oool00`00ooooo`30ool2000Cool001?oo`04003ooooo0008ool30004ool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001Coo`8000[oo`<000?o
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^?oo0P004ooo000Vool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[o
o`8000Coo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo
00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00oooo
o`0Aool002Koo`8003?oo`03003ooooo0:goo`8001?oo`009_oo00<00?ooool0<_oo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo
00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03
003ooooo04Goo`8009coo`03003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000V
ool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001ooo`@000?oo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`008Ooo00<0
0?ooool00_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3001/
ool00`00ooooo`1_ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo
02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo
017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002=ool00`00
ooooo`03ool01000ooooo`00ROoo0027ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`00
5?oo00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo
00<00?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool03Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Ko
o`03003ooooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo0P001?oo0P001ooo00<00?oo
ool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?oo
ool0LOoo0025ool00`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo00<00?oo
ool0L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00oooo
o`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool4000Aool01000oooo
o`000ooo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Aool20004ool00`00oooo
o`1aool008Koo`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo077oo`00Qooo00<00?ooool0
2?oo00<00?ooool05_oo00<00?ooool0L_oo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo
00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({917, 83, {0.8988`, 0.933`}}\)], "Print"],

Cell[BoxData[
    \({803, 197, {0.7776`, 0.827`}}\)], "Print"],

Cell[BoxData[
    \({709, 291, {0.6802`, 0.7366`}}\)], "Print"],

Cell[BoxData[
    \({585, 415, {0.5542`, 0.6152`}}\)], "Print"],

Cell[BoxData[
    \({476, 524, {0.445`, 0.507`}}\)], "Print"],

Cell[BoxData[
    \({326, 674, {0.2974`, 0.3556`}}\)], "Print"],

Cell[BoxData[
    \({216, 784, {0.1912`, 0.2422`}}\)], "Print"],

Cell[BoxData[
    \({75, 925, {0.0596`, 0.0924`}}\)], "Print"],

Cell[BoxData[
    \({29, 971, {0.0198`, 0.0408`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .5992 Mdot
.5 Mabswid
.4793 .59531 m
.4793 .60155 L
s
.008 w
.31366 .55446 Mdot
.5 Mabswid
.31366 .54375 m
.31366 .56388 L
s
.008 w
.23085 .48736 Mdot
.5 Mabswid
.23085 .47241 m
.23085 .50149 L
s
.008 w
.18116 .43204 Mdot
.5 Mabswid
.18116 .41508 m
.18116 .44828 L
s
.008 w
.14803 .35905 Mdot
.5 Mabswid
.14803 .34092 m
.14803 .37682 L
s
.008 w
.12437 .29489 Mdot
.5 Mabswid
.12437 .27664 m
.12437 .31314 L
s
.008 w
.10663 .2066 Mdot
.5 Mabswid
.10663 .18977 m
.10663 .22402 L
s
.008 w
.09282 .14185 Mdot
.5 Mabswid
.09282 .12726 m
.09282 .15727 L
s
.008 w
.08178 .05886 Mdot
.5 Mabswid
.08178 .0498 m
.08178 .0691 L
s
.008 w
.07275 .03178 Mdot
.5 Mabswid
.07275 .02637 m
.07275 .03873 L
s
.008 w
.06522 .01825 Mdot
.5 Mabswid
.06522 .01613 m
.06522 .02201 L
s
.008 w
.05885 .0153 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01754 L
s
.008 w
.05339 .0153 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01754 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Pool20004ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo
00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo
00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00oooo
o`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
9_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool001?oo`04003ooooo0009ool00`00ooooo`03ool3000Cool00`00ooooo`3<ool2000Cool001?o
o`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool001?oo`04003ooooo000;ool01@00oooooooo00005?oo0P00cooo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`005?oo0P002_oo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<0
0?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`39ool2000C
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`00
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool0
0`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo
017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0J
ool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003o
oooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool00`00oooo
o`36ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`005?oo0P001?oo00<00?oo
ool00ooo0P001?oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool3000Oool00`00ooooo`30ool2000Cool001?oo`04003o
oooo0008ool30004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[o
o`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^?oo0P004ooo000Vool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo0`00<_oo00<00?ooool0[Ooo0P004ooo000Cool01000ooooo`002Ooo
0P001?oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Co
o`8000[oo`8000Coo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03
003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool00`00ooooo`16ool00`00
ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Goo`8009coo`03003ooooo017oo`009_oo
00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00oooo
o`2Jool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01ooo`@000?oo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`008Ooo00<00?ooool0
0_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3001[
ool2001aool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03
003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`00
7ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002?ool01@00oooooooo
00000_oo00<00?ooool0Qooo0027ool00`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool0
4_oo00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo
00<00?ooool0LOoo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<0
0?ooool03Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<0
0?ooool03?oo00<00?ooool0LOoo0026ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00
ooooo`06ool20004ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00
ooooo`1aool008Goo`03003ooooo00;oo`H00003ool0000000H000coo`04003ooooo0004ool00`00
ooooo`1`ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003o
oooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`@0017oo`04003o
oooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo017oo`8000Coo`03003o
oooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool05ooo00<00?ooool0LOoo0027ool00`00oooo
o`08ool00`00ooooo`0Fool00`00ooooo`1bool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002B
ool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({982, 18, {0.9724`, 0.9892`}}\)], "Print"],

Cell[BoxData[
    \({919, 81, {0.901`, 0.935`}}\)], "Print"],

Cell[BoxData[
    \({794, 206, {0.7682`, 0.8184`}}\)], "Print"],

Cell[BoxData[
    \({679, 321, {0.6496`, 0.7074`}}\)], "Print"],

Cell[BoxData[
    \({553, 447, {0.522`, 0.5836`}}\)], "Print"],

Cell[BoxData[
    \({381, 619, {0.3512`, 0.4114`}}\)], "Print"],

Cell[BoxData[
    \({262, 738, {0.2354`, 0.29`}}\)], "Print"],

Cell[BoxData[
    \({131, 869, {0.111`, 0.1528`}}\)], "Print"],

Cell[BoxData[
    \({42, 958, {0.0306`, 0.0556`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59272 Mdot
.5 Mabswid
.4793 .58707 m
.4793 .59696 L
s
.008 w
.31366 .55564 Mdot
.5 Mabswid
.31366 .54505 m
.31366 .56506 L
s
.008 w
.23085 .48207 Mdot
.5 Mabswid
.23085 .46688 m
.23085 .49643 L
s
.008 w
.18116 .41438 Mdot
.5 Mabswid
.18116 .39707 m
.18116 .43109 L
s
.008 w
.14803 .34021 Mdot
.5 Mabswid
.14803 .32197 m
.14803 .35822 L
s
.008 w
.12437 .23897 Mdot
.5 Mabswid
.12437 .22143 m
.12437 .25687 L
s
.008 w
.10663 .16893 Mdot
.5 Mabswid
.10663 .15327 m
.10663 .18541 L
s
.008 w
.09282 .09182 Mdot
.5 Mabswid
.09282 .08005 m
.09282 .10465 L
s
.008 w
.08178 .03944 Mdot
.5 Mabswid
.08178 .03273 m
.08178 .04744 L
s
.008 w
.07275 .02472 Mdot
.5 Mabswid
.07275 .02072 m
.07275 .03025 L
s
.008 w
.06522 .01589 Mdot
.5 Mabswid
.06522 .01483 m
.06522 .01848 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?oo0000e?oo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Pool20004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<0
0?ooool04_oo0P00cooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03
ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo
0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P00
5ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2000Kool00`00ooooo`35ool2000Cool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003o
oooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool06_oo00<0
0?ooool0a_oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
6_oo00<00?ooool0a_oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`006_oo00<0
0?ooool0aOoo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00oooo
o`30ool2000Cool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3S
ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
02Soo`03003ooooo0;Soo`8001?oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^?oo0P004ooo000V
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo03;oo`03003ooooo
0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool0
0`00ooooo`2^ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00<_oo
00<00?ooool0[Ooo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0<_oo00<00?oo
ool0[_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool00`00
ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[o
o`03003ooooo017oo`009_oo00<00?ooool0AOoo0P00W?oo00<00?ooool04Ooo000Vool00`00oooo
o`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06_oo`80
07Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0K?oo00<00?ooool0M?oo00<0
0?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Qool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03
003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03
003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo1000
0ooo0P00R_oo002=ool00`00ooooo`03ool01000ooooo`00ROoo0027ool00`00ooooo`04ool00`00
ooooo`02ool01000ooooo`005?oo00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo
00000_oo00<00?ooool04ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool01000oooo
o`000_oo00@00?ooool000Koo`03003ooooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo
0P001?oo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool0
1000ooooo`000ooo00<00?ooool0LOoo0025ool00`00ooooo`02ool600000ooo00000006000<ool0
1000ooooo`001?oo00<00?ooool0L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?oo
ool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00oooo
o`08ool2000Bool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool01000oooo
o`004_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0:ool00`00ooooo`0Fool00`00oooo
o`1aool008Ooo`03003ooooo00Ooo`8001Soo`03003ooooo07;oo`00Tooo00<00?ooool0R_oo002@
ool01000ooooo`00S?oo002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({973, 27, {0.9616`, 0.9818`}}\)], "Print"],

Cell[BoxData[
    \({877, 123, {0.8556`, 0.8964`}}\)], "Print"],

Cell[BoxData[
    \({792, 208, {0.766`, 0.8164`}}\)], "Print"],

Cell[BoxData[
    \({614, 386, {0.5836`, 0.644`}}\)], "Print"],

Cell[BoxData[
    \({484, 516, {0.453`, 0.515`}}\)], "Print"],

Cell[BoxData[
    \({333, 667, {0.3042`, 0.3626`}}\)], "Print"],

Cell[BoxData[
    \({197, 803, {0.173`, 0.2224`}}\)], "Print"],

Cell[BoxData[
    \({84, 916, {0.0678`, 0.1022`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .58743 Mdot
.5 Mabswid
.4793 .58072 m
.4793 .59261 L
s
.008 w
.31366 .53092 Mdot
.5 Mabswid
.31366 .51832 m
.31366 .54234 L
s
.008 w
.23085 .48089 Mdot
.5 Mabswid
.23085 .46559 m
.23085 .49525 L
s
.008 w
.18116 .37612 Mdot
.5 Mabswid
.18116 .35822 m
.18116 .39378 L
s
.008 w
.14803 .2996 Mdot
.5 Mabswid
.14803 .28135 m
.14803 .31785 L
s
.008 w
.12437 .21072 Mdot
.5 Mabswid
.12437 .19377 m
.12437 .22814 L
s
.008 w
.10663 .13067 Mdot
.5 Mabswid
.10663 .11654 m
.10663 .14562 L
s
.008 w
.09282 .06416 Mdot
.5 Mabswid
.09282 .05462 m
.09282 .07487 L
s
.008 w
.08178 .02943 Mdot
.5 Mabswid
.08178 .02437 m
.08178 .0359 L
s
.008 w
.07275 .01766 Mdot
.5 Mabswid
.07275 .01577 m
.07275 .02119 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0166 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<0
0?ooool0d_oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Pool20004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo
00<00?ooool04_oo0P00cooo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Dool20004ool00`00oooo
o`02ool40003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo
0008ool00`00ooooo`04ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04
003ooooo0009ool00`00ooooo`03ool3000Fool00`00ooooo`39ool2000Cool001?oo`04003ooooo
000:ool00`00ooooo`02ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04
003ooooo000;ool01@00oooooooo00006?oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
5?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`0Jool00`00oooo
o`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`00
9_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00
ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017o
o`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool2000Kool00`00oooo
o`35ool2000Cool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<0
0?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo
000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`03003oo`0000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?oo
ool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo000Vool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool3000Wool00`00ooooo`2hool2000Cool001?oo`04003ooooo0008ool30004ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00oooo
o`04ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
0`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001Coo`8000[oo`<0
00?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Co
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo0`00<_oo00<00?ooool0[Ooo0P004ooo000Cool01000ooooo`002Ooo0P00
1?oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0A_oo00<00?oo
ool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool0
02Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo00<00?ooool0AOoo0P00
W?oo00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Ko
o`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1[ool2001fool00`00ooooo`0A
ool001ooo`@000?oo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooo
oooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003o
oooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00T?oo0`00SOoo002Cool00`00ooooo`2:ool008[oo`03003ooooo00Koo`03
003ooooo01;oo`03003ooooo07Goo`00ROoo00<00?ooool01?oo0`005_oo00<00?ooool0M?oo0029
ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003o
oooo00Coo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01?oo
10001_oo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000oooo
o`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`00
1?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029
ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>
ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004
ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo
00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<0
08goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10b.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        993}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        953}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        868}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 742}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10j.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        992}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        936}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        841}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 752}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10n.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        989}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        941}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        838}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 765}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({941, 59, {0.9252`, 0.9546`}}\)], "Print"],

Cell[BoxData[
    \({838, 162, {0.8142`, 0.86`}}\)], "Print"],

Cell[BoxData[
    \({765, 235, {0.738`, 0.7906`}}\)], "Print"],

Cell[BoxData[
    \({643, 357, {0.613`, 0.6724`}}\)], "Print"],

Cell[BoxData[
    \({516, 484, {0.485`, 0.547`}}\)], "Print"],

Cell[BoxData[
    \({394, 606, {0.364`, 0.4246`}}\)], "Print"],

Cell[BoxData[
    \({265, 735, {0.2382`, 0.293`}}\)], "Print"],

Cell[BoxData[
    \({146, 854, {0.125`, 0.1688`}}\)], "Print"],

Cell[BoxData[
    \({67, 933, {0.0526`, 0.0838`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59684 Mdot
.5 Mabswid
.4793 .59225 m
.4793 .60002 L
s
.008 w
.31366 .56859 Mdot
.5 Mabswid
.31366 .55929 m
.31366 .5766 L
s
.008 w
.23085 .50797 Mdot
.5 Mabswid
.23085 .49396 m
.23085 .52091 L
s
.008 w
.18116 .465 Mdot
.5 Mabswid
.18116 .4491 m
.18116 .48007 L
s
.008 w
.14803 .39319 Mdot
.5 Mabswid
.14803 .37553 m
.14803 .41049 L
s
.008 w
.12437 .31843 Mdot
.5 Mabswid
.12437 .30019 m
.12437 .33668 L
s
.008 w
.10663 .24662 Mdot
.5 Mabswid
.10663 .22897 m
.10663 .26464 L
s
.008 w
.09282 .1707 Mdot
.5 Mabswid
.09282 .15492 m
.09282 .18718 L
s
.008 w
.08178 .10065 Mdot
.5 Mabswid
.08178 .08829 m
.08178 .11407 L
s
.008 w
.07275 .05415 Mdot
.5 Mabswid
.07275 .04568 m
.07275 .06404 L
s
.008 w
.06522 .02001 Mdot
.5 Mabswid
.06522 .01719 m
.06522 .02425 L
s
.008 w
.05885 .01766 Mdot
.5 Mabswid
.05885 .01577 m
.05885 .02119 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool02ooo0P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00ko
o`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo
00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003o
oooo0<ooo`8001?oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03
ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo
0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P00
5?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01;oo`800<ooo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000C
ool01000ooooo`001ooo1@000ooo0`005_oo00<00?ooool0bOoo0P004ooo000Cool01000ooooo`00
1ooo00@00?ooool000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`03003oo`0000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
4ooo00@00?ooool000Woo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
5?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00
ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo
00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool0
02Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0A
ool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo
00<00?ooool0a_oo00<00?ooool04Ooo000Vool2000Kool00`00ooooo`35ool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<3oo`80
01?oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^?oo0P004ooo000V
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00?oo`8000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo
00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`80
03?oo`03003ooooo0:goo`8001?oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0A_oo
00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00oooo
o`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo0P00A_oo0P00
Vooo0P004ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06coo`03003ooooo07Coo`03003ooooo
017oo`008Ooo00<00?ooool00_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Qool00`00
ooooo`02ool3003Nool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo
02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo
017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Lool00`00
ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`00
1Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo
00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo
00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo
0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<0
0?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026
ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo0000
0_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool03ooo
10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Dool00`00ooooo`08ool00`00oooo
o`1aool008Koo`03003ooooo01Soo`03003ooooo00Soo`03003ooooo077oo`00Qooo00<00?ooool0
5ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo
00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({934, 66, {0.9174`, 0.9482`}}\)], "Print"],

Cell[BoxData[
    \({821, 179, {0.7964`, 0.844`}}\)], "Print"],

Cell[BoxData[
    \({699, 301, {0.67`, 0.7268`}}\)], "Print"],

Cell[BoxData[
    \({596, 404, {0.5654`, 0.6262`}}\)], "Print"],

Cell[BoxData[
    \({448, 552, {0.4174`, 0.479`}}\)], "Print"],

Cell[BoxData[
    \({332, 668, {0.3032`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({193, 807, {0.1692`, 0.2182`}}\)], "Print"],

Cell[BoxData[
    \({79, 921, {0.0632`, 0.0968`}}\)], "Print"],

Cell[BoxData[
    \({23, 977, {0.0148`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59567 Mdot
.5 Mabswid
.4793 .59072 m
.4793 .5992 L
s
.008 w
.31366 .56447 Mdot
.5 Mabswid
.31366 .5547 m
.31366 .57283 L
s
.008 w
.23085 .49796 Mdot
.5 Mabswid
.23085 .48348 m
.23085 .5115 L
s
.008 w
.18116 .42615 Mdot
.5 Mabswid
.18116 .40908 m
.18116 .44251 L
s
.008 w
.14803 .36552 Mdot
.5 Mabswid
.14803 .34751 m
.14803 .3833 L
s
.008 w
.12437 .27841 Mdot
.5 Mabswid
.12437 .2604 m
.12437 .29666 L
s
.008 w
.10663 .21013 Mdot
.5 Mabswid
.10663 .19318 m
.10663 .22755 L
s
.008 w
.09282 .12832 Mdot
.5 Mabswid
.09282 .11431 m
.09282 .14315 L
s
.008 w
.08178 .06121 Mdot
.5 Mabswid
.08178 .05191 m
.08178 .07169 L
s
.008 w
.07275 .02825 Mdot
.5 Mabswid
.07275 .02343 m
.07275 .03449 L
s
.008 w
.06522 .02001 Mdot
.5 Mabswid
.06522 .01719 m
.06522 .02425 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?oo0000e?oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Pool20004ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000C
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo
00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00oooo
o`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0
4?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`0Bool2003?ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03
ool3000Cool00`00ooooo`3<ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo
00005Ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<0
0?ooool04Ooo000Vool2000Gool00`00ooooo`39ool2000Cool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0
6_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00
ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo
00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool0
02Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool3000Oool00`00ooooo`30ool2000Cool001?oo`04003ooooo0008ool30004
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001Coo`8000[o
o`<000?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0
^?oo0P004ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00<_oo00<00?ooool0[Ooo
0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[o
o`03003ooooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000Vool0
0`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Goo`8009coo`03
003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001ooo`@000?oo`03
003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0
Jooo0P00M_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo
000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03
003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00W?oo10000ooo0P00Nooo002Nool01@00oooooooo00000_oo00<00?ooool0N?oo0027ool0
0`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0L_oo0026ool00`00
ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00oooo
o`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026
ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`001_oo00<00?ooool0LOoo0026
ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02ool20007ool00`00ooooo`1a
ool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Goo`03003ooooo
00;oo`04003ooooo000<ool?0004ool00`00ooooo`1`ool008Koo`05003oooooool00002ool00`00
ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00oooo
o`1aool008Koo`05003oooooool00002ool00`00ooooo`0?ool40009ool00`00ooooo`1aool008Ko
o`03003ooooo00;oo`8001Coo`03003ooooo00Soo`03003ooooo077oo`00Q_oo00<00?ooool06?oo
00<00?ooool02?oo00<00?ooool0LOoo0027ool00`00ooooo`0Gool00`00ooooo`07ool00`00oooo
o`1bool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({988, 12, {0.9798`, 0.9936`}}\)], "Print"],

Cell[BoxData[
    \({898, 102, {0.8782`, 0.9158`}}\)], "Print"],

Cell[BoxData[
    \({788, 212, {0.762`, 0.8126`}}\)], "Print"],

Cell[BoxData[
    \({674, 326, {0.6444`, 0.7026`}}\)], "Print"],

Cell[BoxData[
    \({539, 461, {0.508`, 0.5698`}}\)], "Print"],

Cell[BoxData[
    \({396, 604, {0.366`, 0.4266`}}\)], "Print"],

Cell[BoxData[
    \({249, 751, {0.2228`, 0.2764`}}\)], "Print"],

Cell[BoxData[
    \({139, 861, {0.1184`, 0.1614`}}\)], "Print"],

Cell[BoxData[
    \({48, 952, {0.0358`, 0.0624`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59626 Mdot
.5 Mabswid
.4793 .59143 m
.4793 .59955 L
s
.008 w
.31366 .54328 Mdot
.5 Mabswid
.31366 .53163 m
.31366 .55376 L
s
.008 w
.23085 .47853 Mdot
.5 Mabswid
.23085 .46323 m
.23085 .49301 L
s
.008 w
.18116 .41143 Mdot
.5 Mabswid
.18116 .39401 m
.18116 .42827 L
s
.008 w
.14803 .33197 Mdot
.5 Mabswid
.14803 .31373 m
.14803 .3501 L
s
.008 w
.12437 .2478 Mdot
.5 Mabswid
.12437 .23014 m
.12437 .26581 L
s
.008 w
.10663 .16128 Mdot
.5 Mabswid
.10663 .14586 m
.10663 .17741 L
s
.008 w
.09282 .09653 Mdot
.5 Mabswid
.09282 .08441 m
.09282 .10972 L
s
.008 w
.08178 .04297 Mdot
.5 Mabswid
.08178 .03579 m
.08178 .05144 L
s
.008 w
.07275 .02237 Mdot
.5 Mabswid
.07275 .01884 m
.07275 .02731 L
s
.008 w
.06522 .0153 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01754 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Pool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000V
ool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Bool2003?ool00`00ooooo`0Aool002Ko
o`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03
ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`005?oo0P002_oo0P001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool06_oo
00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00oooo
o`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`005?oo0P001?oo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000C
ool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool0
4Ooo000Cool01000ooooo`001ooo1@000ooo0`006_oo00<00?ooool0aOoo0P004ooo000Cool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo
017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo
017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2
000Pool00`00ooooo`30ool2000Cool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`80
02Soo`03003ooooo0;Soo`8001?oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^?oo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?oo
ool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo03;oo`03003ooooo
0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool0
0`00ooooo`2^ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00<_oo
00<00?ooool0[Ooo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0<_oo00<00?oo
ool0[_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0A_oo
00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00oooo
o`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo0P00A_oo0P00
Vooo0P004ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003o
oooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06coo`03003ooooo07Coo`03
003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03
003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03
003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002L
ool00`00ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool01000
ooooo`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?oo
ool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo
00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000oooo
o`000_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?oo
ool02Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool0
7?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0
L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooo
oooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?oo
ool04?oo0P002_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Bool01000ooooo`002Ooo
00<00?ooool0LOoo0026ool00`00ooooo`0Iool00`00ooooo`07ool00`00ooooo`1aool008Ooo`03
003ooooo01Koo`8000Woo`03003ooooo07;oo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00
OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({967, 33, {0.9546`, 0.977`}}\)], "Print"],

Cell[BoxData[
    \({893, 107, {0.8728`, 0.9112`}}\)], "Print"],

Cell[BoxData[
    \({771, 229, {0.7442`, 0.7964`}}\)], "Print"],

Cell[BoxData[
    \({640, 360, {0.6098`, 0.6694`}}\)], "Print"],

Cell[BoxData[
    \({481, 519, {0.45`, 0.512`}}\)], "Print"],

Cell[BoxData[
    \({325, 675, {0.2964`, 0.3544`}}\)], "Print"],

Cell[BoxData[
    \({173, 827, {0.1504`, 0.1974`}}\)], "Print"],

Cell[BoxData[
    \({83, 917, {0.067`, 0.1012`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .58389 Mdot
.5 Mabswid
.4793 .5766 m
.4793 .58978 L
s
.008 w
.31366 .54034 Mdot
.5 Mabswid
.31366 .52845 m
.31366 .55105 L
s
.008 w
.23085 .46853 Mdot
.5 Mabswid
.23085 .45275 m
.23085 .48348 L
s
.008 w
.18116 .39142 Mdot
.5 Mabswid
.18116 .37365 m
.18116 .40873 L
s
.008 w
.14803 .29783 Mdot
.5 Mabswid
.14803 .27959 m
.14803 .31608 L
s
.008 w
.12437 .20601 Mdot
.5 Mabswid
.12437 .18918 m
.12437 .22332 L
s
.008 w
.10663 .11654 Mdot
.5 Mabswid
.10663 .10324 m
.10663 .13091 L
s
.008 w
.09282 .06357 Mdot
.5 Mabswid
.09282 .05415 m
.09282 .07428 L
s
.008 w
.08178 .0259 Mdot
.5 Mabswid
.08178 .02154 m
.08178 .03167 L
s
.008 w
.07275 .01825 Mdot
.5 Mabswid
.07275 .01613 m
.07275 .02201 L
s
.008 w
.06522 .0153 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01754 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<0
0?oo0000d_oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Pool20004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01;oo`800<ooo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
01Ooo`03003ooooo0<Woo`8001?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000Fool00`00oooo
o`39ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool00`00oooo
o`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`00
9_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00
ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017o
o`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool2000Kool00`00oooo
o`35ool2000Cool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000oooo
o`001ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000So
o`03003oo`0000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Co
o`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo000Vool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00oooo
o`04ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
0`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001Coo`8000[oo`<0
00?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`8002Soo`03003ooooo0;Soo`8001?oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[Ooo0P004ooo
000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03
003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00?oo`8000Coo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo0`00<_oo00<00?ooool0[Ooo0P004ooo000Cool01000
ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo
017oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`16
ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Goo`8009coo`03003ooooo017o
o`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00oooo
o`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
Jooo0P00M_oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0A
ool001ooo`@000?oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo000Q
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003o
oooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?oo
ool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00Wooo0`00O_oo002Rool00`00ooooo`1kool008[oo`03003ooooo01Goo`03003ooooo00?oo`03
003ooooo07Goo`00ROoo00<00?ooool04ooo0`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07
ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?oo
ool02?oo10001_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<0
0?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029
ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo0000
0_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo
10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00oooo
o`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool0
5?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo
00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({933, 67, {0.9162`, 0.9474`}}\)], "Print"],

Cell[BoxData[
    \({841, 159, {0.8174`, 0.8628`}}\)], "Print"],

Cell[BoxData[
    \({758, 242, {0.7308`, 0.784`}}\)], "Print"],

Cell[BoxData[
    \({623, 377, {0.5926`, 0.6526`}}\)], "Print"],

Cell[BoxData[
    \({534, 466, {0.503`, 0.5648`}}\)], "Print"],

Cell[BoxData[
    \({396, 604, {0.366`, 0.4266`}}\)], "Print"],

Cell[BoxData[
    \({248, 752, {0.2218`, 0.2754`}}\)], "Print"],

Cell[BoxData[
    \({145, 855, {0.124`, 0.1678`}}\)], "Print"],

Cell[BoxData[
    \({55, 945, {0.042`, 0.0704`}}\)], "Print"],

Cell[BoxData[
    \({13, 987, {0.007`, 0.0214`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59861 Mdot
.5 Mabswid
.4793 .59449 m
.4793 .6012 L
s
.008 w
.31366 .56388 Mdot
.5 Mabswid
.31366 .55399 m
.31366 .57236 L
s
.008 w
.23085 .50973 Mdot
.5 Mabswid
.23085 .49584 m
.23085 .52256 L
s
.008 w
.18116 .46088 Mdot
.5 Mabswid
.18116 .44487 m
.18116 .47618 L
s
.008 w
.14803 .38142 Mdot
.5 Mabswid
.14803 .36352 m
.14803 .39884 L
s
.008 w
.12437 .32903 Mdot
.5 Mabswid
.12437 .31078 m
.12437 .34716 L
s
.008 w
.10663 .2478 Mdot
.5 Mabswid
.10663 .23014 m
.10663 .26581 L
s
.008 w
.09282 .16069 Mdot
.5 Mabswid
.09282 .14527 m
.09282 .17682 L
s
.008 w
.08178 .10006 Mdot
.5 Mabswid
.08178 .0877 m
.08178 .11348 L
s
.008 w
.07275 .04709 Mdot
.5 Mabswid
.07275 .03944 m
.07275 .05615 L
s
.008 w
.06522 .02237 Mdot
.5 Mabswid
.06522 .01884 m
.06522 .02731 L
s
.008 w
.05885 .01589 Mdot
.5 Mabswid
.05885 .01483 m
.05885 .01848 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .0153 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01754 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool02ooo0P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Pool2
0004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3A
ool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?oo
ool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003o
oooo0<ooo`8001?oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03
ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`005?oo0P002_oo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo0P004ooo0P00c_oo0P004ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000C
ool01000ooooo`001ooo1@000ooo0`005_oo00<00?ooool0bOoo0P004ooo000Cool01000ooooo`00
1ooo00@00?ooool000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`03003oo`0000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
4ooo00@00?ooool000Woo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
5?oo0P002ooo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003o
oooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo
000Vool2000Kool00`00ooooo`35ool2000Cool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool3000Oool00`00ooooo`30ool2000Cool001?oo`04003ooooo0008
ool30004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001Co
o`8000[oo`<000?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`80023oo`03003ooooo0<3oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0
^?oo0P004ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00?oo`8000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo
00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`80
03?oo`03003ooooo0:goo`8001?oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003o
oooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00oooo
o`15ool2002Lool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo
017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06coo`03003ooooo
07Coo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0Jooo0P00M_oo00<00?ooool0
4Ooo000Qool00`00ooooo`02ool3001/ool00`00ooooo`1_ool01000oooooooo0P004ooo000Qool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo
00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo
02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
SOoo10000ooo0P00R_oo002=ool00`00ooooo`03ool01000ooooo`00ROoo0027ool00`00ooooo`04
ool00`00ooooo`02ool01000ooooo`005?oo00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00
oooooooo00000_oo00<00?ooool04ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool0
1000ooooo`000_oo00@00?ooool000Koo`03003ooooo00coo`03003ooooo077oo`00Q_oo00<00?oo
ool01Ooo0P001?oo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00oooo
o`0Lool01000ooooo`000ooo00<00?ooool0LOoo0025ool00`00ooooo`02ool600000ooo00000006
000<ool01000ooooo`001?oo00<00?ooool0L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo
00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool0
0`00ooooo`07ool4000Aool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`09ool0
0`00ooooo`0Aool20004ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo01Ooo`03
003ooooo077oo`00Qooo00<00?ooool02?oo00<00?ooool05_oo00<00?ooool0L_oo002Bool00`00
ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({983, 17, {0.9736`, 0.9898`}}\)], "Print"],

Cell[BoxData[
    \({932, 68, {0.9152`, 0.9466`}}\)], "Print"],

Cell[BoxData[
    \({816, 184, {0.7912`, 0.8392`}}\)], "Print"],

Cell[BoxData[
    \({719, 281, {0.6906`, 0.7464`}}\)], "Print"],

Cell[BoxData[
    \({582, 418, {0.5512`, 0.6124`}}\)], "Print"],

Cell[BoxData[
    \({444, 556, {0.4134`, 0.475`}}\)], "Print"],

Cell[BoxData[
    \({326, 674, {0.2974`, 0.3556`}}\)], "Print"],

Cell[BoxData[
    \({207, 793, {0.1826`, 0.2328`}}\)], "Print"],

Cell[BoxData[
    \({94, 906, {0.077`, 0.1132`}}\)], "Print"],

Cell[BoxData[
    \({29, 971, {0.0198`, 0.0408`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59331 Mdot
.5 Mabswid
.4793 .58778 m
.4793 .59732 L
s
.008 w
.31366 .56329 Mdot
.5 Mabswid
.31366 .55341 m
.31366 .57189 L
s
.008 w
.23085 .49502 Mdot
.5 Mabswid
.23085 .48042 m
.23085 .50867 L
s
.008 w
.18116 .43792 Mdot
.5 Mabswid
.18116 .4212 m
.18116 .45405 L
s
.008 w
.14803 .35728 Mdot
.5 Mabswid
.14803 .33915 m
.14803 .37518 L
s
.008 w
.12437 .27606 Mdot
.5 Mabswid
.12437 .25804 m
.12437 .2943 L
s
.008 w
.10663 .2066 Mdot
.5 Mabswid
.10663 .18977 m
.10663 .22402 L
s
.008 w
.09282 .13656 Mdot
.5 Mabswid
.09282 .12219 m
.09282 .15174 L
s
.008 w
.08178 .07004 Mdot
.5 Mabswid
.08178 .06004 m
.08178 .08135 L
s
.008 w
.07275 .03178 Mdot
.5 Mabswid
.07275 .02637 m
.07275 .03873 L
s
.008 w
.06522 .0206 Mdot
.5 Mabswid
.06522 .01766 m
.06522 .02507 L
s
.008 w
.05885 .01589 Mdot
.5 Mabswid
.05885 .01483 m
.05885 .01848 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool02ooo0P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Pool2
0004ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000Cool00`00
ooooo`3<ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Bool2003?
ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00005Ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
5ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`39ool2000Cool002Ko
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03
003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<0
0?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36
ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo
0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00oooo
o`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool0
6_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`30ool2
000Cool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool00ooo0P001?oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Oool00`00ooooo`30ool2000Cool001?o
o`04003ooooo0008ool30004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo017oo`009_oo0P00:?oo00<00?ooool0^?oo0P004ooo000Vool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017o
o`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
017oo`009_oo0P00:?oo00<00?ooool0^?oo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0bool00`00ooooo`2^ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
0`00<_oo00<00?ooool0[Ooo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0<_oo
00<00?ooool0[_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003o
oooo09[oo`03003ooooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo
000Vool00`00ooooo`15ool2002Lool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo
09[oo`03003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001ooo`@0
00?oo`03003ooooo06_oo`8007Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0
K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo
0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo
02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00SOoo10000ooo0P00R_oo002?ool01@00oooooooo00000_oo00<00?ooool0Qooo
0027ool00`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04_oo00<00?ooool0L_oo0026
ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0LOoo0026ool0
0`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0
LOoo0026ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0
LOoo0026ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00ooooo`06ool20004ool00`00
ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Goo`03003o
oooo00;oo`H00003ool0000000H000coo`04003ooooo0004ool00`00ooooo`1`ool008Koo`03003o
oooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003
ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`@0017oo`04003ooooo0003ool00`00ooooo`1a
ool008Koo`03003ooooo00Woo`03003ooooo017oo`8000Coo`03003ooooo077oo`00Q_oo00<00?oo
ool02Ooo00<00?ooool05ooo00<00?ooool0LOoo0027ool00`00ooooo`08ool00`00ooooo`0Fool0
0`00ooooo`1bool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({979, 21, {0.9688`, 0.9868`}}\)], "Print"],

Cell[BoxData[
    \({906, 94, {0.8868`, 0.923`}}\)], "Print"],

Cell[BoxData[
    \({821, 179, {0.7964`, 0.844`}}\)], "Print"],

Cell[BoxData[
    \({676, 324, {0.6466`, 0.7046`}}\)], "Print"],

Cell[BoxData[
    \({508, 492, {0.477`, 0.539`}}\)], "Print"],

Cell[BoxData[
    \({419, 581, {0.3886`, 0.4498`}}\)], "Print"],

Cell[BoxData[
    \({243, 757, {0.217`, 0.2702`}}\)], "Print"],

Cell[BoxData[
    \({141, 859, {0.1204`, 0.1636`}}\)], "Print"],

Cell[BoxData[
    \({63, 937, {0.049`, 0.0792`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .59096 Mdot
.5 Mabswid
.4793 .58495 m
.4793 .59555 L
s
.008 w
.31366 .54799 Mdot
.5 Mabswid
.31366 .53669 m
.31366 .558 L
s
.008 w
.23085 .49796 Mdot
.5 Mabswid
.23085 .48348 m
.23085 .5115 L
s
.008 w
.18116 .41261 Mdot
.5 Mabswid
.18116 .39531 m
.18116 .42945 L
s
.008 w
.14803 .31373 Mdot
.5 Mabswid
.14803 .29548 m
.14803 .33197 L
s
.008 w
.12437 .26134 Mdot
.5 Mabswid
.12437 .24345 m
.12437 .27947 L
s
.008 w
.10663 .15775 Mdot
.5 Mabswid
.10663 .14244 m
.10663 .17376 L
s
.008 w
.09282 .09771 Mdot
.5 Mabswid
.09282 .08558 m
.09282 .11101 L
s
.008 w
.08178 .0518 Mdot
.5 Mabswid
.08178 .04356 m
.08178 .06133 L
s
.008 w
.07275 .02472 Mdot
.5 Mabswid
.07275 .02072 m
.07275 .03025 L
s
.008 w
.06522 .01589 Mdot
.5 Mabswid
.06522 .01483 m
.06522 .01848 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .0153 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01754 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?oo0000e?oo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Pool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00
ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo
00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00oooo
o`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0B
ool2003?ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0009ool00`00ooooo`03ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo
00006?oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P00
5ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Cool01000ooooo`00
2_oo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Cool01000
ooooo`001ooo1@000ooo0`006_oo00<00?ooool0aOoo0P004ooo000Cool01000ooooo`001ooo00@0
0?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`03003oo`0000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`004ooo00@0
0?ooool000Woo`8000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`005?oo0P00
2ooo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?oo
ool0`?oo0P004ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000C
ool001?oo`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Soo`8001?oo`00
9_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017o
o`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
017oo`009_oo0P00:?oo00<00?ooool0^?oo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo0`00<_oo00<00?ooool0[Ooo0P004ooo000Cool0
1000ooooo`002Ooo0P001?oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool0
0`00ooooo`2^ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00oooo
o`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`00
9_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool00`00ooooo`15ool2002Lool00`00ooooo`0A
ool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo00<00?ooool0A_oo
00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?oo
ool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool0
01ooo`@000?oo`03003ooooo06_oo`8007Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooooooo0P004ooo
000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03
003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00SOoo10000ooo0P00R_oo002=ool00`00ooooo`03ool01000ooooo`00ROoo0027ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005?oo00<00?ooool0L_oo0026ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0LOoo0026ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00coo`03003ooooo077oo`00Q_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0LOoo0026ool0
0`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0025ool00`00ooooo`02ool600000ooo
00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo0026ool00`00ooooo`0Lool01000oooo
o`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo
0026ool00`00ooooo`08ool2000Bool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00oooo
o`07ool01000ooooo`004_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0:ool00`00oooo
o`0Fool00`00ooooo`1aool008Ooo`03003ooooo00Ooo`8001Soo`03003ooooo07;oo`00Tooo00<0
0?ooool0R_oo002@ool01000ooooo`00S?oo002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({977, 23, {0.9664`, 0.9852`}}\)], "Print"],

Cell[BoxData[
    \({889, 111, {0.8686`, 0.9076`}}\)], "Print"],

Cell[BoxData[
    \({777, 223, {0.7504`, 0.802`}}\)], "Print"],

Cell[BoxData[
    \({668, 332, {0.6384`, 0.6968`}}\)], "Print"],

Cell[BoxData[
    \({508, 492, {0.477`, 0.539`}}\)], "Print"],

Cell[BoxData[
    \({342, 658, {0.313`, 0.3718`}}\)], "Print"],

Cell[BoxData[
    \({189, 811, {0.1654`, 0.214`}}\)], "Print"],

Cell[BoxData[
    \({75, 925, {0.0596`, 0.0924`}}\)], "Print"],

Cell[BoxData[
    \({25, 975, {0.0164`, 0.036`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.4793 .58978 Mdot
.5 Mabswid
.4793 .58354 m
.4793 .59461 L
s
.008 w
.31366 .53798 Mdot
.5 Mabswid
.31366 .52598 m
.31366 .54893 L
s
.008 w
.23085 .47206 Mdot
.5 Mabswid
.23085 .4564 m
.23085 .48678 L
s
.008 w
.18116 .4079 Mdot
.5 Mabswid
.18116 .39048 m
.18116 .42485 L
s
.008 w
.14803 .31373 Mdot
.5 Mabswid
.14803 .29548 m
.14803 .33197 L
s
.008 w
.12437 .21602 Mdot
.5 Mabswid
.12437 .19895 m
.12437 .23356 L
s
.008 w
.10663 .12596 Mdot
.5 Mabswid
.10663 .11207 m
.10663 .14068 L
s
.008 w
.09282 .05886 Mdot
.5 Mabswid
.09282 .0498 m
.09282 .0691 L
s
.008 w
.08178 .02943 Mdot
.5 Mabswid
.08178 .02437 m
.08178 .0359 L
s
.008 w
.07275 .01884 Mdot
.5 Mabswid
.07275 .01648 m
.07275 .02272 L
s
.008 w
.06522 .0153 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01754 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0166 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0166 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0166 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0166 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0166 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0166 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0166 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0166 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0166 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0166 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<0
0?ooool0d_oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?oo0000
d_oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Pool20004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0B
ool2003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Dool20004ool00`00oooo
o`02ool40003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo
0008ool00`00ooooo`04ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04
003ooooo0009ool00`00ooooo`03ool3000Fool00`00ooooo`39ool2000Cool001?oo`04003ooooo
000:ool00`00ooooo`02ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04
003ooooo000;ool01@00oooooooo00006?oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0
a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Ko
o`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?oo
ool0a_oo00<00?ooool04Ooo000Vool2000Kool00`00ooooo`35ool2000Cool002Koo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000oooo
o`001ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000So
o`03003oo`0000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Co
o`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo
0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00oooo
o`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Soo`8001?oo`009_oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`00
9_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00<ooo00<00?oo
ool0[Ooo0P004ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03
003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00<_oo00<00?ooool0[Ooo0P00
4ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo
04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo00<0
0?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003o
oooo04Goo`8009coo`03003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool0
0`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1[ool2001fool00`00ooooo`0A
ool001ooo`@000?oo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Qool00`00ooooo`02ool3003Nool01000oooo
oooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003o
oooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00T?oo0`00SOoo002Cool00`00ooooo`2:ool008[oo`03003ooooo00Koo`03
003ooooo01;oo`03003ooooo07Goo`00ROoo00<00?ooool01?oo0`005_oo00<00?ooool0M?oo0029
ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003o
oooo00Coo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01?oo
10001_oo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000oooo
o`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`00
1?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029
ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>
ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004
ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo
00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<0
08goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_1   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10c.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 0, 100}, 
        931}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        983}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        998}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10k.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 1\/4, 100}, 
        836}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 1\/4, 100}, 
        906}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 1\/4, 100}, 
        982}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 1\/4, 100}, 
        994}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 1\/4, 100}, 996}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10o.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 0, 100}, 
        925}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        981}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        998}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({925, 75, {0.9076`, 0.9404`}}\)], "Print"],

Cell[BoxData[
    \({981, 19, {0.9712`, 0.9884`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.76685 6.37017 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09371 -24 -4.5 ]
[-0.0125 .09371 0 4.5 ]
[-0.0125 .22111 -24 -4.5 ]
[-0.0125 .22111 0 4.5 ]
[-0.0125 .34851 -24 -4.5 ]
[-0.0125 .34851 0 4.5 ]
[-0.0125 .47592 -24 -4.5 ]
[-0.0125 .47592 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09371 m
.00625 .09371 L
s
[(0.92)] -0.0125 .09371 1 0 Mshowa
0 .22111 m
.00625 .22111 L
s
[(0.94)] -0.0125 .22111 1 0 Mshowa
0 .34851 m
.00625 .34851 L
s
[(0.96)] -0.0125 .34851 1 0 Mshowa
0 .47592 m
.00625 .47592 L
s
[(0.98)] -0.0125 .47592 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .12556 m
.00375 .12556 L
s
0 .15741 m
.00375 .15741 L
s
0 .18926 m
.00375 .18926 L
s
0 .25296 m
.00375 .25296 L
s
0 .28481 m
.00375 .28481 L
s
0 .31666 m
.00375 .31666 L
s
0 .38036 m
.00375 .38036 L
s
0 .41221 m
.00375 .41221 L
s
0 .44406 m
.00375 .44406 L
s
0 .50777 m
.00375 .50777 L
s
0 .53962 m
.00375 .53962 L
s
0 .57147 m
.00375 .57147 L
s
0 .06185 m
.00375 .06185 L
s
0 .03 m
.00375 .03 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09371 m
1 .09371 L
s
.99375 .22111 m
1 .22111 L
s
.99375 .34851 m
1 .34851 L
s
.99375 .47592 m
1 .47592 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .12556 m
1 .12556 L
s
.99625 .15741 m
1 .15741 L
s
.99625 .18926 m
1 .18926 L
s
.99625 .25296 m
1 .25296 L
s
.99625 .28481 m
1 .28481 L
s
.99625 .31666 m
1 .31666 L
s
.99625 .38036 m
1 .38036 L
s
.99625 .41221 m
1 .41221 L
s
.99625 .44406 m
1 .44406 L
s
.99625 .50777 m
1 .50777 L
s
.99625 .53962 m
1 .53962 L
s
.99625 .57147 m
1 .57147 L
s
.99625 .06185 m
1 .06185 L
s
.99625 .03 m
1 .03 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .12556 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .22366 L
s
.008 w
.18254 .48229 Mdot
.5 Mabswid
.18254 .41986 m
.18254 .52942 L
s
.008 w
.5 .59058 Mdot
.5 Mabswid
.5 .56255 m
.5 .60204 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58293 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58293 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58293 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Pooog0009ool0023oo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo
0>coo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000P
ool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0007ool20004
ool00`00ooooo`02ool30003ool40004ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07
ool000Koo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool00ooo00<00?ooool0kOoo00<0
0?ooool01ooo0006ool01000ooooo`002ooo00D00?ooooooo`0000Koo`<000?oo`03003ooooo0>_o
o`<000Woo`001_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`00
1ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`80
00Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool20004
ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Oo
o`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0007ool20004ool00`00
ooooo`02ool30005ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07
ool000Koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`03ool00`00
ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo000;ool00`00ool000040004ool30003ool0
0`00ooooo`3[ool30009ool000Koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?oo
ool00ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;o
o`03003oo`0000Goo`03003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003o
oooo0003ool20005ool00`00ooooo`3cool00`00ooooo`07ool000Ooo`8000[oo`8000Goo`03003o
oooo00?oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo
000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`00
8?oo0P00looo0P002Ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??o
o`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool0
0`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<0
0?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`800??oo`8000Woo`008?oo
00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03
003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00
ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo
0P002Ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo
00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07
ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`001ooo0P001?oo00<00?ooool00_oo0`001?oo
0P001Ooo00<00?ooool0looo00<00?ooool01ooo0006ool01000ooooo`002ooo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`04003o
oooo0002ool00`00ooooo`02ool3003aool30009ool000Koo`04003ooooo0009ool30002ool30005
ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0looo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo0??oo`03003ooooo00Ooo`001ooo0P002_oo0P001?oo0`00
1?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023o
o`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool2
003cool20009ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<0
0?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003o
oooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00oooo
o`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00
ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Oo
o`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool0
0`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo
00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Z
ool00`00ooooo`36ool00`00ooooo`07ool0023oo`8002_oo`03003ooooo0<Goo`8000Woo`008?oo
00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00oooo
o`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`00
8?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo0007ool20004ool00`00ooooo`02
ool30004ool20005ool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool000Koo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0:_oo00<00?ooool0a_oo00<0
0?ooool01ooo0006ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`<002[oo`03
003ooooo0<Coo`<000Woo`001_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo02[oo`03
003ooooo0<Koo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo0006ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07
ool000Ooo`8000[oo`8000Coo`8000Goo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Oo
o`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool0
0`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo
00Ooo`008?oo0P00:ooo00<00?ooool0aOoo0P002Ooo000Pool00`00ooooo`0Zool00`00ooooo`36
ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo
00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00oooo
o`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`00
8?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00
ooooo`07ool0023oo`800??oo`8000Woo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool0
0`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<0
0?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003o
oooo07Soo`03003ooooo07Soo`03003ooooo00Ooo`008?oo00<00?ooool0N?oo00<00?ooool0N?oo
00<00?ooool01ooo000Pool2001iool00`00ooooo`1gool20009ool0023oo`03003ooooo07Soo`03
003ooooo07Soo`03003ooooo00Ooo`008?oo00<00?ooool0N?oo00<00?ooool0N?oo00<00?ooool0
1ooo000Pool00`00ooooo`1hool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo07Soo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0N?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Hool4
0004ool00`00ooooo`1hool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`07ool001[oo`03003ooooo00?oo`03003ooooo07Soo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`006_oo00<00?ooool0
0ooo0`00W_oo0P009Ooo0P009Ooo0P000ooo0`002Ooo000Jool00`00ooooo`03ool00`00ooooo`3c
ool00`00ooooo`07ool001[oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?oo`03003o
oooo00Ooo`006?oo0`001Ooom`002Ooo000Jool00`00ooooo`3oool4ool00?ooob7oo`00oooo8Ooo
003ooolQool008koo`03003ooooo00Koo`03003ooooo00goo`03003ooooo07Koo`00SOoo00<00?oo
ool02?oo00<00?ooool03Ooo00<00?ooool0MOoo002=ool00`00ooooo`02ool20004ool00`00oooo
o`07ool20004ool00`00ooooo`1eool008goo`05003oooooool00002ool00`00ooooo`0:ool01000
ooooo`000ooo00<00?ooool0MOoo002<ool00`00ooooo`02ool01000ooooo`003?oo00@00?ooool0
00Coo`03003ooooo07Coo`00SOoo00D00?ooooooo`0000;oo`03003ooooo00[oo`04003ooooo0003
ool00`00ooooo`1eool008goo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo
00<00?ooool0MOoo002>ool01000ooooo`000_oo00<00?ooool02_oo00@00?ooool000;oo`03003o
oooo07Koo`00T_oo0P003_oo0P00O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.897572, \
0.00256604, 0.000639398}}],

Cell[BoxData[
    \({835, 165, {0.8112`, 0.8572`}}\)], "Print"],

Cell[BoxData[
    \({923, 77, {0.9054`, 0.9386`}}\)], "Print"],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.51429 3.1176 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05774 -30 -4.5 ]
[-0.0125 .05774 0 4.5 ]
[-0.0125 .13568 -24 -4.5 ]
[-0.0125 .13568 0 4.5 ]
[-0.0125 .21362 -30 -4.5 ]
[-0.0125 .21362 0 4.5 ]
[-0.0125 .29156 -18 -4.5 ]
[-0.0125 .29156 0 4.5 ]
[-0.0125 .3695 -30 -4.5 ]
[-0.0125 .3695 0 4.5 ]
[-0.0125 .44744 -24 -4.5 ]
[-0.0125 .44744 0 4.5 ]
[-0.0125 .52538 -30 -4.5 ]
[-0.0125 .52538 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05774 m
.00625 .05774 L
s
[(0.825)] -0.0125 .05774 1 0 Mshowa
0 .13568 m
.00625 .13568 L
s
[(0.85)] -0.0125 .13568 1 0 Mshowa
0 .21362 m
.00625 .21362 L
s
[(0.875)] -0.0125 .21362 1 0 Mshowa
0 .29156 m
.00625 .29156 L
s
[(0.9)] -0.0125 .29156 1 0 Mshowa
0 .3695 m
.00625 .3695 L
s
[(0.925)] -0.0125 .3695 1 0 Mshowa
0 .44744 m
.00625 .44744 L
s
[(0.95)] -0.0125 .44744 1 0 Mshowa
0 .52538 m
.00625 .52538 L
s
[(0.975)] -0.0125 .52538 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07333 m
.00375 .07333 L
s
0 .08891 m
.00375 .08891 L
s
0 .1045 m
.00375 .1045 L
s
0 .12009 m
.00375 .12009 L
s
0 .15127 m
.00375 .15127 L
s
0 .16685 m
.00375 .16685 L
s
0 .18244 m
.00375 .18244 L
s
0 .19803 m
.00375 .19803 L
s
0 .22921 m
.00375 .22921 L
s
0 .24479 m
.00375 .24479 L
s
0 .26038 m
.00375 .26038 L
s
0 .27597 m
.00375 .27597 L
s
0 .30715 m
.00375 .30715 L
s
0 .32273 m
.00375 .32273 L
s
0 .33832 m
.00375 .33832 L
s
0 .35391 m
.00375 .35391 L
s
0 .38509 m
.00375 .38509 L
s
0 .40067 m
.00375 .40067 L
s
0 .41626 m
.00375 .41626 L
s
0 .43185 m
.00375 .43185 L
s
0 .46303 m
.00375 .46303 L
s
0 .47861 m
.00375 .47861 L
s
0 .4942 m
.00375 .4942 L
s
0 .50979 m
.00375 .50979 L
s
0 .54097 m
.00375 .54097 L
s
0 .55655 m
.00375 .55655 L
s
0 .57214 m
.00375 .57214 L
s
0 .58773 m
.00375 .58773 L
s
0 .04215 m
.00375 .04215 L
s
0 .02656 m
.00375 .02656 L
s
0 .01097 m
.00375 .01097 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05774 m
1 .05774 L
s
.99375 .13568 m
1 .13568 L
s
.99375 .21362 m
1 .21362 L
s
.99375 .29156 m
1 .29156 L
s
.99375 .3695 m
1 .3695 L
s
.99375 .44744 m
1 .44744 L
s
.99375 .52538 m
1 .52538 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07333 m
1 .07333 L
s
.99625 .08891 m
1 .08891 L
s
.99625 .1045 m
1 .1045 L
s
.99625 .12009 m
1 .12009 L
s
.99625 .15127 m
1 .15127 L
s
.99625 .16685 m
1 .16685 L
s
.99625 .18244 m
1 .18244 L
s
.99625 .19803 m
1 .19803 L
s
.99625 .22921 m
1 .22921 L
s
.99625 .24479 m
1 .24479 L
s
.99625 .26038 m
1 .26038 L
s
.99625 .27597 m
1 .27597 L
s
.99625 .30715 m
1 .30715 L
s
.99625 .32273 m
1 .32273 L
s
.99625 .33832 m
1 .33832 L
s
.99625 .35391 m
1 .35391 L
s
.99625 .38509 m
1 .38509 L
s
.99625 .40067 m
1 .40067 L
s
.99625 .41626 m
1 .41626 L
s
.99625 .43185 m
1 .43185 L
s
.99625 .46303 m
1 .46303 L
s
.99625 .47861 m
1 .47861 L
s
.99625 .4942 m
1 .4942 L
s
.99625 .50979 m
1 .50979 L
s
.99625 .54097 m
1 .54097 L
s
.99625 .55655 m
1 .55655 L
s
.99625 .57214 m
1 .57214 L
s
.99625 .58773 m
1 .58773 L
s
.99625 .04215 m
1 .04215 L
s
.99625 .02656 m
1 .02656 L
s
.99625 .01097 m
1 .01097 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08891 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15812 L
s
.008 w
.18254 .36326 Mdot
.5 Mabswid
.18254 .30839 m
.18254 .4119 L
s
.008 w
.5 .57526 Mdot
.5 Mabswid
.5 .55281 m
.5 .59022 L
s
.008 w
.65873 .5815 Mdot
.5 Mabswid
.65873 .56092 m
.65873 .59397 L
s
.008 w
.81746 .59397 Mdot
.5 Mabswid
.81746 .57838 m
.81746 .60145 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59334 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool0h_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`003?oo0P00
1?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000>ool0
00_oo`04003ooooo0009ool20005ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=goo`8000ko
o`003?oo0P002_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P00
3_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00coo`004_oo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000>ool0017o
o`04003ooooo0009ool20003ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo00;oo`03003ooooo0=goo`8000koo`004_oo0P002_oo0P000ooo10001?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0h_oo
0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0h_oo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool0
0`00ooooo`3Rool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool0
0`00ooooo`02ool2003Rool3000>ool000_oo`04003ooooo0009ool20005ool01000oooooooo0`00
1Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04
003ooooo0007ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>;oo`8000koo`003?oo0P002_oo
0P000ooo10000_oo10001?oo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool0
0`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0h_oo0P00
3_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool0h_oo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03
003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00
ooooo`3Rool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`006?oo0P001?oo00<00?oo
ool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo
0P00h_oo0`003_oo000Gool01000ooooo`002Ooo0`001?oo00<00?ooool0hooo00<00?ooool03?oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00coo`005ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2hool2000>ool001So
o`8000[oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool0
9ooo00<00?ooool0^?oo0P003_oo000<ool20004ool00`00ooooo`02ool30003ool40002ool30005
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04003ooooo000;ool01000
ooooo`002?oo00<00?ooool00_oo00<00?ooool09_oo0P00^ooo00<00?ooool03?oo000;ool01000
ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<000ko
o`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Oo
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`0Wool00`00ooooo`2h
ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0<ool002_oo`03003ooooo0>;oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo00<00?ooool0h_oo0P003_oo000Bool20004ool00`00ooooo`02ool30003ool30005ool00`00
ooooo`3Sool00`00ooooo`0<ool0017oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`3Sool00`00ooooo`0<ool0017oo`04003ooooo000;ool00`00ooooo`03ool00`00
ooooo`02ool2003Rool3000>ool0017oo`04003ooooo0009ool30002ool30005ool00`00ooooo`3S
ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo00coo`004_oo0P002_oo0P000ooo10001?oo00<00?ooool0
h_oo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003o
oooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Rool2000>ool0
02_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[
ool00`00ooooo`3Rool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?oo
ool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo
0>;oo`8000koo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<0
0?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo00Coo`03003ooooo00;oo`800>;oo`<000koo`002ooo00@00?ooool000Woo`<000Co
o`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool03?oo000<ool2000:ool20003ool40002ool40004ool00`00ooooo`3Rool2000>ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo
06ooo`8000koo`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool0
3?oo000[ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0<ool002_o
o`03003ooooo073oo`03003ooooo027oo`03003ooooo04_oo`8000koo`00:ooo00<00?ooool0Kooo
0P008ooo00<00?ooool0C?oo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool09_oo0P003_oo000Sool40004ool00`00ooooo`2D
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003o
oooo00?oo`03003ooooo0;Soo`8002?oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?oo
ool00ooo0P00^_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`009Ooo00<00?ooool00ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`<000Goo`03003ooooo00;o
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00oooi`003_oo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00:Goo`03003ooooo07Soo`00YOoo00<00?ooool0N?oo002>ool0
0`00ooooo`0Aool50006ool00`00ooooo`1`ool008goo`03003ooooo01;oo`04003ooooo0008ool0
0`00ooooo`1_ool008goo`03003ooooo00Ooo`03003ooooo00Woo`03003oo`0000Soo`03003ooooo
06ooo`00SOoo00<00?ooool02?oo00<00?ooool02Ooo0P002?oo00<00?ooool0Kooo002=ool00`00
ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`1_ool008goo`05003o
ooooool00002ool00`00ooooo`0Gool00`00ooooo`1_ool008coo`03003ooooo00;oo`04003ooooo
000<ool90005ool00`00ooooo`1^ool008goo`05003oooooool00002ool00`00ooooo`0Gool00`00
ooooo`1_ool008goo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1_ool008goo`05
003oooooool00002ool00`00ooooo`0<ool40007ool00`00ooooo`1_ool008goo`03003ooooo00;o
o`80017oo`03003ooooo00Koo`03003ooooo06ooo`00SOoo00<00?ooool05Ooo00<00?ooool01_oo
00<00?ooool0Kooo002>ool00`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`1`ool00:Goo`03
003ooooo07Soo`00Xooo0`00N_oo002Uool00`00ooooo`1hool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.789929, \
0.00273725, 0.00139365}}],

Cell[BoxData[
    \({596, 404, {0.5654`, 0.6262`}}\)], "Print"],

Cell[BoxData[
    \({790, 210, {0.764`, 0.8146`}}\)], "Print"],

Cell[BoxData[
    \({936, 64, {0.9196`, 0.95`}}\)], "Print"],

Cell[BoxData[
    \({959, 41, {0.9454`, 0.9702`}}\)], "Print"],

Cell[BoxData[
    \({962, 38, {0.949`, 0.9728`}}\)], "Print"],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.758511 1.36757 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06203 -18 -4.5 ]
[-0.0125 .06203 0 4.5 ]
[-0.0125 .19879 -18 -4.5 ]
[-0.0125 .19879 0 4.5 ]
[-0.0125 .33555 -18 -4.5 ]
[-0.0125 .33555 0 4.5 ]
[-0.0125 .47231 -18 -4.5 ]
[-0.0125 .47231 0 4.5 ]
[-0.0125 .60906 -6 -4.5 ]
[-0.0125 .60906 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06203 m
.00625 .06203 L
s
[(0.6)] -0.0125 .06203 1 0 Mshowa
0 .19879 m
.00625 .19879 L
s
[(0.7)] -0.0125 .19879 1 0 Mshowa
0 .33555 m
.00625 .33555 L
s
[(0.8)] -0.0125 .33555 1 0 Mshowa
0 .47231 m
.00625 .47231 L
s
[(0.9)] -0.0125 .47231 1 0 Mshowa
0 .60906 m
.00625 .60906 L
s
[(1)] -0.0125 .60906 1 0 Mshowa
.125 Mabswid
0 .08938 m
.00375 .08938 L
s
0 .11674 m
.00375 .11674 L
s
0 .14409 m
.00375 .14409 L
s
0 .17144 m
.00375 .17144 L
s
0 .22614 m
.00375 .22614 L
s
0 .25349 m
.00375 .25349 L
s
0 .28084 m
.00375 .28084 L
s
0 .3082 m
.00375 .3082 L
s
0 .3629 m
.00375 .3629 L
s
0 .39025 m
.00375 .39025 L
s
0 .4176 m
.00375 .4176 L
s
0 .44495 m
.00375 .44495 L
s
0 .49966 m
.00375 .49966 L
s
0 .52701 m
.00375 .52701 L
s
0 .55436 m
.00375 .55436 L
s
0 .58171 m
.00375 .58171 L
s
0 .03468 m
.00375 .03468 L
s
0 .00733 m
.00375 .00733 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06203 m
1 .06203 L
s
.99375 .19879 m
1 .19879 L
s
.99375 .33555 m
1 .33555 L
s
.99375 .47231 m
1 .47231 L
s
.99375 .60906 m
1 .60906 L
s
.125 Mabswid
.99625 .08938 m
1 .08938 L
s
.99625 .11674 m
1 .11674 L
s
.99625 .14409 m
1 .14409 L
s
.99625 .17144 m
1 .17144 L
s
.99625 .22614 m
1 .22614 L
s
.99625 .25349 m
1 .25349 L
s
.99625 .28084 m
1 .28084 L
s
.99625 .3082 m
1 .3082 L
s
.99625 .3629 m
1 .3629 L
s
.99625 .39025 m
1 .39025 L
s
.99625 .4176 m
1 .4176 L
s
.99625 .44495 m
1 .44495 L
s
.99625 .49966 m
1 .49966 L
s
.99625 .52701 m
1 .52701 L
s
.99625 .55436 m
1 .55436 L
s
.99625 .58171 m
1 .58171 L
s
.99625 .03468 m
1 .03468 L
s
.99625 .00733 m
1 .00733 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05656 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09786 L
s
.008 w
.18254 .32187 Mdot
.5 Mabswid
.18254 .28632 m
.18254 .35551 L
s
.008 w
.5 .52154 Mdot
.5 Mabswid
.5 .49911 m
.5 .54068 L
s
.008 w
.65873 .55299 Mdot
.5 Mabswid
.65873 .53439 m
.65873 .56831 L
s
.008 w
.81746 .55709 Mdot
.5 Mabswid
.81746 .53932 m
.81746 .57186 L
s
.008 w
.97619 .59675 Mdot
.5 Mabswid
.97619 .58691 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03
ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool0
00Soo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
4_oo0P002_oo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=go
o`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0009ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:
ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04_oo000Bool20009ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Koo`800;_oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool2000Xool00`00ooooo`2gool3000Dool0017oo`04003ooooo0009ool20005ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0P00
1Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00
ooooo`02ool2003Rool3000Dool0017oo`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2Dool0
0`00ooooo`0Qool2000Yool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0Bool001goo`@000Coo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`007ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Oool00`00oooo
o`03ool20003ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`005?oo000Oool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oonL001Coo`007Ooo
0`00oooo0Ooo000Oool00`00ooooo`3nool00?ooob7oo`00oooo8Ooo002Mool4001oool009goo`03
003ooooo083oo`00R?oo00<00?ooool04ooo00<00?ooool01_oo00<00?ooool0M_oo0027ool00`00
ooooo`0Eool00`00ooooo`06ool00`00ooooo`1eool008Ooo`03003ooooo00Ooo`03003ooooo00co
o`03003ooooo00Goo`03003ooooo07Goo`00Qooo00<00?ooool02?oo00<00?ooool02?oo00@00?oo
ool000Ooo`03003ooooo07Goo`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P002?oo
00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0026
ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0M?oo0027ool01@00oooooooo
00000_oo00<00?ooool05ooo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool0
5ooo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool03?oo10001ooo00<00?oo
ool0MOoo0027ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00ooooo`1eool008Ooo`03
003ooooo01Goo`03003ooooo00Koo`03003ooooo07Goo`00R?oo00<00?ooool05?oo00<00?ooool0
1Ooo00<00?ooool0M_oo002Oool00`00ooooo`1nool009goo`<0083oo`00Wooo00<00?ooool0O_oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.516905, \
0.00273725, 0.00317705}}],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({203, 797, {0.1788`, 0.2286`}}\)], "Print"],

Cell[BoxData[
    \({587, 413, {0.5562`, 0.6172`}}\)], "Print"],

Cell[BoxData[
    \({690, 310, {0.6608`, 0.7182`}}\)], "Print"],

Cell[BoxData[
    \({766, 234, {0.739`, 0.7916`}}\)], "Print"],

Cell[BoxData[
    \({838, 162, {0.8142`, 0.86`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0134805 0.685859 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01348 -6 -4.5 ]
[-0.0125 .01348 0 4.5 ]
[-0.0125 .15065 -18 -4.5 ]
[-0.0125 .15065 0 4.5 ]
[-0.0125 .28782 -18 -4.5 ]
[-0.0125 .28782 0 4.5 ]
[-0.0125 .425 -18 -4.5 ]
[-0.0125 .425 0 4.5 ]
[-0.0125 .56217 -18 -4.5 ]
[-0.0125 .56217 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01348 m
.00625 .01348 L
s
[(0)] -0.0125 .01348 1 0 Mshowa
0 .15065 m
.00625 .15065 L
s
[(0.2)] -0.0125 .15065 1 0 Mshowa
0 .28782 m
.00625 .28782 L
s
[(0.4)] -0.0125 .28782 1 0 Mshowa
0 .425 m
.00625 .425 L
s
[(0.6)] -0.0125 .425 1 0 Mshowa
0 .56217 m
.00625 .56217 L
s
[(0.8)] -0.0125 .56217 1 0 Mshowa
.125 Mabswid
0 .04777 m
.00375 .04777 L
s
0 .08207 m
.00375 .08207 L
s
0 .11636 m
.00375 .11636 L
s
0 .18495 m
.00375 .18495 L
s
0 .21924 m
.00375 .21924 L
s
0 .25353 m
.00375 .25353 L
s
0 .32212 m
.00375 .32212 L
s
0 .35641 m
.00375 .35641 L
s
0 .3907 m
.00375 .3907 L
s
0 .45929 m
.00375 .45929 L
s
0 .49358 m
.00375 .49358 L
s
0 .52787 m
.00375 .52787 L
s
0 .59646 m
.00375 .59646 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01348 m
1 .01348 L
s
.99375 .15065 m
1 .15065 L
s
.99375 .28782 m
1 .28782 L
s
.99375 .425 m
1 .425 L
s
.99375 .56217 m
1 .56217 L
s
.125 Mabswid
.99625 .04777 m
1 .04777 L
s
.99625 .08207 m
1 .08207 L
s
.99625 .11636 m
1 .11636 L
s
.99625 .18495 m
1 .18495 L
s
.99625 .21924 m
1 .21924 L
s
.99625 .25353 m
1 .25353 L
s
.99625 .32212 m
1 .32212 L
s
.99625 .35641 m
1 .35641 L
s
.99625 .3907 m
1 .3907 L
s
.99625 .45929 m
1 .45929 L
s
.99625 .49358 m
1 .49358 L
s
.99625 .52787 m
1 .52787 L
s
.99625 .59646 m
1 .59646 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01691 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02102 L
s
.008 w
.18254 .15271 Mdot
.5 Mabswid
.18254 .13611 m
.18254 .17027 L
s
.008 w
.5 .41608 Mdot
.5 Mabswid
.5 .39496 m
.5 .43679 L
s
.008 w
.65873 .48672 Mdot
.5 Mabswid
.65873 .4667 m
.65873 .50606 L
s
.008 w
.81746 .53885 Mdot
.5 Mabswid
.81746 .52033 m
.81746 .55641 L
s
.008 w
.97619 .58823 Mdot
.5 Mabswid
.97619 .57191 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool2000Xool00`00oooo
o`2gool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Vool2002kool0
0`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`80077oo`03003ooooo06koo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Wo
o`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Soo`80
02Woo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo
0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Co
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Oool00`00ooooo`1nool009ooo`03003o
oooo07koo`00R?oo00<00?ooool04Ooo1@001_oo00<00?ooool0M_oo0027ool00`00ooooo`0Bool0
1000ooooo`002?oo00<00?ooool0MOoo0027ool00`00ooooo`07ool00`00ooooo`09ool00`00ool0
0008ool00`00ooooo`1eool008Ooo`03003ooooo00Soo`03003ooooo00Woo`8000Soo`03003ooooo
07Goo`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool0
MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0026ool00`00oooo
o`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0M?oo0027ool01@00oooooooo00000_oo00<0
0?ooool05ooo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?oo
ool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool03Ooo0P002?oo00<00?ooool0MOoo0027
ool00`00ooooo`02ool2000?ool01000ooooo`001ooo00<00?ooool0MOoo0027ool00`00ooooo`0F
ool00`00ooooo`05ool00`00ooooo`1eool008Soo`03003ooooo01?oo`8000Ooo`03003ooooo07Ko
o`00X?oo00<00?ooool0OOoo002Mool01000ooooo`00Oooo002Nool20020ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0948989, \
0.00273725, 0.00633489}}],

Cell[BoxData[
    \({817, 183, {0.7922`, 0.8402`}}\)], "Print"],

Cell[BoxData[
    \({928, 72, {0.9108`, 0.943`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.22923 2.83255 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03681 -18 -4.5 ]
[-0.0125 .03681 0 4.5 ]
[-0.0125 .17844 -24 -4.5 ]
[-0.0125 .17844 0 4.5 ]
[-0.0125 .32006 -18 -4.5 ]
[-0.0125 .32006 0 4.5 ]
[-0.0125 .46169 -24 -4.5 ]
[-0.0125 .46169 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03681 m
.00625 .03681 L
s
[(0.8)] -0.0125 .03681 1 0 Mshowa
0 .17844 m
.00625 .17844 L
s
[(0.85)] -0.0125 .17844 1 0 Mshowa
0 .32006 m
.00625 .32006 L
s
[(0.9)] -0.0125 .32006 1 0 Mshowa
0 .46169 m
.00625 .46169 L
s
[(0.95)] -0.0125 .46169 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06513 m
.00375 .06513 L
s
0 .09346 m
.00375 .09346 L
s
0 .12179 m
.00375 .12179 L
s
0 .15011 m
.00375 .15011 L
s
0 .20676 m
.00375 .20676 L
s
0 .23509 m
.00375 .23509 L
s
0 .26341 m
.00375 .26341 L
s
0 .29174 m
.00375 .29174 L
s
0 .34839 m
.00375 .34839 L
s
0 .37671 m
.00375 .37671 L
s
0 .40504 m
.00375 .40504 L
s
0 .43337 m
.00375 .43337 L
s
0 .49002 m
.00375 .49002 L
s
0 .51834 m
.00375 .51834 L
s
0 .54667 m
.00375 .54667 L
s
0 .57499 m
.00375 .57499 L
s
0 .00848 m
.00375 .00848 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03681 m
1 .03681 L
s
.99375 .17844 m
1 .17844 L
s
.99375 .32006 m
1 .32006 L
s
.99375 .46169 m
1 .46169 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06513 m
1 .06513 L
s
.99625 .09346 m
1 .09346 L
s
.99625 .12179 m
1 .12179 L
s
.99625 .15011 m
1 .15011 L
s
.99625 .20676 m
1 .20676 L
s
.99625 .23509 m
1 .23509 L
s
.99625 .26341 m
1 .26341 L
s
.99625 .29174 m
1 .29174 L
s
.99625 .34839 m
1 .34839 L
s
.99625 .37671 m
1 .37671 L
s
.99625 .40504 m
1 .40504 L
s
.99625 .43337 m
1 .43337 L
s
.99625 .49002 m
1 .49002 L
s
.99625 .51834 m
1 .51834 L
s
.99625 .54667 m
1 .54667 L
s
.99625 .57499 m
1 .57499 L
s
.99625 .00848 m
1 .00848 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08496 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15068 L
s
.008 w
.18254 .39938 Mdot
.5 Mabswid
.18254 .35066 m
.18254 .44186 L
s
.008 w
.5 .58066 Mdot
.5 Mabswid
.5 .56083 m
.5 .59312 L
s
.008 w
.65873 .59482 Mdot
.5 Mabswid
.65873 .58066 m
.65873 .60162 L
s
.008 w
.81746 .60049 Mdot
.5 Mabswid
.81746 .58972 m
.81746 .60332 L
s
.008 w
.97619 .60049 Mdot
.5 Mabswid
.97619 .58972 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004ool00`00ooooo`03
ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000
ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`005?oo00@00?ooool0
00Woo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Eool2000:ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20003ool30005
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`8000?oo`<000Goo`03
003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool40004ool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`005Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000D
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000
ooooo`002ooo00<00?ooool00_oo0P00h_oo0`004Ooo000Dool01000ooooo`002Ooo0`001?oo00<0
0?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Koo`800;_oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003o
oooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool40004ool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003o
oooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo
000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03
003ooooo06ooo`80017oo`00:?oo00<00?ooool0Kooo0P008ooo00<00?ooool0C?oo00<00?ooool0
3ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002So
o`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`008?oo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00oooo
o`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03
003ooooo00?oo`8009Goo`03003ooooo027oo`8002?oo`04003oooooool3000Aool002;oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Cool00`00ooooo`2:ool009?oo`03003ooooo08[oo`00Rooo00<0
0?ooool00_oo1@005Ooo00<00?ooool0Looo002:ool00`00ooooo`03ool01000ooooo`005ooo00<0
0?ooool0L_oo002:ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0>ool00`00ooooo`1b
ool008[oo`03003ooooo00Goo`8000Ooo`03003ooooo00goo`03003ooooo07;oo`00R_oo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01ooo0P001?oo00<00?ooool0L_oo002:ool00`00oooo
o`0Gool01000ooooo`000ooo00<00?ooool0L_oo0029ool00`00ooooo`03ool8000=ool01000oooo
o`001?oo00<00?ooool0LOoo002:ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0L_oo
002:ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0L_oo002:ool00`00ooooo`04ool4
000?ool01000ooooo`000ooo00<00?ooool0L_oo002:ool00`00ooooo`06ool00`00ooooo`0?ool2
0004ool00`00ooooo`1bool008[oo`03003ooooo00Koo`03003ooooo01Goo`03003ooooo07;oo`00
Rooo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0Looo002Cool00`00ooooo`2:ool0097o
o`<008coo`00Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.768785, \
0.00273725, 0.0015339}}],

Cell[BoxData[
    \({654, 346, {0.6242`, 0.6832`}}\)], "Print"],

Cell[BoxData[
    \({818, 182, {0.7932`, 0.841`}}\)], "Print"],

Cell[BoxData[
    \({956, 44, {0.942`, 0.9676`}}\)], "Print"],

Cell[BoxData[
    \({972, 28, {0.9604`, 0.981`}}\)], "Print"],

Cell[BoxData[
    \({984, 16, {0.9748`, 0.9906`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.970817 1.57887 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05545 -24 -4.5 ]
[-0.0125 .05545 0 4.5 ]
[-0.0125 .13439 -18 -4.5 ]
[-0.0125 .13439 0 4.5 ]
[-0.0125 .21334 -24 -4.5 ]
[-0.0125 .21334 0 4.5 ]
[-0.0125 .29228 -18 -4.5 ]
[-0.0125 .29228 0 4.5 ]
[-0.0125 .37122 -24 -4.5 ]
[-0.0125 .37122 0 4.5 ]
[-0.0125 .45017 -18 -4.5 ]
[-0.0125 .45017 0 4.5 ]
[-0.0125 .52911 -24 -4.5 ]
[-0.0125 .52911 0 4.5 ]
[-0.0125 .60806 -6 -4.5 ]
[-0.0125 .60806 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05545 m
.00625 .05545 L
s
[(0.65)] -0.0125 .05545 1 0 Mshowa
0 .13439 m
.00625 .13439 L
s
[(0.7)] -0.0125 .13439 1 0 Mshowa
0 .21334 m
.00625 .21334 L
s
[(0.75)] -0.0125 .21334 1 0 Mshowa
0 .29228 m
.00625 .29228 L
s
[(0.8)] -0.0125 .29228 1 0 Mshowa
0 .37122 m
.00625 .37122 L
s
[(0.85)] -0.0125 .37122 1 0 Mshowa
0 .45017 m
.00625 .45017 L
s
[(0.9)] -0.0125 .45017 1 0 Mshowa
0 .52911 m
.00625 .52911 L
s
[(0.95)] -0.0125 .52911 1 0 Mshowa
0 .60806 m
.00625 .60806 L
s
[(1)] -0.0125 .60806 1 0 Mshowa
.125 Mabswid
0 .07124 m
.00375 .07124 L
s
0 .08703 m
.00375 .08703 L
s
0 .10282 m
.00375 .10282 L
s
0 .1186 m
.00375 .1186 L
s
0 .15018 m
.00375 .15018 L
s
0 .16597 m
.00375 .16597 L
s
0 .18176 m
.00375 .18176 L
s
0 .19755 m
.00375 .19755 L
s
0 .22913 m
.00375 .22913 L
s
0 .24491 m
.00375 .24491 L
s
0 .2607 m
.00375 .2607 L
s
0 .27649 m
.00375 .27649 L
s
0 .30807 m
.00375 .30807 L
s
0 .32386 m
.00375 .32386 L
s
0 .33965 m
.00375 .33965 L
s
0 .35544 m
.00375 .35544 L
s
0 .38701 m
.00375 .38701 L
s
0 .4028 m
.00375 .4028 L
s
0 .41859 m
.00375 .41859 L
s
0 .43438 m
.00375 .43438 L
s
0 .46596 m
.00375 .46596 L
s
0 .48175 m
.00375 .48175 L
s
0 .49753 m
.00375 .49753 L
s
0 .51332 m
.00375 .51332 L
s
0 .5449 m
.00375 .5449 L
s
0 .56069 m
.00375 .56069 L
s
0 .57648 m
.00375 .57648 L
s
0 .59227 m
.00375 .59227 L
s
0 .03966 m
.00375 .03966 L
s
0 .02387 m
.00375 .02387 L
s
0 .00808 m
.00375 .00808 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05545 m
1 .05545 L
s
.99375 .13439 m
1 .13439 L
s
.99375 .21334 m
1 .21334 L
s
.99375 .29228 m
1 .29228 L
s
.99375 .37122 m
1 .37122 L
s
.99375 .45017 m
1 .45017 L
s
.99375 .52911 m
1 .52911 L
s
.99375 .60806 m
1 .60806 L
s
.125 Mabswid
.99625 .07124 m
1 .07124 L
s
.99625 .08703 m
1 .08703 L
s
.99625 .10282 m
1 .10282 L
s
.99625 .1186 m
1 .1186 L
s
.99625 .15018 m
1 .15018 L
s
.99625 .16597 m
1 .16597 L
s
.99625 .18176 m
1 .18176 L
s
.99625 .19755 m
1 .19755 L
s
.99625 .22913 m
1 .22913 L
s
.99625 .24491 m
1 .24491 L
s
.99625 .2607 m
1 .2607 L
s
.99625 .27649 m
1 .27649 L
s
.99625 .30807 m
1 .30807 L
s
.99625 .32386 m
1 .32386 L
s
.99625 .33965 m
1 .33965 L
s
.99625 .35544 m
1 .35544 L
s
.99625 .38701 m
1 .38701 L
s
.99625 .4028 m
1 .4028 L
s
.99625 .41859 m
1 .41859 L
s
.99625 .43438 m
1 .43438 L
s
.99625 .46596 m
1 .46596 L
s
.99625 .48175 m
1 .48175 L
s
.99625 .49753 m
1 .49753 L
s
.99625 .51332 m
1 .51332 L
s
.99625 .5449 m
1 .5449 L
s
.99625 .56069 m
1 .56069 L
s
.99625 .57648 m
1 .57648 L
s
.99625 .59227 m
1 .59227 L
s
.99625 .03966 m
1 .03966 L
s
.99625 .02387 m
1 .02387 L
s
.99625 .00808 m
1 .00808 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .06177 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .10787 L
s
.008 w
.18254 .3207 Mdot
.5 Mabswid
.18254 .28154 m
.18254 .35701 L
s
.008 w
.5 .53859 Mdot
.5 Mabswid
.5 .51648 m
.5 .5569 L
s
.008 w
.65873 .56385 Mdot
.5 Mabswid
.65873 .54553 m
.65873 .57806 L
s
.008 w
.81746 .58279 Mdot
.5 Mabswid
.81746 .56827 m
.81746 .59321 L
s
.008 w
.97619 .597 Mdot
.5 Mabswid
.97619 .58658 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Mool2000Aool000ooo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000oooo
o`002?oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000>ool01000ooooo`002?oo00<00?ooool00ooo00<00?ooool01Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool30002ool40004ool00`00oooo
o`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo
000Eool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0?ool0
01Coo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04
003ooooo000:ool00`00ooooo`03ool2003Rool3000Aool001Coo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool03ooo000Eool20009ool40004ool00`00ooooo`3Rool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80
017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000[oo`04003oooooool30005
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo0>;oo`80017oo`003ooo0P002Ooo10000_oo10001?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo
0004ool2000Xool00`00ooooo`2gool3000Aool001Coo`04003ooooo0009ool20005ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`005Ooo0P002_oo0P001Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09_oo0P00^_oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo
0P000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool20003
ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P00
0ooo10001?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<0
0?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`004Ooo000D
ool01000ooooo`002Ooo0`001?oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo
0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`1`ool00`00ooooo`1_ool2000Aool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`80077oo`03003ooooo06koo`<0017oo`00
3_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool0Kooo0P00L_oo00<00?ooool03ooo000?ool2000:ool20003ool40004ool0
0`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1;ool2000Aool002Soo`03003ooooo073oo`03
003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0
8Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00
ooooo`1;ool2000Aool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo
00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00oooo
o`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03
003ooooo02;oo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool03ooo000Xool00`00ooooo`2hool2000Sool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0^Ooo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Pool40004ool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00h_oo0`004Ooo000Rool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Oooi`004Ooo
000Rool00`00ooooo`3kool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`03003ooooo01?oo`03
003ooooo07Ooo`00T?oo00<00?ooool04ooo00<00?ooool0Mooo0028ool00`00ooooo`02ool5000A
ool50005ool00`00ooooo`1`ool008Ooo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`00
1ooo00<00?ooool0Kooo0027ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0:ool00`00
ool00007ool00`00ooooo`1_ool008Ooo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Oo
o`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?oo
ool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Koo`03003ooooo
00?oo`P000goo`T000Goo`03003ooooo06koo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027
ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`@001;oo`@000Koo`03003o
oooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0Kooo
0027ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1_ool008Soo`03
003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo073oo`00T?oo00<00?ooool0
4ooo00<00?ooool0Mooo002>ool3000Cool3001iool0093oo`03003ooooo01?oo`03003ooooo07Oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.582195, \
0.00273725, 0.00275187}}],

Cell[BoxData[
    \({345, 655, {0.3158`, 0.3748`}}\)], "Print"],

Cell[BoxData[
    \({591, 409, {0.5602`, 0.6212`}}\)], "Print"],

Cell[BoxData[
    \({821, 179, {0.7964`, 0.844`}}\)], "Print"],

Cell[BoxData[
    \({888, 112, {0.8674`, 0.9066`}}\)], "Print"],

Cell[BoxData[
    \({917, 83, {0.8988`, 0.933`}}\)], "Print"],

Cell[BoxData[
    \({939, 61, {0.923`, 0.9528`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.277092 0.924025 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00012 -18 -4.5 ]
[-0.0125 .00012 0 4.5 ]
[-0.0125 .09252 -18 -4.5 ]
[-0.0125 .09252 0 4.5 ]
[-0.0125 .18492 -18 -4.5 ]
[-0.0125 .18492 0 4.5 ]
[-0.0125 .27732 -18 -4.5 ]
[-0.0125 .27732 0 4.5 ]
[-0.0125 .36973 -18 -4.5 ]
[-0.0125 .36973 0 4.5 ]
[-0.0125 .46213 -18 -4.5 ]
[-0.0125 .46213 0 4.5 ]
[-0.0125 .55453 -18 -4.5 ]
[-0.0125 .55453 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00012 m
.00625 .00012 L
s
[(0.3)] -0.0125 .00012 1 0 Mshowa
0 .09252 m
.00625 .09252 L
s
[(0.4)] -0.0125 .09252 1 0 Mshowa
0 .18492 m
.00625 .18492 L
s
[(0.5)] -0.0125 .18492 1 0 Mshowa
0 .27732 m
.00625 .27732 L
s
[(0.6)] -0.0125 .27732 1 0 Mshowa
0 .36973 m
.00625 .36973 L
s
[(0.7)] -0.0125 .36973 1 0 Mshowa
0 .46213 m
.00625 .46213 L
s
[(0.8)] -0.0125 .46213 1 0 Mshowa
0 .55453 m
.00625 .55453 L
s
[(0.9)] -0.0125 .55453 1 0 Mshowa
.125 Mabswid
0 .0186 m
.00375 .0186 L
s
0 .03708 m
.00375 .03708 L
s
0 .05556 m
.00375 .05556 L
s
0 .07404 m
.00375 .07404 L
s
0 .111 m
.00375 .111 L
s
0 .12948 m
.00375 .12948 L
s
0 .14796 m
.00375 .14796 L
s
0 .16644 m
.00375 .16644 L
s
0 .2034 m
.00375 .2034 L
s
0 .22188 m
.00375 .22188 L
s
0 .24036 m
.00375 .24036 L
s
0 .25884 m
.00375 .25884 L
s
0 .2958 m
.00375 .2958 L
s
0 .31428 m
.00375 .31428 L
s
0 .33276 m
.00375 .33276 L
s
0 .35124 m
.00375 .35124 L
s
0 .38821 m
.00375 .38821 L
s
0 .40669 m
.00375 .40669 L
s
0 .42517 m
.00375 .42517 L
s
0 .44365 m
.00375 .44365 L
s
0 .48061 m
.00375 .48061 L
s
0 .49909 m
.00375 .49909 L
s
0 .51757 m
.00375 .51757 L
s
0 .53605 m
.00375 .53605 L
s
0 .57301 m
.00375 .57301 L
s
0 .59149 m
.00375 .59149 L
s
0 .60997 m
.00375 .60997 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00012 m
1 .00012 L
s
.99375 .09252 m
1 .09252 L
s
.99375 .18492 m
1 .18492 L
s
.99375 .27732 m
1 .27732 L
s
.99375 .36973 m
1 .36973 L
s
.99375 .46213 m
1 .46213 L
s
.99375 .55453 m
1 .55453 L
s
.125 Mabswid
.99625 .0186 m
1 .0186 L
s
.99625 .03708 m
1 .03708 L
s
.99625 .05556 m
1 .05556 L
s
.99625 .07404 m
1 .07404 L
s
.99625 .111 m
1 .111 L
s
.99625 .12948 m
1 .12948 L
s
.99625 .14796 m
1 .14796 L
s
.99625 .16644 m
1 .16644 L
s
.99625 .2034 m
1 .2034 L
s
.99625 .22188 m
1 .22188 L
s
.99625 .24036 m
1 .24036 L
s
.99625 .25884 m
1 .25884 L
s
.99625 .2958 m
1 .2958 L
s
.99625 .31428 m
1 .31428 L
s
.99625 .33276 m
1 .33276 L
s
.99625 .35124 m
1 .35124 L
s
.99625 .38821 m
1 .38821 L
s
.99625 .40669 m
1 .40669 L
s
.99625 .42517 m
1 .42517 L
s
.99625 .44365 m
1 .44365 L
s
.99625 .48061 m
1 .48061 L
s
.99625 .49909 m
1 .49909 L
s
.99625 .51757 m
1 .51757 L
s
.99625 .53605 m
1 .53605 L
s
.99625 .57301 m
1 .57301 L
s
.99625 .59149 m
1 .59149 L
s
.99625 .60997 m
1 .60997 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0417 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .06923 L
s
.008 w
.18254 .26901 Mdot
.5 Mabswid
.18254 .24055 m
.18254 .29691 L
s
.008 w
.5 .48153 Mdot
.5 Mabswid
.5 .4588 m
.5 .50278 L
s
.008 w
.65873 .54344 Mdot
.5 Mabswid
.65873 .52441 m
.65873 .56063 L
s
.008 w
.81746 .57024 Mdot
.5 Mabswid
.81746 .55342 m
.81746 .58502 L
s
.008 w
.97619 .59057 Mdot
.5 Mabswid
.97619 .57578 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo000Bool20004ool00`00ooooo`03ool2003oool1ool0017oo`04003ooooo0008
ool01000ooooo`00oooo000Aool01000ooooo`002ooo00<00?ooool00_ooi`005?oo000Aool01000
ooooo`002Ooo0P001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000Aool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000U
ool00`00ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo
0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0017oo`04003ooooo0007ool0
1000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo
00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool30005ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Dool0017o
o`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo
0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Vool2002kool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000oooo
o`002?oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Bool2000:ool30004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Woo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000[oo`03003ooooo00?oo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00LOoo00<00?oo
ool0K_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo073oo`03003o
oooo06ooo`8001Coo`009Ooo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<0
00Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool0
00_oo`03003ooooo00;oo`8009Goo`03003ooooo02;oo`03003ooooo02Goo`<001Coo`004Ooo00@0
0?ooool000Woo`<000Coo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`2hool2000Xool2000Dool0
02Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2i
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?o
o`03003ooooo01;oo`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008go
o`03003ooooo017oo`@007_oo`00SOoo00<00?ooool04Ooo00<00?ooool0O?oo0025ool00`00oooo
o`02ool5000Cool00`00ooooo`05ool00`00ooooo`1cool008Coo`03003ooooo00?oo`04003ooooo
000Eool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo00Coo`03003oo`0000Koo`03
003ooooo00goo`03003ooooo00Coo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<0
0?ooool02Ooo00@00?ooool000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool0
1Ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1b
ool008?oo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo
00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo00Coo`@0
01;oo`@000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool0
1Ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00
ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07?o
o`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002;ool3000Cool3001lool008goo`03003ooooo
01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.244025, \
0.00273725, 0.00470208}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({320, 680, {0.2916`, 0.3494`}}\)], "Print"],

Cell[BoxData[
    \({482, 518, {0.451`, 0.513`}}\)], "Print"],

Cell[BoxData[
    \({577, 423, {0.5462`, 0.6074`}}\)], "Print"],

Cell[BoxData[
    \({648, 352, {0.618`, 0.6772`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.869173 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10163 -18 -4.5 ]
[-0.0125 .10163 0 4.5 ]
[-0.0125 .18855 -18 -4.5 ]
[-0.0125 .18855 0 4.5 ]
[-0.0125 .27547 -18 -4.5 ]
[-0.0125 .27547 0 4.5 ]
[-0.0125 .36238 -18 -4.5 ]
[-0.0125 .36238 0 4.5 ]
[-0.0125 .4493 -18 -4.5 ]
[-0.0125 .4493 0 4.5 ]
[-0.0125 .53622 -18 -4.5 ]
[-0.0125 .53622 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10163 m
.00625 .10163 L
s
[(0.1)] -0.0125 .10163 1 0 Mshowa
0 .18855 m
.00625 .18855 L
s
[(0.2)] -0.0125 .18855 1 0 Mshowa
0 .27547 m
.00625 .27547 L
s
[(0.3)] -0.0125 .27547 1 0 Mshowa
0 .36238 m
.00625 .36238 L
s
[(0.4)] -0.0125 .36238 1 0 Mshowa
0 .4493 m
.00625 .4493 L
s
[(0.5)] -0.0125 .4493 1 0 Mshowa
0 .53622 m
.00625 .53622 L
s
[(0.6)] -0.0125 .53622 1 0 Mshowa
.125 Mabswid
0 .0321 m
.00375 .0321 L
s
0 .04948 m
.00375 .04948 L
s
0 .06687 m
.00375 .06687 L
s
0 .08425 m
.00375 .08425 L
s
0 .11902 m
.00375 .11902 L
s
0 .1364 m
.00375 .1364 L
s
0 .15378 m
.00375 .15378 L
s
0 .17117 m
.00375 .17117 L
s
0 .20593 m
.00375 .20593 L
s
0 .22332 m
.00375 .22332 L
s
0 .2407 m
.00375 .2407 L
s
0 .25808 m
.00375 .25808 L
s
0 .29285 m
.00375 .29285 L
s
0 .31023 m
.00375 .31023 L
s
0 .32762 m
.00375 .32762 L
s
0 .345 m
.00375 .345 L
s
0 .37977 m
.00375 .37977 L
s
0 .39715 m
.00375 .39715 L
s
0 .41453 m
.00375 .41453 L
s
0 .43192 m
.00375 .43192 L
s
0 .46668 m
.00375 .46668 L
s
0 .48407 m
.00375 .48407 L
s
0 .50145 m
.00375 .50145 L
s
0 .51884 m
.00375 .51884 L
s
0 .5536 m
.00375 .5536 L
s
0 .57099 m
.00375 .57099 L
s
0 .58837 m
.00375 .58837 L
s
0 .60575 m
.00375 .60575 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10163 m
1 .10163 L
s
.99375 .18855 m
1 .18855 L
s
.99375 .27547 m
1 .27547 L
s
.99375 .36238 m
1 .36238 L
s
.99375 .4493 m
1 .4493 L
s
.99375 .53622 m
1 .53622 L
s
.125 Mabswid
.99625 .0321 m
1 .0321 L
s
.99625 .04948 m
1 .04948 L
s
.99625 .06687 m
1 .06687 L
s
.99625 .08425 m
1 .08425 L
s
.99625 .11902 m
1 .11902 L
s
.99625 .1364 m
1 .1364 L
s
.99625 .15378 m
1 .15378 L
s
.99625 .17117 m
1 .17117 L
s
.99625 .20593 m
1 .20593 L
s
.99625 .22332 m
1 .22332 L
s
.99625 .2407 m
1 .2407 L
s
.99625 .25808 m
1 .25808 L
s
.99625 .29285 m
1 .29285 L
s
.99625 .31023 m
1 .31023 L
s
.99625 .32762 m
1 .32762 L
s
.99625 .345 m
1 .345 L
s
.99625 .37977 m
1 .37977 L
s
.99625 .39715 m
1 .39715 L
s
.99625 .41453 m
1 .41453 L
s
.99625 .43192 m
1 .43192 L
s
.99625 .46668 m
1 .46668 L
s
.99625 .48407 m
1 .48407 L
s
.99625 .50145 m
1 .50145 L
s
.99625 .51884 m
1 .51884 L
s
.99625 .5536 m
1 .5536 L
s
.99625 .57099 m
1 .57099 L
s
.99625 .58837 m
1 .58837 L
s
.99625 .60575 m
1 .60575 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0175 L
s
.008 w
.18254 .01819 Mdot
.5 Mabswid
.18254 .01576 m
.18254 .02289 L
s
.008 w
.5 .29285 Mdot
.5 Mabswid
.5 .26817 m
.5 .3184 L
s
.008 w
.65873 .43366 Mdot
.5 Mabswid
.65873 .40671 m
.65873 .4606 L
s
.008 w
.81746 .51623 Mdot
.5 Mabswid
.81746 .48946 m
.81746 .54265 L
s
.008 w
.97619 .57794 Mdot
.5 Mabswid
.97619 .55186 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<001Coo`007Ooo
00@00?ooool000Coo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`007Ooo00@00?ooool000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03
003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo
00?oo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
2ooo00<00?ooool00ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Co
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Co
o`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo
0P00LOoo00<00?ooool0K_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?oo
ool0Kooo0P00LOoo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<001Coo`00
4Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Bool20004
ool00`00ooooo`02ool30005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool0017oo`04003ooooo000;ool00`00ooooo`02ool2002Eool00`00ooooo`1:ool3000Dool0017o
o`04003ooooo0008ool30005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;o
o`8000Woo`@000Coo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0B
ool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool0
02Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0B
ool002Goo`03003ooooo0;Soo`8002Soo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800;[o
o`03003ooooo02Goo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0gOoo00<00?ooool00_oo
0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo01;oo`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool008goo`03003ooooo01?oo`03003ooooo07[oo`00SOoo00<00?ooool04ooo00<00?ooool0
N_oo0025ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1cool008Coo`03003ooooo00?o
o`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0L_oo0024ool00`00ooooo`04ool00`00
ool00006ool00`00ooooo`0:ool00`00ool00007ool00`00ooooo`1bool008Coo`03003ooooo00Go
o`8000Ooo`03003ooooo00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool02ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool0
0`00ooooo`1bool008?oo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<0
0?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003o
oooo00Coo`@001?oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04Ooo
00@00?ooool000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool05?oo00<00?oo
ool01?oo00<00?ooool0L_oo0025ool00`00ooooo`05ool00`00ooooo`0Bool20006ool00`00oooo
o`1cool008goo`03003ooooo01Coo`03003ooooo07Woo`00Rooo0`004ooo00@00?ooool007_oo`00
SOoo00<00?ooool04_oo0P00O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0763046, \
0.00273725, 0.00499882}}],

Cell[BoxData[
    \({583, 417, {0.5522`, 0.6134`}}\)], "Print"],

Cell[BoxData[
    \({804, 196, {0.7786`, 0.8278`}}\)], "Print"],

Cell[BoxData[
    \({928, 72, {0.9108`, 0.943`}}\)], "Print"],

Cell[BoxData[
    \({955, 45, {0.941`, 0.9668`}}\)], "Print"],

Cell[BoxData[
    \({977, 23, {0.9664`, 0.9852`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.725328 1.34017 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07878 -18 -4.5 ]
[-0.0125 .07878 0 4.5 ]
[-0.0125 .21279 -18 -4.5 ]
[-0.0125 .21279 0 4.5 ]
[-0.0125 .34681 -18 -4.5 ]
[-0.0125 .34681 0 4.5 ]
[-0.0125 .48083 -18 -4.5 ]
[-0.0125 .48083 0 4.5 ]
[-0.0125 .61484 -6 -4.5 ]
[-0.0125 .61484 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07878 m
.00625 .07878 L
s
[(0.6)] -0.0125 .07878 1 0 Mshowa
0 .21279 m
.00625 .21279 L
s
[(0.7)] -0.0125 .21279 1 0 Mshowa
0 .34681 m
.00625 .34681 L
s
[(0.8)] -0.0125 .34681 1 0 Mshowa
0 .48083 m
.00625 .48083 L
s
[(0.9)] -0.0125 .48083 1 0 Mshowa
0 .61484 m
.00625 .61484 L
s
[(1)] -0.0125 .61484 1 0 Mshowa
.125 Mabswid
0 .10558 m
.00375 .10558 L
s
0 .13238 m
.00375 .13238 L
s
0 .15919 m
.00375 .15919 L
s
0 .18599 m
.00375 .18599 L
s
0 .2396 m
.00375 .2396 L
s
0 .2664 m
.00375 .2664 L
s
0 .2932 m
.00375 .2932 L
s
0 .32001 m
.00375 .32001 L
s
0 .37361 m
.00375 .37361 L
s
0 .40042 m
.00375 .40042 L
s
0 .42722 m
.00375 .42722 L
s
0 .45402 m
.00375 .45402 L
s
0 .50763 m
.00375 .50763 L
s
0 .53443 m
.00375 .53443 L
s
0 .56124 m
.00375 .56124 L
s
0 .58804 m
.00375 .58804 L
s
0 .05197 m
.00375 .05197 L
s
0 .02517 m
.00375 .02517 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07878 m
1 .07878 L
s
.99375 .21279 m
1 .21279 L
s
.99375 .34681 m
1 .34681 L
s
.99375 .48083 m
1 .48083 L
s
.99375 .61484 m
1 .61484 L
s
.125 Mabswid
.99625 .10558 m
1 .10558 L
s
.99625 .13238 m
1 .13238 L
s
.99625 .15919 m
1 .15919 L
s
.99625 .18599 m
1 .18599 L
s
.99625 .2396 m
1 .2396 L
s
.99625 .2664 m
1 .2664 L
s
.99625 .2932 m
1 .2932 L
s
.99625 .32001 m
1 .32001 L
s
.99625 .37361 m
1 .37361 L
s
.99625 .40042 m
1 .40042 L
s
.99625 .42722 m
1 .42722 L
s
.99625 .45402 m
1 .45402 L
s
.99625 .50763 m
1 .50763 L
s
.99625 .53443 m
1 .53443 L
s
.99625 .56124 m
1 .56124 L
s
.99625 .58804 m
1 .58804 L
s
.99625 .05197 m
1 .05197 L
s
.99625 .02517 m
1 .02517 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05599 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09673 L
s
.008 w
.18254 .35217 Mdot
.5 Mabswid
.18254 .31813 m
.18254 .38407 L
s
.008 w
.5 .51835 Mdot
.5 Mabswid
.5 .4953 m
.5 .53845 L
s
.008 w
.65873 .55454 Mdot
.5 Mabswid
.65873 .53577 m
.65873 .57035 L
s
.008 w
.81746 .58402 Mdot
.5 Mabswid
.81746 .56981 m
.81746 .59501 L
s
.008 w
.97619 .59474 Mdot
.5 Mabswid
.97619 .58268 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo0P000ooo00<00?ooool0g?oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool2000:ool30004ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool20009ool40004ool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo02Koo`800;_oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo
0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo
0`005?oo000Aool01000ooooo`002Ooo0`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;o
o`8000[oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2
000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001bool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool0
02Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00oooo
o`2hool2000Sool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`007Ooo10001?oo00<00?ooool0hooo
00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`8000?oo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`04003oooooool3000Dool001oo
o`03003ooooo00?oonL001Coo`007ooo00<00?ooool0o_oo000Mool3003oool1ool001ooo`03003o
oooo0?koo`00oooo8Ooo002>ool4002>ool008koo`03003ooooo08ooo`00R?oo00<00?ooool01?oo
00<00?ooool05Ooo00<00?ooool0M_oo0027ool00`00ooooo`06ool00`00ooooo`0Eool00`00oooo
o`1eool008Ooo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00koo`03003ooooo07Goo`00
Qooo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo07Goo`00Qooo00<0
0?ooool01Ooo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0MOoo0027ool00`00ooooo`0G
ool01000ooooo`000ooo00<00?ooool0MOoo0026ool00`00ooooo`03ool8000=ool01000ooooo`00
1?oo00<00?ooool0M?oo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`04ool4000?
ool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`06ool00`00ooooo`0?ool20004
ool00`00ooooo`1eool008Ooo`03003ooooo00Koo`03003ooooo01Goo`03003ooooo07Goo`00R?oo
00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0M_oo002@ool00`00ooooo`2=ool008koo`<0
08ooo`00T?oo00<00?ooool0SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.502713, \
0.00273725, 0.00324201}}],

Cell[BoxData[
    \({335, 665, {0.3062`, 0.3648`}}\)], "Print"],

Cell[BoxData[
    \({567, 433, {0.5362`, 0.5976`}}\)], "Print"],

Cell[BoxData[
    \({837, 163, {0.8132`, 0.859`}}\)], "Print"],

Cell[BoxData[
    \({874, 126, {0.8524`, 0.8936`}}\)], "Print"],

Cell[BoxData[
    \({936, 64, {0.9196`, 0.95`}}\)], "Print"],

Cell[BoxData[
    \({954, 46, {0.9398`, 0.966`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.258444 0.892094 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00918 -18 -4.5 ]
[-0.0125 .00918 0 4.5 ]
[-0.0125 .09839 -18 -4.5 ]
[-0.0125 .09839 0 4.5 ]
[-0.0125 .1876 -18 -4.5 ]
[-0.0125 .1876 0 4.5 ]
[-0.0125 .27681 -18 -4.5 ]
[-0.0125 .27681 0 4.5 ]
[-0.0125 .36602 -18 -4.5 ]
[-0.0125 .36602 0 4.5 ]
[-0.0125 .45523 -18 -4.5 ]
[-0.0125 .45523 0 4.5 ]
[-0.0125 .54444 -18 -4.5 ]
[-0.0125 .54444 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00918 m
.00625 .00918 L
s
[(0.3)] -0.0125 .00918 1 0 Mshowa
0 .09839 m
.00625 .09839 L
s
[(0.4)] -0.0125 .09839 1 0 Mshowa
0 .1876 m
.00625 .1876 L
s
[(0.5)] -0.0125 .1876 1 0 Mshowa
0 .27681 m
.00625 .27681 L
s
[(0.6)] -0.0125 .27681 1 0 Mshowa
0 .36602 m
.00625 .36602 L
s
[(0.7)] -0.0125 .36602 1 0 Mshowa
0 .45523 m
.00625 .45523 L
s
[(0.8)] -0.0125 .45523 1 0 Mshowa
0 .54444 m
.00625 .54444 L
s
[(0.9)] -0.0125 .54444 1 0 Mshowa
.125 Mabswid
0 .02703 m
.00375 .02703 L
s
0 .04487 m
.00375 .04487 L
s
0 .06271 m
.00375 .06271 L
s
0 .08055 m
.00375 .08055 L
s
0 .11624 m
.00375 .11624 L
s
0 .13408 m
.00375 .13408 L
s
0 .15192 m
.00375 .15192 L
s
0 .16976 m
.00375 .16976 L
s
0 .20544 m
.00375 .20544 L
s
0 .22329 m
.00375 .22329 L
s
0 .24113 m
.00375 .24113 L
s
0 .25897 m
.00375 .25897 L
s
0 .29465 m
.00375 .29465 L
s
0 .3125 m
.00375 .3125 L
s
0 .33034 m
.00375 .33034 L
s
0 .34818 m
.00375 .34818 L
s
0 .38386 m
.00375 .38386 L
s
0 .40171 m
.00375 .40171 L
s
0 .41955 m
.00375 .41955 L
s
0 .43739 m
.00375 .43739 L
s
0 .47307 m
.00375 .47307 L
s
0 .49092 m
.00375 .49092 L
s
0 .50876 m
.00375 .50876 L
s
0 .5266 m
.00375 .5266 L
s
0 .56228 m
.00375 .56228 L
s
0 .58012 m
.00375 .58012 L
s
0 .59797 m
.00375 .59797 L
s
0 .61581 m
.00375 .61581 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00918 m
1 .00918 L
s
.99375 .09839 m
1 .09839 L
s
.99375 .1876 m
1 .1876 L
s
.99375 .27681 m
1 .27681 L
s
.99375 .36602 m
1 .36602 L
s
.99375 .45523 m
1 .45523 L
s
.99375 .54444 m
1 .54444 L
s
.125 Mabswid
.99625 .02703 m
1 .02703 L
s
.99625 .04487 m
1 .04487 L
s
.99625 .06271 m
1 .06271 L
s
.99625 .08055 m
1 .08055 L
s
.99625 .11624 m
1 .11624 L
s
.99625 .13408 m
1 .13408 L
s
.99625 .15192 m
1 .15192 L
s
.99625 .16976 m
1 .16976 L
s
.99625 .20544 m
1 .20544 L
s
.99625 .22329 m
1 .22329 L
s
.99625 .24113 m
1 .24113 L
s
.99625 .25897 m
1 .25897 L
s
.99625 .29465 m
1 .29465 L
s
.99625 .3125 m
1 .3125 L
s
.99625 .33034 m
1 .33034 L
s
.99625 .34818 m
1 .34818 L
s
.99625 .38386 m
1 .38386 L
s
.99625 .40171 m
1 .40171 L
s
.99625 .41955 m
1 .41955 L
s
.99625 .43739 m
1 .43739 L
s
.99625 .47307 m
1 .47307 L
s
.99625 .49092 m
1 .49092 L
s
.99625 .50876 m
1 .50876 L
s
.99625 .5266 m
1 .5266 L
s
.99625 .56228 m
1 .56228 L
s
.99625 .58012 m
1 .58012 L
s
.99625 .59797 m
1 .59797 L
s
.99625 .61581 m
1 .61581 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04041 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .06699 L
s
.008 w
.18254 .24737 Mdot
.5 Mabswid
.18254 .2199 m
.18254 .27467 L
s
.008 w
.5 .48824 Mdot
.5 Mabswid
.5 .46701 m
.5 .50786 L
s
.008 w
.65873 .52125 Mdot
.5 Mabswid
.65873 .50198 m
.65873 .53873 L
s
.008 w
.81746 .57656 Mdot
.5 Mabswid
.81746 .56193 m
.81746 .58905 L
s
.008 w
.97619 .59261 Mdot
.5 Mabswid
.97619 .57995 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Bool20004ool00`00ooooo`03
ool20005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
4_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`00
2Ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
4_oo0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Co
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<001Co
o`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?o
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03
003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo
00;oo`800>;oo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
2Ooo10001?oo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000ooooo`002?oo0`00
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool20009ool40004ool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0009ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0L?oo
00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001aool2000Dool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00_oo0`001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000A
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002ooo00<00?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0`001?oo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`00
9Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;o
o`009Ooo00<00?ooool0^?oo0P008ooo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`2iool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00;oo`8001Coo`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool008_oo`@001Coo`03003ooooo07[oo`00Rooo00<00?ooool05Ooo00<00?ooool0N_oo0025
ool00`00ooooo`04ool00`00ooooo`0Aool50005ool00`00ooooo`1cool008Coo`03003ooooo00Ko
o`03003ooooo013oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003o
oooo00?oo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo
00@00?ooool000Koo`03003ooooo00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo
0P001ooo00<00?ooool02ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool0
0`00ooooo`1bool008?oo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<0
0?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003o
oooo00Coo`@001;oo`@000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo
00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00oooo
o`05ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03
003ooooo07?oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002;ool3000Cool3001lool008go
o`03003ooooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.231856, \
0.00273725, 0.00487038}}],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({224, 776, {0.1988`, 0.2506`}}\)], "Print"],

Cell[BoxData[
    \({632, 368, {0.6018`, 0.6616`}}\)], "Print"],

Cell[BoxData[
    \({714, 286, {0.6854`, 0.7414`}}\)], "Print"],

Cell[BoxData[
    \({772, 228, {0.7454`, 0.7974`}}\)], "Print"],

Cell[BoxData[
    \({833, 167, {0.809`, 0.8552`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.010277 0.693454 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01028 -6 -4.5 ]
[-0.0125 .01028 0 4.5 ]
[-0.0125 .14897 -18 -4.5 ]
[-0.0125 .14897 0 4.5 ]
[-0.0125 .28766 -18 -4.5 ]
[-0.0125 .28766 0 4.5 ]
[-0.0125 .42635 -18 -4.5 ]
[-0.0125 .42635 0 4.5 ]
[-0.0125 .56504 -18 -4.5 ]
[-0.0125 .56504 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01028 m
.00625 .01028 L
s
[(0)] -0.0125 .01028 1 0 Mshowa
0 .14897 m
.00625 .14897 L
s
[(0.2)] -0.0125 .14897 1 0 Mshowa
0 .28766 m
.00625 .28766 L
s
[(0.4)] -0.0125 .28766 1 0 Mshowa
0 .42635 m
.00625 .42635 L
s
[(0.6)] -0.0125 .42635 1 0 Mshowa
0 .56504 m
.00625 .56504 L
s
[(0.8)] -0.0125 .56504 1 0 Mshowa
.125 Mabswid
0 .04495 m
.00375 .04495 L
s
0 .07962 m
.00375 .07962 L
s
0 .1143 m
.00375 .1143 L
s
0 .18364 m
.00375 .18364 L
s
0 .21831 m
.00375 .21831 L
s
0 .25299 m
.00375 .25299 L
s
0 .32233 m
.00375 .32233 L
s
0 .357 m
.00375 .357 L
s
0 .39168 m
.00375 .39168 L
s
0 .46102 m
.00375 .46102 L
s
0 .49569 m
.00375 .49569 L
s
0 .53037 m
.00375 .53037 L
s
0 .59971 m
.00375 .59971 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01028 m
1 .01028 L
s
.99375 .14897 m
1 .14897 L
s
.99375 .28766 m
1 .28766 L
s
.99375 .42635 m
1 .42635 L
s
.99375 .56504 m
1 .56504 L
s
.125 Mabswid
.99625 .04495 m
1 .04495 L
s
.99625 .07962 m
1 .07962 L
s
.99625 .1143 m
1 .1143 L
s
.99625 .18364 m
1 .18364 L
s
.99625 .21831 m
1 .21831 L
s
.99625 .25299 m
1 .25299 L
s
.99625 .32233 m
1 .32233 L
s
.99625 .357 m
1 .357 L
s
.99625 .39168 m
1 .39168 L
s
.99625 .46102 m
1 .46102 L
s
.99625 .49569 m
1 .49569 L
s
.99625 .53037 m
1 .53037 L
s
.99625 .59971 m
1 .59971 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0186 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02428 L
s
.008 w
.18254 .16561 Mdot
.5 Mabswid
.18254 .14814 m
.18254 .18406 L
s
.008 w
.5 .44854 Mdot
.5 Mabswid
.5 .4276 m
.5 .46907 L
s
.008 w
.65873 .5054 Mdot
.5 Mabswid
.65873 .48557 m
.65873 .5244 L
s
.008 w
.81746 .54562 Mdot
.5 Mabswid
.81746 .52718 m
.81746 .56324 L
s
.008 w
.97619 .58792 Mdot
.5 Mabswid
.97619 .57128 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Nool20005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool2003Rool3000D
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001go
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001goo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0009ool00`00ooooo`04ool2000Xool00`00ooooo`2gool3000Dool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Bool2000:ool20005ool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000A
ool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo0P00LOoo00<00?ooool0K_oo0`005?oo000Aool01000
ooooo`002?oo0`001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Bool2000:ool30004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
9Ooo00<00?ooool0^?oo0P00:Ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00
^_oo00<00?ooool09Ooo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo002;ool4000Bool4001kool008_oo`03003ooooo01?oo`03003o
oooo07coo`00QOoo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0Looo
0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Coo`03
003ooooo00Ooo`03003ooooo00?oo`03003ooooo00goo`03003ooooo00Coo`03003ooooo07;oo`00
Q?oo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00Woo`04003ooooo0006ool00`00oooo
o`1bool008Coo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003ooooo07;oo`00
Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00
ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?oo
ool0L_oo0024ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1bool008Coo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<0
0?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`05ool00`00ooooo`0C
ool00`00ooooo`04ool00`00ooooo`1cool008goo`03003ooooo01?oo`03003ooooo07[oo`00Rooo
0`004ooo0`00O?oo002=ool00`00ooooo`0Cool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0892399, \
0.00273725, 0.00626551}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({81, 919, {0.065`, 0.099`}}\)], "Print"],

Cell[BoxData[
    \({171, 829, {0.1484`, 0.1952`}}\)], "Print"],

Cell[BoxData[
    \({303, 697, {0.275`, 0.332`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 1.7729 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10336 -24 -4.5 ]
[-0.0125 .10336 0 4.5 ]
[-0.0125 .19201 -18 -4.5 ]
[-0.0125 .19201 0 4.5 ]
[-0.0125 .28065 -24 -4.5 ]
[-0.0125 .28065 0 4.5 ]
[-0.0125 .3693 -18 -4.5 ]
[-0.0125 .3693 0 4.5 ]
[-0.0125 .45794 -24 -4.5 ]
[-0.0125 .45794 0 4.5 ]
[-0.0125 .54659 -18 -4.5 ]
[-0.0125 .54659 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10336 m
.00625 .10336 L
s
[(0.05)] -0.0125 .10336 1 0 Mshowa
0 .19201 m
.00625 .19201 L
s
[(0.1)] -0.0125 .19201 1 0 Mshowa
0 .28065 m
.00625 .28065 L
s
[(0.15)] -0.0125 .28065 1 0 Mshowa
0 .3693 m
.00625 .3693 L
s
[(0.2)] -0.0125 .3693 1 0 Mshowa
0 .45794 m
.00625 .45794 L
s
[(0.25)] -0.0125 .45794 1 0 Mshowa
0 .54659 m
.00625 .54659 L
s
[(0.3)] -0.0125 .54659 1 0 Mshowa
.125 Mabswid
0 .03244 m
.00375 .03244 L
s
0 .05017 m
.00375 .05017 L
s
0 .0679 m
.00375 .0679 L
s
0 .08563 m
.00375 .08563 L
s
0 .12109 m
.00375 .12109 L
s
0 .13882 m
.00375 .13882 L
s
0 .15655 m
.00375 .15655 L
s
0 .17428 m
.00375 .17428 L
s
0 .20973 m
.00375 .20973 L
s
0 .22746 m
.00375 .22746 L
s
0 .24519 m
.00375 .24519 L
s
0 .26292 m
.00375 .26292 L
s
0 .29838 m
.00375 .29838 L
s
0 .31611 m
.00375 .31611 L
s
0 .33384 m
.00375 .33384 L
s
0 .35157 m
.00375 .35157 L
s
0 .38702 m
.00375 .38702 L
s
0 .40475 m
.00375 .40475 L
s
0 .42248 m
.00375 .42248 L
s
0 .44021 m
.00375 .44021 L
s
0 .47567 m
.00375 .47567 L
s
0 .4934 m
.00375 .4934 L
s
0 .51113 m
.00375 .51113 L
s
0 .52886 m
.00375 .52886 L
s
0 .56432 m
.00375 .56432 L
s
0 .58204 m
.00375 .58204 L
s
0 .59977 m
.00375 .59977 L
s
0 .6175 m
.00375 .6175 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10336 m
1 .10336 L
s
.99375 .19201 m
1 .19201 L
s
.99375 .28065 m
1 .28065 L
s
.99375 .3693 m
1 .3693 L
s
.99375 .45794 m
1 .45794 L
s
.99375 .54659 m
1 .54659 L
s
.125 Mabswid
.99625 .03244 m
1 .03244 L
s
.99625 .05017 m
1 .05017 L
s
.99625 .0679 m
1 .0679 L
s
.99625 .08563 m
1 .08563 L
s
.99625 .12109 m
1 .12109 L
s
.99625 .13882 m
1 .13882 L
s
.99625 .15655 m
1 .15655 L
s
.99625 .17428 m
1 .17428 L
s
.99625 .20973 m
1 .20973 L
s
.99625 .22746 m
1 .22746 L
s
.99625 .24519 m
1 .24519 L
s
.99625 .26292 m
1 .26292 L
s
.99625 .29838 m
1 .29838 L
s
.99625 .31611 m
1 .31611 L
s
.99625 .33384 m
1 .33384 L
s
.99625 .35157 m
1 .35157 L
s
.99625 .38702 m
1 .38702 L
s
.99625 .40475 m
1 .40475 L
s
.99625 .42248 m
1 .42248 L
s
.99625 .44021 m
1 .44021 L
s
.99625 .47567 m
1 .47567 L
s
.99625 .4934 m
1 .4934 L
s
.99625 .51113 m
1 .51113 L
s
.99625 .52886 m
1 .52886 L
s
.99625 .56432 m
1 .56432 L
s
.99625 .58204 m
1 .58204 L
s
.99625 .59977 m
1 .59977 L
s
.99625 .6175 m
1 .6175 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02039 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .02039 L
s
.008 w
.5 .02535 Mdot
.5 Mabswid
.5 .01897 m
.5 .0367 L
s
.008 w
.65873 .15832 Mdot
.5 Mabswid
.65873 .12995 m
.65873 .19023 L
s
.008 w
.81746 .31788 Mdot
.5 Mabswid
.81746 .27781 m
.81746 .36079 L
s
.008 w
.97619 .5519 Mdot
.5 Mabswid
.97619 .50226 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<0017oo`008?oo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo073oo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`03003ooooo06ooo`8007;oo`03003ooooo00ooo`008Ooo0P001Ooo
00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo
00?oo`8000?oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?
ool2000:ool20003ool40004ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04_oo`80
017oo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0Booo0P004Ooo000Xool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04_oo`80017o
o`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Eool20004ool00`00oooo
o`02ool40004ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool001Coo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool001Coo`04
003ooooo000:ool00`00ooooo`03ool2003Rool3000Aool001Coo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool30005ool00`00ooooo`3Sool0
0`00ooooo`0?ool001Goo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004
ool00`00ooooo`02ool40002ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0?ool000koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool2002jool00`00
ooooo`0Uool3000Aool000koo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool03ooo000>ool01000ooooo`002_oo00D00?ooooooo`0000Ooo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`003_oo00@00?ooool000Soo`<000?oo`03
003ooooo00Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`003ooo0P002ooo00@0
0?ooooooo`@000Coo`03003ooooo0;Woo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0
^Ooo00<00?ooool09_oo0P004Ooo000Xool00`00ooooo`2hool2000Yool00`00ooooo`0?ool002So
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Vool2000Aool002Soo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002So
o`03003ooooo0;Woo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool40004ool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0?ool001Coo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0?ool001Coo`04003ooooo0009ool00`00ooooo`04ool2003Rool3000Aool001Coo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000Eool2000:ool20005ool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02
ool40002ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo000:ool01000
oooooooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?oo
ool000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Co
o`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003o
oooo00;oo`80017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Eool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool0
01Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo0P00g_oo00@00?ooooooo`<0017oo`00
5?oo00@00?ooool000Woo`8000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
5?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00
:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`00
:?ooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`@001Coo`03003ooooo
07Ooo`00S_oo00<00?ooool05Ooo00<00?ooool0Mooo0028ool00`00ooooo`04ool00`00ooooo`0A
ool50005ool00`00ooooo`1`ool008Ooo`03003ooooo00Koo`03003ooooo013oo`04003ooooo0007
ool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00[oo`03003o
o`0000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00[o
o`8000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P001ooo00<00?ooool02ooo00<00?oo
ool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Koo`03003ooooo
00?oo`P000goo`T000Goo`03003ooooo06koo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027
ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`@001?oo`8000Ooo`03003o
oooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo06oo
o`00Qooo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0Kooo0028ool0
0`00ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1`ool0093oo`03003ooooo01Coo`03
003ooooo07Koo`00S_oo0`004ooo00@00?ooool007Soo`00T?oo00<00?ooool04_oo0P00NOoo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0374087, \
0.00273725, 0.0024507}}],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({176, 824, {0.1532`, 0.2004`}}\)], "Print"],

Cell[BoxData[
    \({583, 417, {0.5522`, 0.6134`}}\)], "Print"],

Cell[BoxData[
    \({694, 306, {0.665`, 0.7222`}}\)], "Print"],

Cell[BoxData[
    \({786, 214, {0.7598`, 0.8106`}}\)], "Print"],

Cell[BoxData[
    \({830, 170, {0.8058`, 0.8524`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0138853 0.691499 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01389 -6 -4.5 ]
[-0.0125 .01389 0 4.5 ]
[-0.0125 .15219 -18 -4.5 ]
[-0.0125 .15219 0 4.5 ]
[-0.0125 .29048 -18 -4.5 ]
[-0.0125 .29048 0 4.5 ]
[-0.0125 .42878 -18 -4.5 ]
[-0.0125 .42878 0 4.5 ]
[-0.0125 .56708 -18 -4.5 ]
[-0.0125 .56708 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01389 m
.00625 .01389 L
s
[(0)] -0.0125 .01389 1 0 Mshowa
0 .15219 m
.00625 .15219 L
s
[(0.2)] -0.0125 .15219 1 0 Mshowa
0 .29048 m
.00625 .29048 L
s
[(0.4)] -0.0125 .29048 1 0 Mshowa
0 .42878 m
.00625 .42878 L
s
[(0.6)] -0.0125 .42878 1 0 Mshowa
0 .56708 m
.00625 .56708 L
s
[(0.8)] -0.0125 .56708 1 0 Mshowa
.125 Mabswid
0 .04846 m
.00375 .04846 L
s
0 .08304 m
.00375 .08304 L
s
0 .11761 m
.00375 .11761 L
s
0 .18676 m
.00375 .18676 L
s
0 .22133 m
.00375 .22133 L
s
0 .25591 m
.00375 .25591 L
s
0 .32506 m
.00375 .32506 L
s
0 .35963 m
.00375 .35963 L
s
0 .39421 m
.00375 .39421 L
s
0 .46336 m
.00375 .46336 L
s
0 .49793 m
.00375 .49793 L
s
0 .53251 m
.00375 .53251 L
s
0 .60166 m
.00375 .60166 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01389 m
1 .01389 L
s
.99375 .15219 m
1 .15219 L
s
.99375 .29048 m
1 .29048 L
s
.99375 .42878 m
1 .42878 L
s
.99375 .56708 m
1 .56708 L
s
.125 Mabswid
.99625 .04846 m
1 .04846 L
s
.99625 .08304 m
1 .08304 L
s
.99625 .11761 m
1 .11761 L
s
.99625 .18676 m
1 .18676 L
s
.99625 .22133 m
1 .22133 L
s
.99625 .25591 m
1 .25591 L
s
.99625 .32506 m
1 .32506 L
s
.99625 .35963 m
1 .35963 L
s
.99625 .39421 m
1 .39421 L
s
.99625 .46336 m
1 .46336 L
s
.99625 .49793 m
1 .49793 L
s
.99625 .53251 m
1 .53251 L
s
.99625 .60166 m
1 .60166 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01665 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02039 L
s
.008 w
.18254 .13559 Mdot
.5 Mabswid
.18254 .11982 m
.18254 .15246 L
s
.008 w
.5 .41703 Mdot
.5 Mabswid
.5 .39573 m
.5 .43805 L
s
.008 w
.65873 .49379 Mdot
.5 Mabswid
.65873 .47373 m
.65873 .51329 L
s
.008 w
.81746 .5574 Mdot
.5 Mabswid
.81746 .53929 m
.81746 .57441 L
s
.008 w
.97619 .58783 Mdot
.5 Mabswid
.97619 .5711 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo000Bool20004ool0
0`00ooooo`02ool40004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
017oo`04003ooooo0009ool00`00ooooo`04ool2000Xool00`00ooooo`2gool3000Dool0017oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00LOoo00<00?ooool0K_oo0`005?oo000A
ool01000ooooo`002?oo0`001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0^?oo0P00:Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool2002jool00`00ooooo`0Uool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`2i
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00R?oo
00<00?ooool00_oo1@005Ooo00<00?ooool0M_oo0027ool00`00ooooo`03ool01000ooooo`005ooo
00<00?ooool0MOoo0027ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0>ool00`00oooo
o`1eool008Ooo`03003ooooo00Goo`8000Ooo`03003ooooo00goo`03003ooooo07Goo`00Qooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01ooo0P001?oo00<00?ooool0MOoo0027ool00`00
ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0026ool00`00ooooo`03ool8000=ool01000
ooooo`001?oo00<00?ooool0M?oo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0
MOoo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`05
ool2000@ool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`04ool01000ooooo`00
4?oo0P001?oo00<00?ooool0MOoo0027ool00`00ooooo`07ool00`00ooooo`0Dool00`00ooooo`1e
ool008Soo`03003ooooo00Coo`8001Koo`03003ooooo07Koo`00TOoo00<00?ooool0S?oo002>ool0
1000ooooo`00S_oo002?ool2002?ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0947103, \
0.00273725, 0.00628322}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({303, 697, {0.275`, 0.332`}}\)], "Print"],

Cell[BoxData[
    \({466, 534, {0.4352`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({589, 411, {0.5582`, 0.6192`}}\)], "Print"],

Cell[BoxData[
    \({650, 350, {0.62`, 0.6792`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.866613 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10138 -18 -4.5 ]
[-0.0125 .10138 0 4.5 ]
[-0.0125 .18804 -18 -4.5 ]
[-0.0125 .18804 0 4.5 ]
[-0.0125 .2747 -18 -4.5 ]
[-0.0125 .2747 0 4.5 ]
[-0.0125 .36136 -18 -4.5 ]
[-0.0125 .36136 0 4.5 ]
[-0.0125 .44802 -18 -4.5 ]
[-0.0125 .44802 0 4.5 ]
[-0.0125 .53468 -18 -4.5 ]
[-0.0125 .53468 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10138 m
.00625 .10138 L
s
[(0.1)] -0.0125 .10138 1 0 Mshowa
0 .18804 m
.00625 .18804 L
s
[(0.2)] -0.0125 .18804 1 0 Mshowa
0 .2747 m
.00625 .2747 L
s
[(0.3)] -0.0125 .2747 1 0 Mshowa
0 .36136 m
.00625 .36136 L
s
[(0.4)] -0.0125 .36136 1 0 Mshowa
0 .44802 m
.00625 .44802 L
s
[(0.5)] -0.0125 .44802 1 0 Mshowa
0 .53468 m
.00625 .53468 L
s
[(0.6)] -0.0125 .53468 1 0 Mshowa
.125 Mabswid
0 .03205 m
.00375 .03205 L
s
0 .04938 m
.00375 .04938 L
s
0 .06671 m
.00375 .06671 L
s
0 .08404 m
.00375 .08404 L
s
0 .11871 m
.00375 .11871 L
s
0 .13604 m
.00375 .13604 L
s
0 .15337 m
.00375 .15337 L
s
0 .17071 m
.00375 .17071 L
s
0 .20537 m
.00375 .20537 L
s
0 .2227 m
.00375 .2227 L
s
0 .24003 m
.00375 .24003 L
s
0 .25737 m
.00375 .25737 L
s
0 .29203 m
.00375 .29203 L
s
0 .30936 m
.00375 .30936 L
s
0 .3267 m
.00375 .3267 L
s
0 .34403 m
.00375 .34403 L
s
0 .37869 m
.00375 .37869 L
s
0 .39602 m
.00375 .39602 L
s
0 .41336 m
.00375 .41336 L
s
0 .43069 m
.00375 .43069 L
s
0 .46535 m
.00375 .46535 L
s
0 .48269 m
.00375 .48269 L
s
0 .50002 m
.00375 .50002 L
s
0 .51735 m
.00375 .51735 L
s
0 .55202 m
.00375 .55202 L
s
0 .56935 m
.00375 .56935 L
s
0 .58668 m
.00375 .58668 L
s
0 .60401 m
.00375 .60401 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10138 m
1 .10138 L
s
.99375 .18804 m
1 .18804 L
s
.99375 .2747 m
1 .2747 L
s
.99375 .36136 m
1 .36136 L
s
.99375 .44802 m
1 .44802 L
s
.99375 .53468 m
1 .53468 L
s
.125 Mabswid
.99625 .03205 m
1 .03205 L
s
.99625 .04938 m
1 .04938 L
s
.99625 .06671 m
1 .06671 L
s
.99625 .08404 m
1 .08404 L
s
.99625 .11871 m
1 .11871 L
s
.99625 .13604 m
1 .13604 L
s
.99625 .15337 m
1 .15337 L
s
.99625 .17071 m
1 .17071 L
s
.99625 .20537 m
1 .20537 L
s
.99625 .2227 m
1 .2227 L
s
.99625 .24003 m
1 .24003 L
s
.99625 .25737 m
1 .25737 L
s
.99625 .29203 m
1 .29203 L
s
.99625 .30936 m
1 .30936 L
s
.99625 .3267 m
1 .3267 L
s
.99625 .34403 m
1 .34403 L
s
.99625 .37869 m
1 .37869 L
s
.99625 .39602 m
1 .39602 L
s
.99625 .41336 m
1 .41336 L
s
.99625 .43069 m
1 .43069 L
s
.99625 .46535 m
1 .46535 L
s
.99625 .48269 m
1 .48269 L
s
.99625 .50002 m
1 .50002 L
s
.99625 .51735 m
1 .51735 L
s
.99625 .55202 m
1 .55202 L
s
.99625 .56935 m
1 .56935 L
s
.99625 .58668 m
1 .58668 L
s
.99625 .60401 m
1 .60401 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01749 L
s
.008 w
.18254 .02165 Mdot
.5 Mabswid
.18254 .01783 m
.18254 .02771 L
s
.008 w
.5 .2773 Mdot
.5 Mabswid
.5 .25303 m
.5 .30243 L
s
.008 w
.65873 .41856 Mdot
.5 Mabswid
.65873 .39187 m
.65873 .44542 L
s
.008 w
.81746 .52515 Mdot
.5 Mabswid
.81746 .49846 m
.81746 .55132 L
s
.008 w
.97619 .57801 Mdot
.5 Mabswid
.97619 .55202 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo02Koo`800;_oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03
003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo
00?oo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
2ooo00<00?ooool00ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Co
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Co
o`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00LOoo00<00?ooool0K_oo0`005?oo
000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000Aool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool0
00Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool30005ool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2003R
ool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Co
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00oooo
o`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Co
o`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Soo`8002Woo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2002jool00`00ooooo`0Uool3000D
ool0017oo`04003ooooo0008ool30005ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0B
ool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0;Woo`03003ooooo027oo`03003o
oooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo01;oo`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`03
003ooooo01?oo`03003ooooo07[oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo0025ool00`00
ooooo`02ool5000Aool50005ool00`00ooooo`1cool008Coo`03003ooooo00?oo`04003ooooo000B
ool01000ooooo`001ooo00<00?ooool0L_oo0024ool00`00ooooo`04ool00`00ool00006ool00`00
ooooo`0:ool00`00ool00007ool00`00ooooo`1bool008Coo`03003ooooo00Goo`8000Ooo`03003o
oooo00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool02ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool0
08?oo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<0
0?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo00Goo`8001?o
o`@000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00@00?ooool001Coo`03003ooooo00Go
o`03003ooooo07;oo`00Q?oo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?oo
ool0L_oo0025ool00`00ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1cool008koo`03
003ooooo01;oo`03003ooooo07[oo`00Rooo00@00?ooool001;oo`<007coo`00S?oo0P005Ooo00<0
0?ooool0N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.07653, \
0.00273725, 0.00501359}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({51, 949, {0.0384`, 0.0658`}}\)], "Print"],

Cell[BoxData[
    \({197, 803, {0.173`, 0.2224`}}\)], "Print"],

Cell[BoxData[
    \({335, 665, {0.3062`, 0.3648`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 1.6135 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09539 -24 -4.5 ]
[-0.0125 .09539 0 4.5 ]
[-0.0125 .17606 -18 -4.5 ]
[-0.0125 .17606 0 4.5 ]
[-0.0125 .25674 -24 -4.5 ]
[-0.0125 .25674 0 4.5 ]
[-0.0125 .33741 -18 -4.5 ]
[-0.0125 .33741 0 4.5 ]
[-0.0125 .41809 -24 -4.5 ]
[-0.0125 .41809 0 4.5 ]
[-0.0125 .49876 -18 -4.5 ]
[-0.0125 .49876 0 4.5 ]
[-0.0125 .57944 -24 -4.5 ]
[-0.0125 .57944 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09539 m
.00625 .09539 L
s
[(0.05)] -0.0125 .09539 1 0 Mshowa
0 .17606 m
.00625 .17606 L
s
[(0.1)] -0.0125 .17606 1 0 Mshowa
0 .25674 m
.00625 .25674 L
s
[(0.15)] -0.0125 .25674 1 0 Mshowa
0 .33741 m
.00625 .33741 L
s
[(0.2)] -0.0125 .33741 1 0 Mshowa
0 .41809 m
.00625 .41809 L
s
[(0.25)] -0.0125 .41809 1 0 Mshowa
0 .49876 m
.00625 .49876 L
s
[(0.3)] -0.0125 .49876 1 0 Mshowa
0 .57944 m
.00625 .57944 L
s
[(0.35)] -0.0125 .57944 1 0 Mshowa
.125 Mabswid
0 .03085 m
.00375 .03085 L
s
0 .04699 m
.00375 .04699 L
s
0 .06312 m
.00375 .06312 L
s
0 .07925 m
.00375 .07925 L
s
0 .11152 m
.00375 .11152 L
s
0 .12766 m
.00375 .12766 L
s
0 .14379 m
.00375 .14379 L
s
0 .15993 m
.00375 .15993 L
s
0 .1922 m
.00375 .1922 L
s
0 .20833 m
.00375 .20833 L
s
0 .22447 m
.00375 .22447 L
s
0 .2406 m
.00375 .2406 L
s
0 .27287 m
.00375 .27287 L
s
0 .28901 m
.00375 .28901 L
s
0 .30514 m
.00375 .30514 L
s
0 .32128 m
.00375 .32128 L
s
0 .35355 m
.00375 .35355 L
s
0 .36968 m
.00375 .36968 L
s
0 .38582 m
.00375 .38582 L
s
0 .40195 m
.00375 .40195 L
s
0 .43422 m
.00375 .43422 L
s
0 .45036 m
.00375 .45036 L
s
0 .46649 m
.00375 .46649 L
s
0 .48263 m
.00375 .48263 L
s
0 .5149 m
.00375 .5149 L
s
0 .53103 m
.00375 .53103 L
s
0 .54717 m
.00375 .54717 L
s
0 .5633 m
.00375 .5633 L
s
0 .59557 m
.00375 .59557 L
s
0 .61171 m
.00375 .61171 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09539 m
1 .09539 L
s
.99375 .17606 m
1 .17606 L
s
.99375 .25674 m
1 .25674 L
s
.99375 .33741 m
1 .33741 L
s
.99375 .41809 m
1 .41809 L
s
.99375 .49876 m
1 .49876 L
s
.99375 .57944 m
1 .57944 L
s
.125 Mabswid
.99625 .03085 m
1 .03085 L
s
.99625 .04699 m
1 .04699 L
s
.99625 .06312 m
1 .06312 L
s
.99625 .07925 m
1 .07925 L
s
.99625 .11152 m
1 .11152 L
s
.99625 .12766 m
1 .12766 L
s
.99625 .14379 m
1 .14379 L
s
.99625 .15993 m
1 .15993 L
s
.99625 .1922 m
1 .1922 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .22447 m
1 .22447 L
s
.99625 .2406 m
1 .2406 L
s
.99625 .27287 m
1 .27287 L
s
.99625 .28901 m
1 .28901 L
s
.99625 .30514 m
1 .30514 L
s
.99625 .32128 m
1 .32128 L
s
.99625 .35355 m
1 .35355 L
s
.99625 .36968 m
1 .36968 L
s
.99625 .38582 m
1 .38582 L
s
.99625 .40195 m
1 .40195 L
s
.99625 .43422 m
1 .43422 L
s
.99625 .45036 m
1 .45036 L
s
.99625 .46649 m
1 .46649 L
s
.99625 .48263 m
1 .48263 L
s
.99625 .5149 m
1 .5149 L
s
.99625 .53103 m
1 .53103 L
s
.99625 .54717 m
1 .54717 L
s
.99625 .5633 m
1 .5633 L
s
.99625 .59557 m
1 .59557 L
s
.99625 .61171 m
1 .61171 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01988 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .01988 L
s
.008 w
.5 .02278 Mdot
.5 Mabswid
.5 .01762 m
.5 .03246 L
s
.008 w
.65873 .097 Mdot
.5 Mabswid
.65873 .07667 m
.65873 .12088 L
s
.008 w
.81746 .33257 Mdot
.5 Mabswid
.81746 .29385 m
.81746 .37356 L
s
.008 w
.97619 .55524 Mdot
.5 Mabswid
.97619 .50877 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Soo`03003ooooo06koo`<0017o
o`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo073oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo06ooo`8007;oo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo00oo
o`008Ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04_o
o`80017oo`003ooo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;o
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`02ool2002Eool00`00ooooo`1:ool3000Aool000koo`04003ooooo0008
ool01000ooooo`000_oo0`001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03
003ooooo09Coo`03003ooooo04_oo`80017oo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0
hooo00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool03ooo000Dool01000ooooo`002_oo00<00?ooool00ooo0P00h_oo0`004Ooo000Dool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo0`00
1Ooo00<00?ooool0hooo00<00?ooool03ooo000Eool2000;ool00`00ooooo`03ool00`00ooooo`3R
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;o
o`@000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000[oo`04003o
ooooool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000:ool01@00oooo
oooo00001ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo0`000ooo00<0
0?ooool01Ooo00<00?ooool0h_oo0P004Ooo000?ool2000;ool01000oooooooo10001?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00oo
o`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool0
0`00ooooo`0Vool2000Aool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00
:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00
ooooo`0Vool2000Aool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`005Ooo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo
000Dool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0^?oo0P00:Ooo00<00?ooool03ooo
000Dool01000ooooo`002Ooo00<00?ooool01?oo0P00^_oo00<00?ooool09Ooo0`004Ooo000Dool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo
000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P004Ooo
000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
3ooo000Xool00`00ooooo`2iool00`00ooooo`0Vool2000Aool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool40002ool30005ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`02ool0
0`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0009ool00`00ooooo`05ool00`00oooo
o`02ool2003Rool3000Aool000koo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0
hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`3Rool2000Aool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool0
01Goo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo
000;ool00`00ooooo`02ool2003Rool3000Aool001Coo`04003ooooo0009ool20005ool00`00oooo
o`3Sool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`3Mool00`00ooooo`02ool2
000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo
00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool0
00ooo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03ool0
0`00ooooo`02ool2003Nool01000oooooooo0`004Ooo000>ool01000ooooo`002Ooo0P000ooo0`00
1Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@0
0?ooool000Ooo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00
:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000XoooW000Aool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00T?oo00<00?ooool04Ooo1000N?oo002@ool00`00ooooo`0Aool0
0`00ooooo`1iool008Soo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo073oo`00
Qooo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<0
0?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool0Kooo0027
ool00`00ooooo`05ool20007ool00`00ooooo`09ool01000ooooo`001_oo00<00?ooool0Kooo0027
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool20007ool00`00ooooo`1_ool008Oo
o`03003ooooo02Coo`03003ooooo06ooo`00Q_oo00<00?ooool00ooo20003Ooo2@001Ooo00<00?oo
ool0K_oo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo
06ooo`00Qooo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0Kooo0027ool00`00ooooo`04
ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool00`00
ooooo`0Bool00`00ooooo`05ool00`00ooooo`1_ool008Soo`03003ooooo00Coo`8001Goo`03003o
oooo00Coo`03003ooooo073oo`00TOoo00<00?ooool04_oo00<00?ooool0Mooo002>ool01000oooo
o`004_oo0`00NOoo002?ool2000Eool00`00ooooo`1gool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0411044, \
0.00273725, 0.0026928}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 183.939 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002coo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000_oo`00:ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00Soo`00:ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02?oo000[ool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000[oo`00:ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`002_oo000[ool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000[oo`00;?oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P002ooo003ooolQool00?ooob7oo`00;_ooi`002ooo000^ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00Woo`009_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00Wo
o`009_oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000;ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09
ool000Woo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000?oo`<000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000Soo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000[o
o`8000Coo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000?oo`@000Coo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool2
0004ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002ko
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool02Ooo0009ool20004ool00`00ooooo`03ool20004ool20003ool40002ool30005ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000_oo`002?oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
2?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0009ool2000:ool20004ool20005ool0
1000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Wo
o`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000;ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P00
2ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
2Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000Coo`03003ooooo
00?oo`8000Coo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo0009ool2000:ool20004ool20004ool20003ool40004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool20004ool00`00ooooo`03ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000?ool2000:ool20004ool20004ool20005ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?oo
ool0hooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Woo`00;_ooi`00
2ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009Koo`03003ooooo01?oo`03003ooooo
077oo`00U_oo00<00?ooool04ooo00<00?ooool0LOoo002>ool00`00ooooo`02ool5000Aool50005
ool00`00ooooo`1Zool008goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<0
0?ooool0JOoo002=ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0:ool00`00ool00007
ool00`00ooooo`1Yool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003o
oooo06Woo`00SOoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool01Ooo
00<00?ooool0JOoo002=ool00`00ooooo`0Tool00`00ooooo`1Yool008coo`03003ooooo00?oo`P0
00goo`T000Goo`03003ooooo06Soo`00SOoo00<00?ooool09?oo00<00?ooool0JOoo002=ool00`00
ooooo`0Tool00`00ooooo`1Yool008goo`03003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06Wo
o`00SOoo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo0006ool00`00ooooo`1Yool008go
o`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo06Woo`00S_oo00<00?oo
ool01?oo0P005?oo0P001_oo00<00?ooool0J_oo002Gool00`00ooooo`0Cool00`00ooooo`1`ool0
09Coo`04003ooooo000Bool01000ooooo`00L_oo002Eool2000Dool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.158814, -0.000360565, \
0.00273725, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10c.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 0, 100}, 
        931}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        983}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        998}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10k.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 1\/4, 100}, 
        836}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 1\/4, 100}, 
        906}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 1\/4, 100}, 
        982}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 1\/4, 100}, 
        994}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 1\/4, 100}, 996}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10o.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 3\/10, 
          0, 0, 100}, 
        931}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          2\/5, 0, 0, 100}, 
        979}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          3\/5, 0, 0, 100}, 
        997}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          7\/10, 0, 0, 100}, 
        999}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({931, 69, {0.914`, 0.9456`}}\)], "Print"],

Cell[BoxData[
    \({979, 21, {0.9688`, 0.9868`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -6.24091 6.84423 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05578 -24 -4.5 ]
[-0.0125 .05578 0 4.5 ]
[-0.0125 .19267 -24 -4.5 ]
[-0.0125 .19267 0 4.5 ]
[-0.0125 .32955 -24 -4.5 ]
[-0.0125 .32955 0 4.5 ]
[-0.0125 .46643 -24 -4.5 ]
[-0.0125 .46643 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05578 m
.00625 .05578 L
s
[(0.92)] -0.0125 .05578 1 0 Mshowa
0 .19267 m
.00625 .19267 L
s
[(0.94)] -0.0125 .19267 1 0 Mshowa
0 .32955 m
.00625 .32955 L
s
[(0.96)] -0.0125 .32955 1 0 Mshowa
0 .46643 m
.00625 .46643 L
s
[(0.98)] -0.0125 .46643 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09 m
.00375 .09 L
s
0 .12422 m
.00375 .12422 L
s
0 .15844 m
.00375 .15844 L
s
0 .22689 m
.00375 .22689 L
s
0 .26111 m
.00375 .26111 L
s
0 .29533 m
.00375 .29533 L
s
0 .36377 m
.00375 .36377 L
s
0 .39799 m
.00375 .39799 L
s
0 .43221 m
.00375 .43221 L
s
0 .50066 m
.00375 .50066 L
s
0 .53488 m
.00375 .53488 L
s
0 .5691 m
.00375 .5691 L
s
0 .02156 m
.00375 .02156 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05578 m
1 .05578 L
s
.99375 .19267 m
1 .19267 L
s
.99375 .32955 m
1 .32955 L
s
.99375 .46643 m
1 .46643 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09 m
1 .09 L
s
.99625 .12422 m
1 .12422 L
s
.99625 .15844 m
1 .15844 L
s
.99625 .22689 m
1 .22689 L
s
.99625 .26111 m
1 .26111 L
s
.99625 .29533 m
1 .29533 L
s
.99625 .36377 m
1 .36377 L
s
.99625 .39799 m
1 .39799 L
s
.99625 .43221 m
1 .43221 L
s
.99625 .50066 m
1 .50066 L
s
.99625 .53488 m
1 .53488 L
s
.99625 .5691 m
1 .5691 L
s
.99625 .02156 m
1 .02156 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .13107 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .23099 L
s
.008 w
.18254 .45959 Mdot
.5 Mabswid
.18254 .38978 m
.18254 .51298 L
s
.008 w
.5 .58279 Mdot
.5 Mabswid
.5 .54857 m
.5 .59921 L
s
.008 w
.65873 .59647 Mdot
.5 Mabswid
.65873 .57047 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58142 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58142 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Pooog0009ool0023oo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`001ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool00ooo
00<00?ooool0kOoo00<00?ooool01ooo0006ool01000ooooo`002ooo00@00?ooool000Ooo`03003o
oooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`05003oooooool0
0006ool30003ool00`00ooooo`3[ool30009ool000Koo`04003ooooo0009ool30004ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`3]ool00`00ooooo`07ool000Ooo`8000[oo`8000Coo`8000Goo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool0
1ooo000Pool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`001ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0
0ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool01000ooooo`00
2ooo00<00?oo000010001?oo0`000ooo00<00?ooool0jooo0`002Ooo0006ool01000ooooo`002Ooo
0`0000Goo`00ooooo`0000Goo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`03ool00`00ooooo`3]
ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0
0ooo00<00?ooool0kOoo00<00?ooool01ooo0007ool2000:ool20005ool00`00ooooo`03ool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`80
00Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`3c
ool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo
00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03
003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00
ooooo`07ool0023oo`800??oo`8000Woo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool0
0`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<0
0?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003o
oooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool2003cool2
0009ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool0
1ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Oo
o`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0
00Ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0??oo`03003ooooo00Ooo`00
1_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3cool00`00oooo
o`07ool000Koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0`00lOoo0`002Ooo
0006ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0looo00<00?ooool01ooo0006ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0??oo`03003ooooo00Oo
o`001_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3cool00`00
ooooo`07ool000Ooo`8000[oo`8000Coo`<000Coo`03003ooooo0??oo`03003ooooo00Ooo`008?oo
00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03
003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`3cool00`00
ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?oo
ool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo
00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Z
ool00`00ooooo`36ool00`00ooooo`07ool0023oo`8002_oo`03003ooooo0<Goo`8000Woo`008?oo
00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00oooo
o`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`00
8?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00
ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Oo
o`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool0
0`00ooooo`36ool00`00ooooo`07ool0023oo`8002_oo`03003ooooo0<Goo`8000Woo`008?oo00<0
0?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36
ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo
00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00oooo
o`36ool00`00ooooo`07ool000Ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo
02[oo`03003ooooo0<Koo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool000Koo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00_oo0`00:_oo00<00?ooool0a?oo0`002Ooo0006ool0
1000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo
0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Zool00`00
ooooo`36ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`001ooo0P002_oo0P001?oo0P00
1Ooo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00
ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Oo
o`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool0
0`00ooooo`36ool00`00ooooo`07ool0023oo`8002_oo`03003ooooo0<Goo`8000Woo`008?oo00<0
0?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36
ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo
00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03
003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool2003c
ool20009ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?oo
ool01ooo000Pool00`00ooooo`1hool00`00ooooo`1hool00`00ooooo`07ool0023oo`03003ooooo
07Soo`03003ooooo07Soo`03003ooooo00Ooo`008?oo00<00?ooool0N?oo00<00?ooool0N?oo00<0
0?ooool01ooo000Pool00`00ooooo`1hool00`00ooooo`1hool00`00ooooo`07ool0023oo`03003o
oooo07Soo`03003ooooo07Soo`03003ooooo00Ooo`008?oo0P00NOoo00<00?ooool0Mooo0P002Ooo
000Pool00`00ooooo`1hool00`00ooooo`0Tool00`00ooooo`1Aool00`00ooooo`07ool0023oo`03
003ooooo07Soo`03003ooooo02Coo`03003ooooo057oo`03003ooooo00Ooo`008?oo00<00?ooool0
N?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool0
1ooo000Pool00`00ooooo`1hool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo07Soo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0N?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Hool4
0004ool00`00ooooo`1hool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`07ool001[oo`03003ooooo00?oo`03003ooooo07Soo`03003ooooo02?oo`80
02Koo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`006_oo00<00?ooool00ooo0`00
Wooo00<00?ooool08ooo0P009Ooo0P000ooo0`002Ooo000Jool00`00ooooo`03ool00`00ooooo`3c
ool00`00ooooo`07ool001[oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?oo`03003o
oooo00Ooo`006?oo0`001Ooom`002Ooo000Jool00`00ooooo`3oool4ool00?ooob7oo`00oooo8Ooo
003ooolQool008koo`03003ooooo00Koo`03003ooooo00goo`03003ooooo07Koo`00SOoo00<00?oo
ool02?oo00<00?ooool03Ooo00<00?ooool0MOoo002=ool00`00ooooo`02ool20004ool00`00oooo
o`07ool20004ool00`00ooooo`1eool008goo`05003oooooool00002ool00`00ooooo`0:ool01000
ooooo`000ooo00<00?ooool0MOoo002<ool00`00ooooo`02ool01000ooooo`003?oo00@00?ooool0
00Coo`03003ooooo07Coo`00SOoo00D00?ooooooo`0000;oo`03003ooooo00[oo`04003ooooo0003
ool00`00ooooo`1eool008goo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo
00<00?ooool0MOoo002>ool01000ooooo`000_oo00<00?ooool02_oo00@00?ooool000;oo`03003o
oooo07Koo`00T_oo0P003_oo0P00O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.904667, \
0.00256604, 0.000595111}}],

Cell[BoxData[
    \({827, 173, {0.8026`, 0.8496`}}\)], "Print"],

Cell[BoxData[
    \({910, 90, {0.8912`, 0.9268`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.37846 2.98178 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00696 -18 -4.5 ]
[-0.0125 .00696 0 4.5 ]
[-0.0125 .15605 -24 -4.5 ]
[-0.0125 .15605 0 4.5 ]
[-0.0125 .30514 -18 -4.5 ]
[-0.0125 .30514 0 4.5 ]
[-0.0125 .45423 -24 -4.5 ]
[-0.0125 .45423 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00696 m
.00625 .00696 L
s
[(0.8)] -0.0125 .00696 1 0 Mshowa
0 .15605 m
.00625 .15605 L
s
[(0.85)] -0.0125 .15605 1 0 Mshowa
0 .30514 m
.00625 .30514 L
s
[(0.9)] -0.0125 .30514 1 0 Mshowa
0 .45423 m
.00625 .45423 L
s
[(0.95)] -0.0125 .45423 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03678 m
.00375 .03678 L
s
0 .0666 m
.00375 .0666 L
s
0 .09642 m
.00375 .09642 L
s
0 .12623 m
.00375 .12623 L
s
0 .18587 m
.00375 .18587 L
s
0 .21569 m
.00375 .21569 L
s
0 .24551 m
.00375 .24551 L
s
0 .27532 m
.00375 .27532 L
s
0 .33496 m
.00375 .33496 L
s
0 .36478 m
.00375 .36478 L
s
0 .39459 m
.00375 .39459 L
s
0 .42441 m
.00375 .42441 L
s
0 .48405 m
.00375 .48405 L
s
0 .51387 m
.00375 .51387 L
s
0 .54368 m
.00375 .54368 L
s
0 .5735 m
.00375 .5735 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00696 m
1 .00696 L
s
.99375 .15605 m
1 .15605 L
s
.99375 .30514 m
1 .30514 L
s
.99375 .45423 m
1 .45423 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03678 m
1 .03678 L
s
.99625 .0666 m
1 .0666 L
s
.99625 .09642 m
1 .09642 L
s
.99625 .12623 m
1 .12623 L
s
.99625 .18587 m
1 .18587 L
s
.99625 .21569 m
1 .21569 L
s
.99625 .24551 m
1 .24551 L
s
.99625 .27532 m
1 .27532 L
s
.99625 .33496 m
1 .33496 L
s
.99625 .36478 m
1 .36478 L
s
.99625 .39459 m
1 .39459 L
s
.99625 .42441 m
1 .42441 L
s
.99625 .48405 m
1 .48405 L
s
.99625 .51387 m
1 .51387 L
s
.99625 .54368 m
1 .54368 L
s
.99625 .5735 m
1 .5735 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08747 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15486 L
s
.008 w
.18254 .33496 Mdot
.5 Mabswid
.18254 .2789 m
.18254 .38505 L
s
.008 w
.5 .5735 Mdot
.5 Mabswid
.5 .55084 m
.5 .58841 L
s
.008 w
.65873 .58841 Mdot
.5 Mabswid
.65873 .57052 m
.65873 .59795 L
s
.008 w
.81746 .59736 Mdot
.5 Mabswid
.81746 .58424 m
.81746 .60272 L
s
.008 w
.97619 .60034 Mdot
.5 Mabswid
.97619 .58901 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`005Ooo0P001?oo00<00?ooool00ooo0P001Oooi`00
4Ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool20003ool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
1000oooooooo0`004Ooo000Dool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
3ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=go
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool000koo`04003o
oooo0009ool20003ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`00
3ooo0P002_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo
00;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005?oo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005?oo00@0
0?ooool000_oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`005?oo00@00?ooool0
00Woo`<000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005?oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Eool2000:ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Vool2002jool2000Aool002Soo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;o
o`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool40004ool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P00
4Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073o
o`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<0
0?ooool0Booo0P004Ooo000Xool00`00ooooo`1_ool2000Sool00`00ooooo`1<ool00`00ooooo`0?
ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo
000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0U?oo00<0
0?ooool08Ooo0P008ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2002j
ool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
3ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
X_oo00<00?ooool0Nooo002Rool00`00ooooo`1kool008_oo`03003ooooo017oo`D000Koo`03003o
oooo07?oo`00R_oo00<00?ooool04_oo00@00?ooool000Soo`03003ooooo07;oo`00R_oo00<00?oo
ool01ooo00<00?ooool02Ooo00<00?oo00002?oo00<00?ooool0L_oo002:ool00`00ooooo`08ool0
0`00ooooo`09ool20008ool00`00ooooo`1bool008[oo`03003ooooo00;oo`8000Coo`03003ooooo
00[oo`03003ooooo00Koo`03003ooooo07;oo`00R_oo00D00?ooooooo`0000;oo`03003ooooo01Oo
o`03003ooooo07;oo`00ROoo00<00?ooool00_oo00@00?ooool000coo`T000Goo`03003ooooo077o
o`00R_oo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo07;oo`00R_oo00D00?oooooo
o`0000;oo`03003ooooo01Ooo`03003ooooo07;oo`00R_oo00D00?ooooooo`0000;oo`03003ooooo
00coo`@000Ooo`03003ooooo07;oo`00R_oo00<00?ooool00_oo0P004Ooo00<00?ooool01_oo00<0
0?ooool0L_oo002:ool00`00ooooo`0Eool00`00ooooo`06ool00`00ooooo`1bool008_oo`03003o
oooo01Coo`03003ooooo00Goo`03003ooooo07?oo`00X_oo00<00?ooool0Nooo002Pool3001mool0
0:;oo`03003ooooo07_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.780357, \
0.00273725, 0.00145713}}],

Cell[BoxData[
    \({590, 410, {0.5592`, 0.6202`}}\)], "Print"],

Cell[BoxData[
    \({778, 222, {0.7514`, 0.803`}}\)], "Print"],

Cell[BoxData[
    \({916, 84, {0.8978`, 0.9322`}}\)], "Print"],

Cell[BoxData[
    \({950, 50, {0.9352`, 0.9624`}}\)], "Print"],

Cell[BoxData[
    \({967, 33, {0.9546`, 0.977`}}\)], "Print"],

Cell[BoxData[
    \({984, 16, {0.9748`, 0.9906`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.74826 1.3644 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07038 -18 -4.5 ]
[-0.0125 .07038 0 4.5 ]
[-0.0125 .20682 -18 -4.5 ]
[-0.0125 .20682 0 4.5 ]
[-0.0125 .34326 -18 -4.5 ]
[-0.0125 .34326 0 4.5 ]
[-0.0125 .4797 -18 -4.5 ]
[-0.0125 .4797 0 4.5 ]
[-0.0125 .61614 -6 -4.5 ]
[-0.0125 .61614 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07038 m
.00625 .07038 L
s
[(0.6)] -0.0125 .07038 1 0 Mshowa
0 .20682 m
.00625 .20682 L
s
[(0.7)] -0.0125 .20682 1 0 Mshowa
0 .34326 m
.00625 .34326 L
s
[(0.8)] -0.0125 .34326 1 0 Mshowa
0 .4797 m
.00625 .4797 L
s
[(0.9)] -0.0125 .4797 1 0 Mshowa
0 .61614 m
.00625 .61614 L
s
[(1)] -0.0125 .61614 1 0 Mshowa
.125 Mabswid
0 .09767 m
.00375 .09767 L
s
0 .12496 m
.00375 .12496 L
s
0 .15225 m
.00375 .15225 L
s
0 .17954 m
.00375 .17954 L
s
0 .23411 m
.00375 .23411 L
s
0 .2614 m
.00375 .2614 L
s
0 .28869 m
.00375 .28869 L
s
0 .31598 m
.00375 .31598 L
s
0 .37055 m
.00375 .37055 L
s
0 .39784 m
.00375 .39784 L
s
0 .42513 m
.00375 .42513 L
s
0 .45242 m
.00375 .45242 L
s
0 .50699 m
.00375 .50699 L
s
0 .53428 m
.00375 .53428 L
s
0 .56157 m
.00375 .56157 L
s
0 .58886 m
.00375 .58886 L
s
0 .04309 m
.00375 .04309 L
s
0 .01581 m
.00375 .01581 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07038 m
1 .07038 L
s
.99375 .20682 m
1 .20682 L
s
.99375 .34326 m
1 .34326 L
s
.99375 .4797 m
1 .4797 L
s
.99375 .61614 m
1 .61614 L
s
.125 Mabswid
.99625 .09767 m
1 .09767 L
s
.99625 .12496 m
1 .12496 L
s
.99625 .15225 m
1 .15225 L
s
.99625 .17954 m
1 .17954 L
s
.99625 .23411 m
1 .23411 L
s
.99625 .2614 m
1 .2614 L
s
.99625 .28869 m
1 .28869 L
s
.99625 .31598 m
1 .31598 L
s
.99625 .37055 m
1 .37055 L
s
.99625 .39784 m
1 .39784 L
s
.99625 .42513 m
1 .42513 L
s
.99625 .45242 m
1 .45242 L
s
.99625 .50699 m
1 .50699 L
s
.99625 .53428 m
1 .53428 L
s
.99625 .56157 m
1 .56157 L
s
.99625 .58886 m
1 .58886 L
s
.99625 .04309 m
1 .04309 L
s
.99625 .01581 m
1 .01581 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05674 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09794 L
s
.008 w
.18254 .31325 Mdot
.5 Mabswid
.18254 .27695 m
.18254 .34736 L
s
.008 w
.5 .50153 Mdot
.5 Mabswid
.5 .4767 m
.5 .52364 L
s
.008 w
.65873 .54792 Mdot
.5 Mabswid
.65873 .52773 m
.65873 .56484 L
s
.008 w
.81746 .57112 Mdot
.5 Mabswid
.81746 .5542 m
.81746 .58476 L
s
.008 w
.97619 .59431 Mdot
.5 Mabswid
.97619 .58176 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool20003ool00`00ooooo`3L
ool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002Ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo
00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09_oo0P00^_oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`8002Soo`03003ooooo0;Ooo`<001Coo`004Ooo00@00?ooool000Woo`8000Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo
00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000oooo
o`002ooo00<00?ooool00_oo0P00LOoo00<00?ooool0K_oo0`005?oo000Aool01000ooooo`002Ooo
0`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;o
o`8000[oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0Kooo0P00L_oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03
003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`2hool2000Yool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`007Ooo10001?oo00<00?ooool0hooo
00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`8000?oo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`04003oooooool3000Dool001oo
o`03003ooooo00?oonL001Coo`007ooo00<00?ooool0o_oo000Mool3003oool1ool001ooo`03003o
oooo0?koo`00oooo8Ooo002Mool4001oool009goo`03003ooooo083oo`00R?oo00<00?ooool04ooo
00<00?ooool01_oo00<00?ooool0M_oo0027ool00`00ooooo`0Eool00`00ooooo`06ool00`00oooo
o`1eool008Ooo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo00Goo`03003ooooo07Goo`00
Qooo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000Ooo`03003ooooo07Goo`00Qooo00<0
0?ooool00_oo0P001?oo00<00?ooool02Ooo0P002?oo00<00?ooool0MOoo0027ool01@00oooooooo
00000_oo00<00?ooool05ooo00<00?ooool0MOoo0026ool00`00ooooo`02ool01000ooooo`003?oo
2@001Ooo00<00?ooool0M?oo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0
MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0027ool01@00oooo
oooo00000_oo00<00?ooool03?oo10001ooo00<00?ooool0MOoo0027ool00`00ooooo`02ool2000A
ool00`00ooooo`06ool00`00ooooo`1eool008Ooo`03003ooooo01Goo`03003ooooo00Koo`03003o
oooo07Goo`00R?oo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool0M_oo002Oool00`00oooo
o`1nool009goo`<0083oo`00Wooo00<00?ooool0O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.510593, \
0.00273725, 0.00318443}}],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({191, 809, {0.1674`, 0.2162`}}\)], "Print"],

Cell[BoxData[
    \({571, 429, {0.5402`, 0.6016`}}\)], "Print"],

Cell[BoxData[
    \({688, 312, {0.6588`, 0.7162`}}\)], "Print"],

Cell[BoxData[
    \({783, 217, {0.7566`, 0.8078`}}\)], "Print"],

Cell[BoxData[
    \({814, 186, {0.789`, 0.8372`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0111787 0.707286 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01118 -6 -4.5 ]
[-0.0125 .01118 0 4.5 ]
[-0.0125 .15264 -18 -4.5 ]
[-0.0125 .15264 0 4.5 ]
[-0.0125 .29409 -18 -4.5 ]
[-0.0125 .29409 0 4.5 ]
[-0.0125 .43555 -18 -4.5 ]
[-0.0125 .43555 0 4.5 ]
[-0.0125 .57701 -18 -4.5 ]
[-0.0125 .57701 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01118 m
.00625 .01118 L
s
[(0)] -0.0125 .01118 1 0 Mshowa
0 .15264 m
.00625 .15264 L
s
[(0.2)] -0.0125 .15264 1 0 Mshowa
0 .29409 m
.00625 .29409 L
s
[(0.4)] -0.0125 .29409 1 0 Mshowa
0 .43555 m
.00625 .43555 L
s
[(0.6)] -0.0125 .43555 1 0 Mshowa
0 .57701 m
.00625 .57701 L
s
[(0.8)] -0.0125 .57701 1 0 Mshowa
.125 Mabswid
0 .04654 m
.00375 .04654 L
s
0 .08191 m
.00375 .08191 L
s
0 .11727 m
.00375 .11727 L
s
0 .188 m
.00375 .188 L
s
0 .22336 m
.00375 .22336 L
s
0 .25873 m
.00375 .25873 L
s
0 .32946 m
.00375 .32946 L
s
0 .36482 m
.00375 .36482 L
s
0 .40019 m
.00375 .40019 L
s
0 .47091 m
.00375 .47091 L
s
0 .50628 m
.00375 .50628 L
s
0 .54164 m
.00375 .54164 L
s
0 .61237 m
.00375 .61237 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01118 m
1 .01118 L
s
.99375 .15264 m
1 .15264 L
s
.99375 .29409 m
1 .29409 L
s
.99375 .43555 m
1 .43555 L
s
.99375 .57701 m
1 .57701 L
s
.125 Mabswid
.99625 .04654 m
1 .04654 L
s
.99625 .08191 m
1 .08191 L
s
.99625 .11727 m
1 .11727 L
s
.99625 .188 m
1 .188 L
s
.99625 .22336 m
1 .22336 L
s
.99625 .25873 m
1 .25873 L
s
.99625 .32946 m
1 .32946 L
s
.99625 .36482 m
1 .36482 L
s
.99625 .40019 m
1 .40019 L
s
.99625 .47091 m
1 .47091 L
s
.99625 .50628 m
1 .50628 L
s
.99625 .54164 m
1 .54164 L
s
.99625 .61237 m
1 .61237 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01825 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02363 L
s
.008 w
.18254 .14627 Mdot
.5 Mabswid
.18254 .12958 m
.18254 .16409 L
s
.008 w
.5 .41504 Mdot
.5 Mabswid
.5 .39325 m
.5 .43668 L
s
.008 w
.65873 .49779 Mdot
.5 Mabswid
.65873 .47714 m
.65873 .51774 L
s
.008 w
.81746 .56498 Mdot
.5 Mabswid
.81746 .54631 m
.81746 .58252 L
s
.008 w
.97619 .58691 Mdot
.5 Mabswid
.97619 .56923 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Nool20005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool2003Rool3000D
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001go
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001goo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo
02Koo`800;_oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`80
02Soo`03003ooooo0;Ooo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0007ool50004ool2003Rool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001b
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000oooo
o`002?oo00@00?ooool000Coo`80077oo`03003ooooo06koo`<001Coo`004Ooo00@00?ooool000So
o`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0
01;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;Soo`8002?oo`03003ooooo00?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
0P00^_oo00<00?ooool08Ooo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03
003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool00_oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool04_oo000UoooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Wooo00<00?ooool0O_oo002Oool00`00ooooo`1nool008Soo`03003ooooo017oo`D0
00Koo`03003ooooo07Koo`00Qooo00<00?ooool04_oo00@00?ooool000Soo`03003ooooo07Goo`00
Qooo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo00<00?ooool0MOoo0027ool00`00
ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1eool008Ooo`03003ooooo00;oo`8000Co
o`03003ooooo00[oo`03003ooooo00Koo`03003ooooo07Goo`00Qooo00D00?ooooooo`0000;oo`03
003ooooo01Ooo`03003ooooo07Goo`00Q_oo00<00?ooool00_oo00@00?ooool000coo`T000Goo`03
003ooooo07Coo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo07Goo`00Qooo
00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo07Goo`00Qooo00D00?ooooooo`0000;o
o`03003ooooo00goo`8000Soo`03003ooooo07Goo`00Qooo00<00?ooool00_oo0P003ooo00@00?oo
ool000Ooo`03003ooooo07Goo`00Qooo00<00?ooool05_oo00<00?ooool01Ooo00<00?ooool0MOoo
0028ool00`00ooooo`0Cool20007ool00`00ooooo`1fool00:3oo`03003ooooo07goo`00WOoo00@0
0?ooool007ooo`00W_oo0P00P?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0887696, \
0.00273725, 0.00614298}}],

Cell[BoxData[
    \({839, 161, {0.8154`, 0.861`}}\)], "Print"],

Cell[BoxData[
    \({935, 65, {0.9186`, 0.9492`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.58522 3.18854 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04533 -30 -4.5 ]
[-0.0125 .04533 0 4.5 ]
[-0.0125 .12504 -24 -4.5 ]
[-0.0125 .12504 0 4.5 ]
[-0.0125 .20475 -30 -4.5 ]
[-0.0125 .20475 0 4.5 ]
[-0.0125 .28447 -18 -4.5 ]
[-0.0125 .28447 0 4.5 ]
[-0.0125 .36418 -30 -4.5 ]
[-0.0125 .36418 0 4.5 ]
[-0.0125 .44389 -24 -4.5 ]
[-0.0125 .44389 0 4.5 ]
[-0.0125 .52361 -30 -4.5 ]
[-0.0125 .52361 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04533 m
.00625 .04533 L
s
[(0.825)] -0.0125 .04533 1 0 Mshowa
0 .12504 m
.00625 .12504 L
s
[(0.85)] -0.0125 .12504 1 0 Mshowa
0 .20475 m
.00625 .20475 L
s
[(0.875)] -0.0125 .20475 1 0 Mshowa
0 .28447 m
.00625 .28447 L
s
[(0.9)] -0.0125 .28447 1 0 Mshowa
0 .36418 m
.00625 .36418 L
s
[(0.925)] -0.0125 .36418 1 0 Mshowa
0 .44389 m
.00625 .44389 L
s
[(0.95)] -0.0125 .44389 1 0 Mshowa
0 .52361 m
.00625 .52361 L
s
[(0.975)] -0.0125 .52361 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06127 m
.00375 .06127 L
s
0 .07721 m
.00375 .07721 L
s
0 .09315 m
.00375 .09315 L
s
0 .1091 m
.00375 .1091 L
s
0 .14098 m
.00375 .14098 L
s
0 .15692 m
.00375 .15692 L
s
0 .17287 m
.00375 .17287 L
s
0 .18881 m
.00375 .18881 L
s
0 .22069 m
.00375 .22069 L
s
0 .23664 m
.00375 .23664 L
s
0 .25258 m
.00375 .25258 L
s
0 .26852 m
.00375 .26852 L
s
0 .30041 m
.00375 .30041 L
s
0 .31635 m
.00375 .31635 L
s
0 .33229 m
.00375 .33229 L
s
0 .34824 m
.00375 .34824 L
s
0 .38012 m
.00375 .38012 L
s
0 .39606 m
.00375 .39606 L
s
0 .41201 m
.00375 .41201 L
s
0 .42795 m
.00375 .42795 L
s
0 .45983 m
.00375 .45983 L
s
0 .47578 m
.00375 .47578 L
s
0 .49172 m
.00375 .49172 L
s
0 .50766 m
.00375 .50766 L
s
0 .53955 m
.00375 .53955 L
s
0 .55549 m
.00375 .55549 L
s
0 .57143 m
.00375 .57143 L
s
0 .58738 m
.00375 .58738 L
s
0 .02938 m
.00375 .02938 L
s
0 .01344 m
.00375 .01344 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04533 m
1 .04533 L
s
.99375 .12504 m
1 .12504 L
s
.99375 .20475 m
1 .20475 L
s
.99375 .28447 m
1 .28447 L
s
.99375 .36418 m
1 .36418 L
s
.99375 .44389 m
1 .44389 L
s
.99375 .52361 m
1 .52361 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06127 m
1 .06127 L
s
.99625 .07721 m
1 .07721 L
s
.99625 .09315 m
1 .09315 L
s
.99625 .1091 m
1 .1091 L
s
.99625 .14098 m
1 .14098 L
s
.99625 .15692 m
1 .15692 L
s
.99625 .17287 m
1 .17287 L
s
.99625 .18881 m
1 .18881 L
s
.99625 .22069 m
1 .22069 L
s
.99625 .23664 m
1 .23664 L
s
.99625 .25258 m
1 .25258 L
s
.99625 .26852 m
1 .26852 L
s
.99625 .30041 m
1 .30041 L
s
.99625 .31635 m
1 .31635 L
s
.99625 .33229 m
1 .33229 L
s
.99625 .34824 m
1 .34824 L
s
.99625 .38012 m
1 .38012 L
s
.99625 .39606 m
1 .39606 L
s
.99625 .41201 m
1 .41201 L
s
.99625 .42795 m
1 .42795 L
s
.99625 .45983 m
1 .45983 L
s
.99625 .47578 m
1 .47578 L
s
.99625 .49172 m
1 .49172 L
s
.99625 .50766 m
1 .50766 L
s
.99625 .53955 m
1 .53955 L
s
.99625 .55549 m
1 .55549 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .58738 m
1 .58738 L
s
.99625 .02938 m
1 .02938 L
s
.99625 .01344 m
1 .01344 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08996 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .16011 L
s
.008 w
.18254 .39606 Mdot
.5 Mabswid
.18254 .34377 m
.18254 .44134 L
s
.008 w
.5 .55549 Mdot
.5 Mabswid
.5 .52679 m
.5 .5759 L
s
.008 w
.65873 .59056 Mdot
.5 Mabswid
.65873 .57335 m
.65873 .59949 L
s
.008 w
.81746 .59694 Mdot
.5 Mabswid
.81746 .58291 m
.81746 .60268 L
s
.008 w
.97619 .60013 Mdot
.5 Mabswid
.97619 .58801 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`003?oo
0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000>
ool000_oo`04003ooooo0009ool20005ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`003?oo0P002_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool0
gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo
0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=goo`8000koo`004_oo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004Ooo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000>ool0
017oo`04003ooooo0009ool20003ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004_oo0P002_oo0P000ooo
10001?oo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo
00<00?ooool03?oo000[ool00`00ooooo`3Rool2000>ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<
ool002_oo`03003ooooo0>;oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000<ool2
0004ool00`00ooooo`03ool20004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00oooo
o`0<ool000_oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo
00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00Coo`03003ooooo00;oo`800>;oo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003o
ooooool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`001Ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0h_oo0P003_oo000<
ool2000:ool20003ool40002ool40004ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003o
oooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00oooo
o`3Rool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<0
0?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>;oo`8000ko
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool0
02_oo`03003ooooo0>;oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000Hool20004
ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00
ooooo`02ool2003Rool3000>ool001Ooo`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
3?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00coo`00
6?oo0P002_oo0P001Ooo00<00?ooool0h_oo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<
ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0h_oo0P003_oo000[ool0
0`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<0
0?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Rool2000>ool002_oo`03003ooooo0>?o
o`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Soo`8000koo`00
3?oo0P001?oo00<00?ooool00_oo0`000ooo10000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000Soo`03003ooooo00;oo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`002ooo00@00?ooool000_oo`05003ooooo
ool00007ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool09ooo00<00?ooool0^?oo0P003_oo000[ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool0
0`00ooooo`0Vool2002jool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0W
ool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00co
o`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Soo`8000koo`00
:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Bool20004ool00`00ooooo`02
ool30003ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0017oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0<ool0017oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool2003Rool3000>
ool0017oo`04003ooooo0009ool30002ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool0017o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
3?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>;oo`80
00koo`004_oo0P002_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00
ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?oo
ool0h_oo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03
003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Rool2000>
ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo
000[ool00`00ooooo`3Rool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P00
1?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool0
3?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00;oo`800>;oo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`001Ooo00@00?ooool000Ooo`03003ooooo073oo`03003ooooo073oo`03003ooooo00coo`002ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004ool00`00
ooooo`1`ool00`00ooooo`1_ool2000>ool002_oo`03003ooooo073oo`03003ooooo073oo`03003o
oooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00oooo
o`1`ool00`00ooooo`1_ool2000>ool002_oo`03003ooooo06ooo`8007;oo`03003ooooo00coo`00
:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo027oo`03003ooooo04_o
o`8000koo`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03?oo
000[ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0<ool002_oo`03003ooooo09Coo`03
003ooooo02;oo`03003ooooo02Ooo`03003ooooo00coo`00:ooo00<00?ooool0U?oo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000Sool40004ool00`00ooooo`2Dool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?o
o`03003ooooo09Coo`03003ooooo027oo`8002?oo`03003ooooo00?oo`03003ooooo00coo`009Ooo
00<00?ooool00ooo0P00^_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`009Ooo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`<000Goo`03003ooooo00;oo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00oooi`003_oo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool009Koo`03003ooooo08Ooo`00U_oo00<00?ooool0Qooo002>ool00`00oooo
o`02ool5000Eool00`00ooooo`1`ool008goo`03003ooooo00?oo`04003ooooo000Gool00`00oooo
o`1_ool008goo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00koo`03003ooooo06ooo`00
SOoo00<00?ooool01Ooo0P001ooo00<00?ooool03Ooo00<00?ooool0Kooo002=ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`07ool20004ool00`00ooooo`1_ool008goo`03003ooooo01Oo
o`04003ooooo0003ool00`00ooooo`1_ool008coo`03003ooooo00?oo`P000goo`04003ooooo0004
ool00`00ooooo`1^ool008goo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1_ool008go
o`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1_ool008goo`03003ooooo00Coo`@000oo
o`04003ooooo0003ool00`00ooooo`1_ool008goo`03003ooooo00Koo`03003ooooo00ooo`8000Co
o`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<00?ooool05Ooo00<00?ooool0Kooo002>ool0
0`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`1`ool009Koo`03003ooooo08Ooo`00U?oo0`00
ROoo002Fool00`00ooooo`27ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.7946, \
0.00273725, 0.00136264}}],

Cell[BoxData[
    \({656, 344, {0.6262`, 0.685`}}\)], "Print"],

Cell[BoxData[
    \({826, 174, {0.8016`, 0.8486`}}\)], "Print"],

Cell[BoxData[
    \({952, 48, {0.9376`, 0.9642`}}\)], "Print"],

Cell[BoxData[
    \({976, 24, {0.9652`, 0.9844`}}\)], "Print"],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.984698 1.596 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0527 -24 -4.5 ]
[-0.0125 .0527 0 4.5 ]
[-0.0125 .1325 -18 -4.5 ]
[-0.0125 .1325 0 4.5 ]
[-0.0125 .2123 -24 -4.5 ]
[-0.0125 .2123 0 4.5 ]
[-0.0125 .2921 -18 -4.5 ]
[-0.0125 .2921 0 4.5 ]
[-0.0125 .3719 -24 -4.5 ]
[-0.0125 .3719 0 4.5 ]
[-0.0125 .4517 -18 -4.5 ]
[-0.0125 .4517 0 4.5 ]
[-0.0125 .5315 -24 -4.5 ]
[-0.0125 .5315 0 4.5 ]
[-0.0125 .6113 -6 -4.5 ]
[-0.0125 .6113 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0527 m
.00625 .0527 L
s
[(0.65)] -0.0125 .0527 1 0 Mshowa
0 .1325 m
.00625 .1325 L
s
[(0.7)] -0.0125 .1325 1 0 Mshowa
0 .2123 m
.00625 .2123 L
s
[(0.75)] -0.0125 .2123 1 0 Mshowa
0 .2921 m
.00625 .2921 L
s
[(0.8)] -0.0125 .2921 1 0 Mshowa
0 .3719 m
.00625 .3719 L
s
[(0.85)] -0.0125 .3719 1 0 Mshowa
0 .4517 m
.00625 .4517 L
s
[(0.9)] -0.0125 .4517 1 0 Mshowa
0 .5315 m
.00625 .5315 L
s
[(0.95)] -0.0125 .5315 1 0 Mshowa
0 .6113 m
.00625 .6113 L
s
[(1)] -0.0125 .6113 1 0 Mshowa
.125 Mabswid
0 .06866 m
.00375 .06866 L
s
0 .08462 m
.00375 .08462 L
s
0 .10058 m
.00375 .10058 L
s
0 .11654 m
.00375 .11654 L
s
0 .14846 m
.00375 .14846 L
s
0 .16442 m
.00375 .16442 L
s
0 .18038 m
.00375 .18038 L
s
0 .19634 m
.00375 .19634 L
s
0 .22826 m
.00375 .22826 L
s
0 .24422 m
.00375 .24422 L
s
0 .26018 m
.00375 .26018 L
s
0 .27614 m
.00375 .27614 L
s
0 .30806 m
.00375 .30806 L
s
0 .32402 m
.00375 .32402 L
s
0 .33998 m
.00375 .33998 L
s
0 .35594 m
.00375 .35594 L
s
0 .38786 m
.00375 .38786 L
s
0 .40382 m
.00375 .40382 L
s
0 .41978 m
.00375 .41978 L
s
0 .43574 m
.00375 .43574 L
s
0 .46766 m
.00375 .46766 L
s
0 .48362 m
.00375 .48362 L
s
0 .49958 m
.00375 .49958 L
s
0 .51554 m
.00375 .51554 L
s
0 .54746 m
.00375 .54746 L
s
0 .56342 m
.00375 .56342 L
s
0 .57938 m
.00375 .57938 L
s
0 .59534 m
.00375 .59534 L
s
0 .03674 m
.00375 .03674 L
s
0 .02078 m
.00375 .02078 L
s
0 .00482 m
.00375 .00482 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0527 m
1 .0527 L
s
.99375 .1325 m
1 .1325 L
s
.99375 .2123 m
1 .2123 L
s
.99375 .2921 m
1 .2921 L
s
.99375 .3719 m
1 .3719 L
s
.99375 .4517 m
1 .4517 L
s
.99375 .5315 m
1 .5315 L
s
.99375 .6113 m
1 .6113 L
s
.125 Mabswid
.99625 .06866 m
1 .06866 L
s
.99625 .08462 m
1 .08462 L
s
.99625 .10058 m
1 .10058 L
s
.99625 .11654 m
1 .11654 L
s
.99625 .14846 m
1 .14846 L
s
.99625 .16442 m
1 .16442 L
s
.99625 .18038 m
1 .18038 L
s
.99625 .19634 m
1 .19634 L
s
.99625 .22826 m
1 .22826 L
s
.99625 .24422 m
1 .24422 L
s
.99625 .26018 m
1 .26018 L
s
.99625 .27614 m
1 .27614 L
s
.99625 .30806 m
1 .30806 L
s
.99625 .32402 m
1 .32402 L
s
.99625 .33998 m
1 .33998 L
s
.99625 .35594 m
1 .35594 L
s
.99625 .38786 m
1 .38786 L
s
.99625 .40382 m
1 .40382 L
s
.99625 .41978 m
1 .41978 L
s
.99625 .43574 m
1 .43574 L
s
.99625 .46766 m
1 .46766 L
s
.99625 .48362 m
1 .48362 L
s
.99625 .49958 m
1 .49958 L
s
.99625 .51554 m
1 .51554 L
s
.99625 .54746 m
1 .54746 L
s
.99625 .56342 m
1 .56342 L
s
.99625 .57938 m
1 .57938 L
s
.99625 .59534 m
1 .59534 L
s
.99625 .03674 m
1 .03674 L
s
.99625 .02078 m
1 .02078 L
s
.99625 .00482 m
1 .00482 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .06228 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .10856 L
s
.008 w
.18254 .3336 Mdot
.5 Mabswid
.18254 .29465 m
.18254 .36966 L
s
.008 w
.5 .53469 Mdot
.5 Mabswid
.5 .51171 m
.5 .55416 L
s
.008 w
.65873 .57299 Mdot
.5 Mabswid
.65873 .55576 m
.65873 .5864 L
s
.008 w
.81746 .59055 Mdot
.5 Mabswid
.81746 .57714 m
.81746 .60013 L
s
.008 w
.97619 .59534 Mdot
.5 Mabswid
.97619 .58321 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000oooo
o`002?oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000>ool01000ooooo`002?oo00<00?ooool00ooo00<00?ooool01Ooo00<00?oo
ool00_oo00<00?ooool0gOoo0P004Ooo000?ool2000:ool30002ool40004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Eool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0?ool0
01Coo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04
003ooooo000:ool00`00ooooo`03ool2003Rool3000Aool001Coo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool03ooo000Eool20009ool40004ool00`00ooooo`3Rool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80
017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000?ool2
0004ool00`00ooooo`03ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Sool00`00oooo
o`0?ool000koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool2003Rool3000Aool0
00koo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool0
00ooo`8000Woo`@000;oo`@000Coo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`005Ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
3ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`00
5?oo00@00?ooool000Soo`04003ooooo0004ool2000Xool00`00ooooo`2gool3000Aool001Coo`04
003ooooo0009ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Soo`80017o
o`005Ooo0P002_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09_oo0P00^ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool20003
ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P00
0ooo10001?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>;oo`80017oo`005Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<0
0?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`004Ooo000D
ool01000ooooo`002Ooo0`001?oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo
0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo
000Xool00`00ooooo`1`ool00`00ooooo`1_ool2000Aool002Soo`03003ooooo073oo`03003ooooo
073oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00<00?ooool00ooo00<00?ooool00_oo0P00LOoo00<00?ooool0K_oo0`004Ooo000>ool01000
ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0Kooo0P00L_oo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`1`ool00`00ooooo`1_ool2000Aool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo073oo`03
003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002So
o`03003ooooo09Coo`03003ooooo04_oo`80017oo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03
003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0
U?oo00<00?ooool08_oo00<00?ooool09_oo0P004Ooo000Xool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0^?oo0P008ooo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool0023oo`@000Coo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`008_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000Rool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`008?oo0`00
oOoo000Rool00`00ooooo`3kool00?ooob7oo`00oooo8Ooo002@ool00`00ooooo`0Cool00`00oooo
o`1gool0093oo`03003ooooo01?oo`03003ooooo07Ooo`00R?oo00<00?ooool00_oo1@004Ooo1@00
1Ooo00<00?ooool0L?oo0027ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03
003ooooo06ooo`00Qooo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool02_oo00<00?oo0000
1ooo00<00?ooool0Kooo0027ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00
ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo00Go
o`03003ooooo06ooo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0026ool00`00ooooo`03ool8
000=ool90005ool00`00ooooo`1^ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<0
0?ooool09?oo00<00?ooool0Kooo0027ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1_
ool008Ooo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo
00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0Kooo0028ool00`00oooo
o`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1`ool0093oo`03003ooooo01?oo`03
003ooooo07Ooo`00S_oo0`004ooo0`00NOoo002@ool00`00ooooo`0Cool00`00ooooo`1gool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.584644, \
0.00273725, 0.00272233}}],

Cell[BoxData[
    \({326, 674, {0.2974`, 0.3556`}}\)], "Print"],

Cell[BoxData[
    \({572, 428, {0.5412`, 0.6026`}}\)], "Print"],

Cell[BoxData[
    \({826, 174, {0.8016`, 0.8486`}}\)], "Print"],

Cell[BoxData[
    \({894, 106, {0.8738`, 0.912`}}\)], "Print"],

Cell[BoxData[
    \({915, 85, {0.8966`, 0.9312`}}\)], "Print"],

Cell[BoxData[
    \({953, 47, {0.9386`, 0.965`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.247494 0.881671 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01701 -18 -4.5 ]
[-0.0125 .01701 0 4.5 ]
[-0.0125 .10517 -18 -4.5 ]
[-0.0125 .10517 0 4.5 ]
[-0.0125 .19334 -18 -4.5 ]
[-0.0125 .19334 0 4.5 ]
[-0.0125 .28151 -18 -4.5 ]
[-0.0125 .28151 0 4.5 ]
[-0.0125 .36968 -18 -4.5 ]
[-0.0125 .36968 0 4.5 ]
[-0.0125 .45784 -18 -4.5 ]
[-0.0125 .45784 0 4.5 ]
[-0.0125 .54601 -18 -4.5 ]
[-0.0125 .54601 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01701 m
.00625 .01701 L
s
[(0.3)] -0.0125 .01701 1 0 Mshowa
0 .10517 m
.00625 .10517 L
s
[(0.4)] -0.0125 .10517 1 0 Mshowa
0 .19334 m
.00625 .19334 L
s
[(0.5)] -0.0125 .19334 1 0 Mshowa
0 .28151 m
.00625 .28151 L
s
[(0.6)] -0.0125 .28151 1 0 Mshowa
0 .36968 m
.00625 .36968 L
s
[(0.7)] -0.0125 .36968 1 0 Mshowa
0 .45784 m
.00625 .45784 L
s
[(0.8)] -0.0125 .45784 1 0 Mshowa
0 .54601 m
.00625 .54601 L
s
[(0.9)] -0.0125 .54601 1 0 Mshowa
.125 Mabswid
0 .03464 m
.00375 .03464 L
s
0 .05227 m
.00375 .05227 L
s
0 .06991 m
.00375 .06991 L
s
0 .08754 m
.00375 .08754 L
s
0 .12281 m
.00375 .12281 L
s
0 .14044 m
.00375 .14044 L
s
0 .15807 m
.00375 .15807 L
s
0 .17571 m
.00375 .17571 L
s
0 .21098 m
.00375 .21098 L
s
0 .22861 m
.00375 .22861 L
s
0 .24624 m
.00375 .24624 L
s
0 .26388 m
.00375 .26388 L
s
0 .29914 m
.00375 .29914 L
s
0 .31678 m
.00375 .31678 L
s
0 .33441 m
.00375 .33441 L
s
0 .35204 m
.00375 .35204 L
s
0 .38731 m
.00375 .38731 L
s
0 .40494 m
.00375 .40494 L
s
0 .42258 m
.00375 .42258 L
s
0 .44021 m
.00375 .44021 L
s
0 .47548 m
.00375 .47548 L
s
0 .49311 m
.00375 .49311 L
s
0 .51074 m
.00375 .51074 L
s
0 .52838 m
.00375 .52838 L
s
0 .56364 m
.00375 .56364 L
s
0 .58128 m
.00375 .58128 L
s
0 .59891 m
.00375 .59891 L
s
0 .61654 m
.00375 .61654 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01701 m
1 .01701 L
s
.99375 .10517 m
1 .10517 L
s
.99375 .19334 m
1 .19334 L
s
.99375 .28151 m
1 .28151 L
s
.99375 .36968 m
1 .36968 L
s
.99375 .45784 m
1 .45784 L
s
.99375 .54601 m
1 .54601 L
s
.125 Mabswid
.99625 .03464 m
1 .03464 L
s
.99625 .05227 m
1 .05227 L
s
.99625 .06991 m
1 .06991 L
s
.99625 .08754 m
1 .08754 L
s
.99625 .12281 m
1 .12281 L
s
.99625 .14044 m
1 .14044 L
s
.99625 .15807 m
1 .15807 L
s
.99625 .17571 m
1 .17571 L
s
.99625 .21098 m
1 .21098 L
s
.99625 .22861 m
1 .22861 L
s
.99625 .24624 m
1 .24624 L
s
.99625 .26388 m
1 .26388 L
s
.99625 .29914 m
1 .29914 L
s
.99625 .31678 m
1 .31678 L
s
.99625 .33441 m
1 .33441 L
s
.99625 .35204 m
1 .35204 L
s
.99625 .38731 m
1 .38731 L
s
.99625 .40494 m
1 .40494 L
s
.99625 .42258 m
1 .42258 L
s
.99625 .44021 m
1 .44021 L
s
.99625 .47548 m
1 .47548 L
s
.99625 .49311 m
1 .49311 L
s
.99625 .51074 m
1 .51074 L
s
.99625 .52838 m
1 .52838 L
s
.99625 .56364 m
1 .56364 L
s
.99625 .58128 m
1 .58128 L
s
.99625 .59891 m
1 .59891 L
s
.99625 .61654 m
1 .61654 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03993 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .06603 L
s
.008 w
.18254 .25682 Mdot
.5 Mabswid
.18254 .22967 m
.18254 .2838 L
s
.008 w
.5 .48077 Mdot
.5 Mabswid
.5 .45925 m
.5 .50069 L
s
.008 w
.65873 .54072 Mdot
.5 Mabswid
.65873 .52291 m
.65873 .55659 L
s
.008 w
.81746 .55924 Mdot
.5 Mabswid
.81746 .54301 m
.81746 .57352 L
s
.008 w
.97619 .59274 Mdot
.5 Mabswid
.97619 .58004 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02
ool20003ool00`00ooooo`3Lool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool2000:ool20005ool00`00
ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`80
01Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0
017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`00
2?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2h
ool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool2000Xool00`00ooooo`2gool3000Dool0017o
o`04003ooooo0008ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Co
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Woo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Bool001;oo`8000Woo`@000Coo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`80
077oo`03003ooooo06koo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool2000:ool20005ool00`00oooo
o`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0U?oo00<00?ooool0
8_oo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00
UOoo00<00?ooool08_oo00<00?ooool09Ooo0`005?oo000Aool01000ooooo`002Ooo0`001?oo00<0
0?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Dool00`00ooooo`0Rool0
0`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0;Soo`8002Soo`80
01Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02
ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`8001Coo`009Oooi`005?oo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`03003ooooo017oo`@007_oo`00SOoo00<0
0?ooool04Ooo00<00?ooool0O?oo0025ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00
ooooo`1cool008Coo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1b
ool008Coo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo00Coo`03003o
oooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02Ooo00@00?ooool000Koo`03003o
oooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02_oo0P001ooo00<00?oo
ool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003ooooo00?oo`P000goo`T0
00Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`0T
ool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo07;oo`00Q?oo
00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00oooo
o`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03
003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?ooool04ooo00<00?ooool0
N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.222177, \
0.00273725, 0.00492796}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({315, 685, {0.2866`, 0.3442`}}\)], "Print"],

Cell[BoxData[
    \({469, 531, {0.4382`, 0.5`}}\)], "Print"],

Cell[BoxData[
    \({594, 406, {0.5634`, 0.6242`}}\)], "Print"],

Cell[BoxData[
    \({694, 306, {0.665`, 0.7222`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.815015 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09622 -18 -4.5 ]
[-0.0125 .09622 0 4.5 ]
[-0.0125 .17772 -18 -4.5 ]
[-0.0125 .17772 0 4.5 ]
[-0.0125 .25922 -18 -4.5 ]
[-0.0125 .25922 0 4.5 ]
[-0.0125 .34072 -18 -4.5 ]
[-0.0125 .34072 0 4.5 ]
[-0.0125 .42222 -18 -4.5 ]
[-0.0125 .42222 0 4.5 ]
[-0.0125 .50372 -18 -4.5 ]
[-0.0125 .50372 0 4.5 ]
[-0.0125 .58523 -18 -4.5 ]
[-0.0125 .58523 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09622 m
.00625 .09622 L
s
[(0.1)] -0.0125 .09622 1 0 Mshowa
0 .17772 m
.00625 .17772 L
s
[(0.2)] -0.0125 .17772 1 0 Mshowa
0 .25922 m
.00625 .25922 L
s
[(0.3)] -0.0125 .25922 1 0 Mshowa
0 .34072 m
.00625 .34072 L
s
[(0.4)] -0.0125 .34072 1 0 Mshowa
0 .42222 m
.00625 .42222 L
s
[(0.5)] -0.0125 .42222 1 0 Mshowa
0 .50372 m
.00625 .50372 L
s
[(0.6)] -0.0125 .50372 1 0 Mshowa
0 .58523 m
.00625 .58523 L
s
[(0.7)] -0.0125 .58523 1 0 Mshowa
.125 Mabswid
0 .03102 m
.00375 .03102 L
s
0 .04732 m
.00375 .04732 L
s
0 .06362 m
.00375 .06362 L
s
0 .07992 m
.00375 .07992 L
s
0 .11252 m
.00375 .11252 L
s
0 .12882 m
.00375 .12882 L
s
0 .14512 m
.00375 .14512 L
s
0 .16142 m
.00375 .16142 L
s
0 .19402 m
.00375 .19402 L
s
0 .21032 m
.00375 .21032 L
s
0 .22662 m
.00375 .22662 L
s
0 .24292 m
.00375 .24292 L
s
0 .27552 m
.00375 .27552 L
s
0 .29182 m
.00375 .29182 L
s
0 .30812 m
.00375 .30812 L
s
0 .32442 m
.00375 .32442 L
s
0 .35702 m
.00375 .35702 L
s
0 .37332 m
.00375 .37332 L
s
0 .38962 m
.00375 .38962 L
s
0 .40592 m
.00375 .40592 L
s
0 .43852 m
.00375 .43852 L
s
0 .45482 m
.00375 .45482 L
s
0 .47112 m
.00375 .47112 L
s
0 .48742 m
.00375 .48742 L
s
0 .52002 m
.00375 .52002 L
s
0 .53632 m
.00375 .53632 L
s
0 .55262 m
.00375 .55262 L
s
0 .56893 m
.00375 .56893 L
s
0 .60153 m
.00375 .60153 L
s
0 .61783 m
.00375 .61783 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09622 m
1 .09622 L
s
.99375 .17772 m
1 .17772 L
s
.99375 .25922 m
1 .25922 L
s
.99375 .34072 m
1 .34072 L
s
.99375 .42222 m
1 .42222 L
s
.99375 .50372 m
1 .50372 L
s
.99375 .58523 m
1 .58523 L
s
.125 Mabswid
.99625 .03102 m
1 .03102 L
s
.99625 .04732 m
1 .04732 L
s
.99625 .06362 m
1 .06362 L
s
.99625 .07992 m
1 .07992 L
s
.99625 .11252 m
1 .11252 L
s
.99625 .12882 m
1 .12882 L
s
.99625 .14512 m
1 .14512 L
s
.99625 .16142 m
1 .16142 L
s
.99625 .19402 m
1 .19402 L
s
.99625 .21032 m
1 .21032 L
s
.99625 .22662 m
1 .22662 L
s
.99625 .24292 m
1 .24292 L
s
.99625 .27552 m
1 .27552 L
s
.99625 .29182 m
1 .29182 L
s
.99625 .30812 m
1 .30812 L
s
.99625 .32442 m
1 .32442 L
s
.99625 .35702 m
1 .35702 L
s
.99625 .37332 m
1 .37332 L
s
.99625 .38962 m
1 .38962 L
s
.99625 .40592 m
1 .40592 L
s
.99625 .43852 m
1 .43852 L
s
.99625 .45482 m
1 .45482 L
s
.99625 .47112 m
1 .47112 L
s
.99625 .48742 m
1 .48742 L
s
.99625 .52002 m
1 .52002 L
s
.99625 .53632 m
1 .53632 L
s
.99625 .55262 m
1 .55262 L
s
.99625 .56893 m
1 .56893 L
s
.99625 .60153 m
1 .60153 L
s
.99625 .61783 m
1 .61783 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01732 L
s
.008 w
.18254 .01798 Mdot
.5 Mabswid
.18254 .01569 m
.18254 .02238 L
s
.008 w
.5 .27144 Mdot
.5 Mabswid
.5 .2483 m
.5 .29524 L
s
.008 w
.65873 .39696 Mdot
.5 Mabswid
.65873 .37185 m
.65873 .42222 L
s
.008 w
.81746 .49883 Mdot
.5 Mabswid
.81746 .47389 m
.81746 .52345 L
s
.008 w
.97619 .58034 Mdot
.5 Mabswid
.97619 .5567 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<001Coo`007Ooo
00@00?ooool000Coo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`007Ooo00@00?ooool000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool30005ool0
0`00ooooo`3Rool2000Dool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo
00;oo`80077oo`03003ooooo06koo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`1_ool2001bool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo
073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00
h_oo0`005?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<0
0?ooool00ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000B
ool20004ool00`00ooooo`02ool30005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2002Eool00`00ooooo`1:ool3000D
ool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Rool2000Dool001;oo`8000Woo`@000Coo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000D
ool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00^Ooo0P009ooo0`00
5?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`2iool00`00ooooo`0Vool2000D
ool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Wo
o`03003ooooo00Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000[oo`03003ooooo00?oo`800=koo`04003oooooool3000Dool0017oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Bool20009ool40004ool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Co
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0Cool00`00ooooo`1j
ool008goo`03003ooooo01?oo`03003ooooo07[oo`00QOoo00<00?ooool00_oo1@004Ooo1@001Ooo
00<00?ooool0Looo0024ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003o
oooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool02_oo00<00?oo00001ooo
00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00oooo
o`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo00Goo`03
003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=
ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?oo
ool09?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1bool0
08Coo`03003ooooo00Koo`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1bool008Coo`03
003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07;oo`00QOoo00<00?ooool0
1Ooo00<00?ooool04_oo0P001_oo00<00?ooool0Looo002=ool00`00ooooo`0Dool00`00ooooo`1i
ool008_oo`<001?oo`04003ooooo001kool008goo`03003ooooo01;oo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.081375, \
0.00273725, 0.00533099}}],

Cell[BoxData[
    \({591, 409, {0.5602`, 0.6212`}}\)], "Print"],

Cell[BoxData[
    \({779, 221, {0.7526`, 0.804`}}\)], "Print"],

Cell[BoxData[
    \({921, 79, {0.9032`, 0.9368`}}\)], "Print"],

Cell[BoxData[
    \({957, 43, {0.9432`, 0.9684`}}\)], "Print"],

Cell[BoxData[
    \({973, 27, {0.9616`, 0.9818`}}\)], "Print"],

Cell[BoxData[
    \({988, 12, {0.9798`, 0.9936`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.746097 1.35811 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06877 -18 -4.5 ]
[-0.0125 .06877 0 4.5 ]
[-0.0125 .20458 -18 -4.5 ]
[-0.0125 .20458 0 4.5 ]
[-0.0125 .34039 -18 -4.5 ]
[-0.0125 .34039 0 4.5 ]
[-0.0125 .4762 -18 -4.5 ]
[-0.0125 .4762 0 4.5 ]
[-0.0125 .61201 -6 -4.5 ]
[-0.0125 .61201 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06877 m
.00625 .06877 L
s
[(0.6)] -0.0125 .06877 1 0 Mshowa
0 .20458 m
.00625 .20458 L
s
[(0.7)] -0.0125 .20458 1 0 Mshowa
0 .34039 m
.00625 .34039 L
s
[(0.8)] -0.0125 .34039 1 0 Mshowa
0 .4762 m
.00625 .4762 L
s
[(0.9)] -0.0125 .4762 1 0 Mshowa
0 .61201 m
.00625 .61201 L
s
[(1)] -0.0125 .61201 1 0 Mshowa
.125 Mabswid
0 .09593 m
.00375 .09593 L
s
0 .12309 m
.00375 .12309 L
s
0 .15025 m
.00375 .15025 L
s
0 .17742 m
.00375 .17742 L
s
0 .23174 m
.00375 .23174 L
s
0 .2589 m
.00375 .2589 L
s
0 .28606 m
.00375 .28606 L
s
0 .31323 m
.00375 .31323 L
s
0 .36755 m
.00375 .36755 L
s
0 .39471 m
.00375 .39471 L
s
0 .42188 m
.00375 .42188 L
s
0 .44904 m
.00375 .44904 L
s
0 .50336 m
.00375 .50336 L
s
0 .53052 m
.00375 .53052 L
s
0 .55769 m
.00375 .55769 L
s
0 .58485 m
.00375 .58485 L
s
0 .04161 m
.00375 .04161 L
s
0 .01444 m
.00375 .01444 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06877 m
1 .06877 L
s
.99375 .20458 m
1 .20458 L
s
.99375 .34039 m
1 .34039 L
s
.99375 .4762 m
1 .4762 L
s
.99375 .61201 m
1 .61201 L
s
.125 Mabswid
.99625 .09593 m
1 .09593 L
s
.99625 .12309 m
1 .12309 L
s
.99625 .15025 m
1 .15025 L
s
.99625 .17742 m
1 .17742 L
s
.99625 .23174 m
1 .23174 L
s
.99625 .2589 m
1 .2589 L
s
.99625 .28606 m
1 .28606 L
s
.99625 .31323 m
1 .31323 L
s
.99625 .36755 m
1 .36755 L
s
.99625 .39471 m
1 .39471 L
s
.99625 .42188 m
1 .42188 L
s
.99625 .44904 m
1 .44904 L
s
.99625 .50336 m
1 .50336 L
s
.99625 .53052 m
1 .53052 L
s
.99625 .55769 m
1 .55769 L
s
.99625 .58485 m
1 .58485 L
s
.99625 .04161 m
1 .04161 L
s
.99625 .01444 m
1 .01444 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05654 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09756 L
s
.008 w
.18254 .31187 Mdot
.5 Mabswid
.18254 .27601 m
.18254 .34582 L
s
.008 w
.5 .50472 Mdot
.5 Mabswid
.5 .48055 m
.5 .52618 L
s
.008 w
.65873 .55361 Mdot
.5 Mabswid
.65873 .53487 m
.65873 .56909 L
s
.008 w
.81746 .57534 Mdot
.5 Mabswid
.81746 .55986 m
.81746 .58729 L
s
.008 w
.97619 .59571 Mdot
.5 Mabswid
.97619 .58458 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo0P000ooo00<00?ooool0g?oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool2000:ool30004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002Ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo
00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09_oo0P00^_oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`8002Soo`03003ooooo0;Ooo`<001Coo`004Ooo00@00?ooool000Woo`8000Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<001Coo`004Ooo00@00?oo
ool000Woo`<000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Bool2000:ool20005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0Kooo0P005?oo000Uool00`00ooooo`1_ool2001bool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Vool2000Dool002Goo`03003ooooo
09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0;Soo`8002Woo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool0
0`00ooooo`02ool2000Dool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool001goo`@000Coo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo
000Oool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`005?oo000Oool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?o
onL001Coo`007Ooo0`00oooo0Ooo000Oool00`00ooooo`3nool00?ooob7oo`00oooo8Ooo002>ool4
002>ool008koo`03003ooooo08ooo`00R?oo00<00?ooool01?oo00<00?ooool05Ooo00<00?ooool0
M_oo0027ool00`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`1eool008Ooo`03003ooooo00Oo
o`03003ooooo00?oo`03003ooooo00koo`03003ooooo07Goo`00Qooo00<00?ooool01?oo00@00?oo
ool000Koo`03003ooooo00goo`03003ooooo07Goo`00Qooo00<00?ooool01Ooo0P001ooo00<00?oo
ool01ooo0P001?oo00<00?ooool0MOoo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?oo
ool0MOoo0026ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0M?oo0027ool0
0`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`0Gool01000oooo
o`000ooo00<00?ooool0MOoo0027ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<00?oo
ool0MOoo0027ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1eool008Ooo`03
003ooooo00Koo`03003ooooo01Goo`03003ooooo07Goo`00R?oo00<00?ooool01Ooo00<00?ooool0
5?oo00<00?ooool0M_oo002@ool00`00ooooo`2=ool008koo`<008ooo`00T?oo00<00?ooool0SOoo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.511365, \
0.00273725, 0.00319918}}],

Cell[BoxData[
    \({308, 692, {0.2798`, 0.337`}}\)], "Print"],

Cell[BoxData[
    \({574, 426, {0.5432`, 0.6044`}}\)], "Print"],

Cell[BoxData[
    \({818, 182, {0.7932`, 0.841`}}\)], "Print"],

Cell[BoxData[
    \({883, 117, {0.862`, 0.902`}}\)], "Print"],

Cell[BoxData[
    \({926, 74, {0.9086`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({952, 48, {0.9376`, 0.9642`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.225921 0.860029 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03209 -18 -4.5 ]
[-0.0125 .03209 0 4.5 ]
[-0.0125 .11809 -18 -4.5 ]
[-0.0125 .11809 0 4.5 ]
[-0.0125 .20409 -18 -4.5 ]
[-0.0125 .20409 0 4.5 ]
[-0.0125 .2901 -18 -4.5 ]
[-0.0125 .2901 0 4.5 ]
[-0.0125 .3761 -18 -4.5 ]
[-0.0125 .3761 0 4.5 ]
[-0.0125 .4621 -18 -4.5 ]
[-0.0125 .4621 0 4.5 ]
[-0.0125 .54811 -18 -4.5 ]
[-0.0125 .54811 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03209 m
.00625 .03209 L
s
[(0.3)] -0.0125 .03209 1 0 Mshowa
0 .11809 m
.00625 .11809 L
s
[(0.4)] -0.0125 .11809 1 0 Mshowa
0 .20409 m
.00625 .20409 L
s
[(0.5)] -0.0125 .20409 1 0 Mshowa
0 .2901 m
.00625 .2901 L
s
[(0.6)] -0.0125 .2901 1 0 Mshowa
0 .3761 m
.00625 .3761 L
s
[(0.7)] -0.0125 .3761 1 0 Mshowa
0 .4621 m
.00625 .4621 L
s
[(0.8)] -0.0125 .4621 1 0 Mshowa
0 .54811 m
.00625 .54811 L
s
[(0.9)] -0.0125 .54811 1 0 Mshowa
.125 Mabswid
0 .04929 m
.00375 .04929 L
s
0 .06649 m
.00375 .06649 L
s
0 .08369 m
.00375 .08369 L
s
0 .10089 m
.00375 .10089 L
s
0 .13529 m
.00375 .13529 L
s
0 .15249 m
.00375 .15249 L
s
0 .16969 m
.00375 .16969 L
s
0 .18689 m
.00375 .18689 L
s
0 .22129 m
.00375 .22129 L
s
0 .23849 m
.00375 .23849 L
s
0 .2557 m
.00375 .2557 L
s
0 .2729 m
.00375 .2729 L
s
0 .3073 m
.00375 .3073 L
s
0 .3245 m
.00375 .3245 L
s
0 .3417 m
.00375 .3417 L
s
0 .3589 m
.00375 .3589 L
s
0 .3933 m
.00375 .3933 L
s
0 .4105 m
.00375 .4105 L
s
0 .4277 m
.00375 .4277 L
s
0 .4449 m
.00375 .4449 L
s
0 .4793 m
.00375 .4793 L
s
0 .4965 m
.00375 .4965 L
s
0 .5137 m
.00375 .5137 L
s
0 .5309 m
.00375 .5309 L
s
0 .01489 m
.00375 .01489 L
s
0 .56531 m
.00375 .56531 L
s
0 .58251 m
.00375 .58251 L
s
0 .59971 m
.00375 .59971 L
s
0 .61691 m
.00375 .61691 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03209 m
1 .03209 L
s
.99375 .11809 m
1 .11809 L
s
.99375 .20409 m
1 .20409 L
s
.99375 .2901 m
1 .2901 L
s
.99375 .3761 m
1 .3761 L
s
.99375 .4621 m
1 .4621 L
s
.99375 .54811 m
1 .54811 L
s
.125 Mabswid
.99625 .04929 m
1 .04929 L
s
.99625 .06649 m
1 .06649 L
s
.99625 .08369 m
1 .08369 L
s
.99625 .10089 m
1 .10089 L
s
.99625 .13529 m
1 .13529 L
s
.99625 .15249 m
1 .15249 L
s
.99625 .16969 m
1 .16969 L
s
.99625 .18689 m
1 .18689 L
s
.99625 .22129 m
1 .22129 L
s
.99625 .23849 m
1 .23849 L
s
.99625 .2557 m
1 .2557 L
s
.99625 .2729 m
1 .2729 L
s
.99625 .3073 m
1 .3073 L
s
.99625 .3245 m
1 .3245 L
s
.99625 .3417 m
1 .3417 L
s
.99625 .3589 m
1 .3589 L
s
.99625 .3933 m
1 .3933 L
s
.99625 .4105 m
1 .4105 L
s
.99625 .4277 m
1 .4277 L
s
.99625 .4449 m
1 .4449 L
s
.99625 .4793 m
1 .4793 L
s
.99625 .4965 m
1 .4965 L
s
.99625 .5137 m
1 .5137 L
s
.99625 .5309 m
1 .5309 L
s
.99625 .01489 m
1 .01489 L
s
.99625 .56531 m
1 .56531 L
s
.99625 .58251 m
1 .58251 L
s
.99625 .59971 m
1 .59971 L
s
.99625 .61691 m
1 .61691 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03897 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .06391 L
s
.008 w
.18254 .26774 Mdot
.5 Mabswid
.18254 .24125 m
.18254 .29388 L
s
.008 w
.5 .47758 Mdot
.5 Mabswid
.5 .45625 m
.5 .49736 L
s
.008 w
.65873 .53348 Mdot
.5 Mabswid
.65873 .51542 m
.65873 .54983 L
s
.008 w
.81746 .57047 Mdot
.5 Mabswid
.81746 .5555 m
.81746 .58354 L
s
.008 w
.97619 .59283 Mdot
.5 Mabswid
.97619 .58044 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<0
01Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=goo`80
01Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003R
ool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00
ooooo`03ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_o
o`03003ooooo00;oo`800>;oo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;o
o`004_oo0P002Ooo10001?oo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`80
01Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Koo`800;_oo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2Ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<0
0?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P002Ooo10001?oo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo0P00LOoo00<00?ooool0K_oo0`005?oo000Aool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
01;oo`8000[oo`8000Goo`03003ooooo06ooo`80077oo`8001Coo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`02
ool30005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003o
oooo000;ool00`00ooooo`02ool2002Eool00`00ooooo`1:ool3000Dool0017oo`04003ooooo0009
ool30004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
4_oo0P002_oo0P001Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2h
ool2000Yool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00;oo`8001Coo`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
08_oo`@001Coo`03003ooooo07[oo`00Rooo00<00?ooool05Ooo00<00?ooool0N_oo0025ool00`00
ooooo`04ool00`00ooooo`0Aool50005ool00`00ooooo`1cool008Coo`03003ooooo00Koo`03003o
oooo013oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo00?o
o`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00@00?oo
ool000Koo`03003ooooo00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo
00<00?ooool02ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00oooo
o`1bool008?oo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool0
9?oo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo00Co
o`@001;oo`@000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?oo
ool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool0
0`00ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo
07?oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002;ool3000Cool3001lool008goo`03003o
oooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.202684, \
0.00273725, 0.00505197}}],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({179, 821, {0.156`, 0.2036`}}\)], "Print"],

Cell[BoxData[
    \({589, 411, {0.5582`, 0.6192`}}\)], "Print"],

Cell[BoxData[
    \({685, 315, {0.6558`, 0.7134`}}\)], "Print"],

Cell[BoxData[
    \({760, 240, {0.7328`, 0.7858`}}\)], "Print"],

Cell[BoxData[
    \({818, 182, {0.7932`, 0.841`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0117608 0.703398 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01176 -6 -4.5 ]
[-0.0125 .01176 0 4.5 ]
[-0.0125 .15244 -18 -4.5 ]
[-0.0125 .15244 0 4.5 ]
[-0.0125 .29312 -18 -4.5 ]
[-0.0125 .29312 0 4.5 ]
[-0.0125 .4338 -18 -4.5 ]
[-0.0125 .4338 0 4.5 ]
[-0.0125 .57448 -18 -4.5 ]
[-0.0125 .57448 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01176 m
.00625 .01176 L
s
[(0)] -0.0125 .01176 1 0 Mshowa
0 .15244 m
.00625 .15244 L
s
[(0.2)] -0.0125 .15244 1 0 Mshowa
0 .29312 m
.00625 .29312 L
s
[(0.4)] -0.0125 .29312 1 0 Mshowa
0 .4338 m
.00625 .4338 L
s
[(0.6)] -0.0125 .4338 1 0 Mshowa
0 .57448 m
.00625 .57448 L
s
[(0.8)] -0.0125 .57448 1 0 Mshowa
.125 Mabswid
0 .04693 m
.00375 .04693 L
s
0 .0821 m
.00375 .0821 L
s
0 .11727 m
.00375 .11727 L
s
0 .18761 m
.00375 .18761 L
s
0 .22278 m
.00375 .22278 L
s
0 .25795 m
.00375 .25795 L
s
0 .32829 m
.00375 .32829 L
s
0 .36346 m
.00375 .36346 L
s
0 .39863 m
.00375 .39863 L
s
0 .46897 m
.00375 .46897 L
s
0 .50414 m
.00375 .50414 L
s
0 .53931 m
.00375 .53931 L
s
0 .60965 m
.00375 .60965 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01176 m
1 .01176 L
s
.99375 .15244 m
1 .15244 L
s
.99375 .29312 m
1 .29312 L
s
.99375 .4338 m
1 .4338 L
s
.99375 .57448 m
1 .57448 L
s
.125 Mabswid
.99625 .04693 m
1 .04693 L
s
.99625 .0821 m
1 .0821 L
s
.99625 .11727 m
1 .11727 L
s
.99625 .18761 m
1 .18761 L
s
.99625 .22278 m
1 .22278 L
s
.99625 .25795 m
1 .25795 L
s
.99625 .32829 m
1 .32829 L
s
.99625 .36346 m
1 .36346 L
s
.99625 .39863 m
1 .39863 L
s
.99625 .46897 m
1 .46897 L
s
.99625 .50414 m
1 .50414 L
s
.99625 .53931 m
1 .53931 L
s
.99625 .60965 m
1 .60965 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01809 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02316 L
s
.008 w
.18254 .13767 Mdot
.5 Mabswid
.18254 .12149 m
.18254 .15497 L
s
.008 w
.5 .42606 Mdot
.5 Mabswid
.5 .4044 m
.5 .44731 L
s
.008 w
.65873 .49359 Mdot
.5 Mabswid
.65873 .47305 m
.65873 .51357 L
s
.008 w
.81746 .54634 Mdot
.5 Mabswid
.81746 .52721 m
.81746 .56449 L
s
.008 w
.97619 .58714 Mdot
.5 Mabswid
.97619 .5697 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Nool20005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool2003Rool3000D
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001go
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001goo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo
00;oo`@000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@0
0?ooool000Woo`03003ooooo00Coo`8002Soo`03003ooooo0;Ooo`<001Coo`004Ooo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0007ool50004ool2003Rool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo06ooo`8007;oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool2001aool00`00ooooo`1^ool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00
ooooo`2hool2000Yool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
0P00g_oo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW000Dool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Rooo10004_oo1000Nooo002;ool00`00oooo
o`0Cool00`00ooooo`1lool008Goo`03003ooooo00Coo`03003ooooo01?oo`03003ooooo00Goo`03
003ooooo07?oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0
L_oo0024ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`04ool00`00
ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`09ool01000ooooo`00
1_oo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00
ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo
2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo
02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0L_oo0024
ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003o
oooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo
00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0Looo002=ool00`00ooooo`0Cool00`00oooo
o`1jool008_oo`<001?oo`<007coo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0900878, \
0.00273725, 0.00617693}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({68, 932, {0.0534`, 0.0848`}}\)], "Print"],

Cell[BoxData[
    \({209, 791, {0.1846`, 0.235`}}\)], "Print"],

Cell[BoxData[
    \({324, 676, {0.2954`, 0.3534`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 1.66555 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09799 -24 -4.5 ]
[-0.0125 .09799 0 4.5 ]
[-0.0125 .18127 -18 -4.5 ]
[-0.0125 .18127 0 4.5 ]
[-0.0125 .26455 -24 -4.5 ]
[-0.0125 .26455 0 4.5 ]
[-0.0125 .34782 -18 -4.5 ]
[-0.0125 .34782 0 4.5 ]
[-0.0125 .4311 -24 -4.5 ]
[-0.0125 .4311 0 4.5 ]
[-0.0125 .51438 -18 -4.5 ]
[-0.0125 .51438 0 4.5 ]
[-0.0125 .59766 -24 -4.5 ]
[-0.0125 .59766 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09799 m
.00625 .09799 L
s
[(0.05)] -0.0125 .09799 1 0 Mshowa
0 .18127 m
.00625 .18127 L
s
[(0.1)] -0.0125 .18127 1 0 Mshowa
0 .26455 m
.00625 .26455 L
s
[(0.15)] -0.0125 .26455 1 0 Mshowa
0 .34782 m
.00625 .34782 L
s
[(0.2)] -0.0125 .34782 1 0 Mshowa
0 .4311 m
.00625 .4311 L
s
[(0.25)] -0.0125 .4311 1 0 Mshowa
0 .51438 m
.00625 .51438 L
s
[(0.3)] -0.0125 .51438 1 0 Mshowa
0 .59766 m
.00625 .59766 L
s
[(0.35)] -0.0125 .59766 1 0 Mshowa
.125 Mabswid
0 .03137 m
.00375 .03137 L
s
0 .04803 m
.00375 .04803 L
s
0 .06468 m
.00375 .06468 L
s
0 .08134 m
.00375 .08134 L
s
0 .11465 m
.00375 .11465 L
s
0 .1313 m
.00375 .1313 L
s
0 .14796 m
.00375 .14796 L
s
0 .16461 m
.00375 .16461 L
s
0 .19793 m
.00375 .19793 L
s
0 .21458 m
.00375 .21458 L
s
0 .23124 m
.00375 .23124 L
s
0 .24789 m
.00375 .24789 L
s
0 .2812 m
.00375 .2812 L
s
0 .29786 m
.00375 .29786 L
s
0 .31451 m
.00375 .31451 L
s
0 .33117 m
.00375 .33117 L
s
0 .36448 m
.00375 .36448 L
s
0 .38114 m
.00375 .38114 L
s
0 .39779 m
.00375 .39779 L
s
0 .41445 m
.00375 .41445 L
s
0 .44776 m
.00375 .44776 L
s
0 .46441 m
.00375 .46441 L
s
0 .48107 m
.00375 .48107 L
s
0 .49772 m
.00375 .49772 L
s
0 .53103 m
.00375 .53103 L
s
0 .54769 m
.00375 .54769 L
s
0 .56435 m
.00375 .56435 L
s
0 .581 m
.00375 .581 L
s
0 .61431 m
.00375 .61431 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09799 m
1 .09799 L
s
.99375 .18127 m
1 .18127 L
s
.99375 .26455 m
1 .26455 L
s
.99375 .34782 m
1 .34782 L
s
.99375 .4311 m
1 .4311 L
s
.99375 .51438 m
1 .51438 L
s
.99375 .59766 m
1 .59766 L
s
.125 Mabswid
.99625 .03137 m
1 .03137 L
s
.99625 .04803 m
1 .04803 L
s
.99625 .06468 m
1 .06468 L
s
.99625 .08134 m
1 .08134 L
s
.99625 .11465 m
1 .11465 L
s
.99625 .1313 m
1 .1313 L
s
.99625 .14796 m
1 .14796 L
s
.99625 .16461 m
1 .16461 L
s
.99625 .19793 m
1 .19793 L
s
.99625 .21458 m
1 .21458 L
s
.99625 .23124 m
1 .23124 L
s
.99625 .24789 m
1 .24789 L
s
.99625 .2812 m
1 .2812 L
s
.99625 .29786 m
1 .29786 L
s
.99625 .31451 m
1 .31451 L
s
.99625 .33117 m
1 .33117 L
s
.99625 .36448 m
1 .36448 L
s
.99625 .38114 m
1 .38114 L
s
.99625 .39779 m
1 .39779 L
s
.99625 .41445 m
1 .41445 L
s
.99625 .44776 m
1 .44776 L
s
.99625 .46441 m
1 .46441 L
s
.99625 .48107 m
1 .48107 L
s
.99625 .49772 m
1 .49772 L
s
.99625 .53103 m
1 .53103 L
s
.99625 .54769 m
1 .54769 L
s
.99625 .56435 m
1 .56435 L
s
.99625 .581 m
1 .581 L
s
.99625 .61431 m
1 .61431 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02004 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .02004 L
s
.008 w
.5 .02637 Mdot
.5 Mabswid
.5 .01971 m
.5 .03737 L
s
.008 w
.65873 .12797 Mdot
.5 Mabswid
.65873 .10366 m
.65873 .15595 L
s
.008 w
.81746 .36281 Mdot
.5 Mabswid
.81746 .32217 m
.81746 .40612 L
s
.008 w
.97619 .55435 Mdot
.5 Mabswid
.97619 .50672 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<0017oo`008?oo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo073oo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`03003ooooo06ooo`8007;oo`03003ooooo00ooo`008Ooo0P001Ooo
00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20003ool30005ool00`00ooooo`3Sool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;o
o`800>;oo`<0017oo`003_oo00@00?ooool000Soo`04003ooooo0002ool30005ool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0U?oo00<00?ooool0Booo0P004Ooo000X
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo
000Xool00`00ooooo`2Dool00`00ooooo`1;ool2000Aool002Soo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000X
ool00`00ooooo`2Dool00`00ooooo`1;ool2000Aool002Soo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00
ooooo`0?ool001Coo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?
ool001Coo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Aool001Coo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool30005ool00`00
ooooo`3Sool00`00ooooo`0?ool001Goo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo10000_oo
0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000ooooo`002_oo00@00?ooooooo`<0
00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000[oo`05003oooooool00007
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool30003ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000_oo`04003oooooool40004ool00`00oooo
o`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00oo
o`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool0
0`00ooooo`0Vool2000Aool001Goo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo00ooo`005?oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo00ooo`005?oo00@00?ooool000Woo`03003ooooo00Coo`80
0;[oo`03003ooooo02Goo`<0017oo`005?oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03
003ooooo0;Soo`8002Soo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
3ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09_oo0P004Ooo
000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
3ooo000Xool00`00ooooo`2iool00`00ooooo`0Vool2000Aool002Soo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool40002ool30005ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`02
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`02ool2003Rool3000Aool000koo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`3Rool2000Aool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000_o
o`03003ooooo00;oo`800=koo`04003oooooool3000Aool001Coo`04003ooooo0009ool20005ool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Eool2000:ool2
0005ool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo
00;oo`80017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000?oo`<0
00Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool0
00koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool2003Nool01000oooooooo0`00
4Ooo000>ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03
003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00;oo`80017oo`00:?ooi`004Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool008koo`@001Coo`03003ooooo07Ooo`00S_oo00<00?ooool05Ooo00<00?ooool0
Mooo0028ool00`00ooooo`04ool00`00ooooo`0Aool50005ool00`00ooooo`1`ool008Ooo`03003o
oooo00Koo`03003ooooo013oo`04003ooooo0007ool00`00ooooo`1_ool008Ooo`03003ooooo00Oo
o`03003ooooo00?oo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo06ooo`00Qooo00<00?oo
ool01?oo00@00?ooool000Koo`03003ooooo00[oo`8000Ooo`03003ooooo06ooo`00Qooo00<00?oo
ool01Ooo0P001ooo00<00?ooool02ooo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00oooo
o`0Tool00`00ooooo`1_ool008Koo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo06koo`00
Qooo00<00?ooool09?oo00<00?ooool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Oo
o`03003ooooo00Coo`@001?oo`8000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?oo
ool04Ooo00@00?ooool000Koo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool05?oo
00<00?ooool01?oo00<00?ooool0Kooo0028ool00`00ooooo`05ool00`00ooooo`0Bool20006ool0
0`00ooooo`1`ool0093oo`03003ooooo01Coo`03003ooooo07Koo`00S_oo0`004ooo00@00?ooool0
07Soo`00T?oo00<00?ooool04_oo0P00NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0398198, \
0.00273725, 0.00260865}}],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({195, 805, {0.1712`, 0.2204`}}\)], "Print"],

Cell[BoxData[
    \({594, 406, {0.5634`, 0.6242`}}\)], "Print"],

Cell[BoxData[
    \({662, 338, {0.6322`, 0.6908`}}\)], "Print"],

Cell[BoxData[
    \({777, 223, {0.7504`, 0.802`}}\)], "Print"],

Cell[BoxData[
    \({827, 173, {0.8026`, 0.8496`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0134654 0.694272 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01347 -6 -4.5 ]
[-0.0125 .01347 0 4.5 ]
[-0.0125 .15232 -18 -4.5 ]
[-0.0125 .15232 0 4.5 ]
[-0.0125 .29117 -18 -4.5 ]
[-0.0125 .29117 0 4.5 ]
[-0.0125 .43003 -18 -4.5 ]
[-0.0125 .43003 0 4.5 ]
[-0.0125 .56888 -18 -4.5 ]
[-0.0125 .56888 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01347 m
.00625 .01347 L
s
[(0)] -0.0125 .01347 1 0 Mshowa
0 .15232 m
.00625 .15232 L
s
[(0.2)] -0.0125 .15232 1 0 Mshowa
0 .29117 m
.00625 .29117 L
s
[(0.4)] -0.0125 .29117 1 0 Mshowa
0 .43003 m
.00625 .43003 L
s
[(0.6)] -0.0125 .43003 1 0 Mshowa
0 .56888 m
.00625 .56888 L
s
[(0.8)] -0.0125 .56888 1 0 Mshowa
.125 Mabswid
0 .04818 m
.00375 .04818 L
s
0 .08289 m
.00375 .08289 L
s
0 .11761 m
.00375 .11761 L
s
0 .18703 m
.00375 .18703 L
s
0 .22175 m
.00375 .22175 L
s
0 .25646 m
.00375 .25646 L
s
0 .32589 m
.00375 .32589 L
s
0 .3606 m
.00375 .3606 L
s
0 .39532 m
.00375 .39532 L
s
0 .46474 m
.00375 .46474 L
s
0 .49946 m
.00375 .49946 L
s
0 .53417 m
.00375 .53417 L
s
0 .6036 m
.00375 .6036 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01347 m
1 .01347 L
s
.99375 .15232 m
1 .15232 L
s
.99375 .29117 m
1 .29117 L
s
.99375 .43003 m
1 .43003 L
s
.99375 .56888 m
1 .56888 L
s
.125 Mabswid
.99625 .04818 m
1 .04818 L
s
.99625 .08289 m
1 .08289 L
s
.99625 .11761 m
1 .11761 L
s
.99625 .18703 m
1 .18703 L
s
.99625 .22175 m
1 .22175 L
s
.99625 .25646 m
1 .25646 L
s
.99625 .32589 m
1 .32589 L
s
.99625 .3606 m
1 .3606 L
s
.99625 .39532 m
1 .39532 L
s
.99625 .46474 m
1 .46474 L
s
.99625 .49946 m
1 .49946 L
s
.99625 .53417 m
1 .53417 L
s
.99625 .6036 m
1 .6036 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01694 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0211 L
s
.008 w
.18254 .14885 Mdot
.5 Mabswid
.18254 .13232 m
.18254 .16648 L
s
.008 w
.5 .42586 Mdot
.5 Mabswid
.5 .40462 m
.5 .44683 L
s
.008 w
.65873 .47307 Mdot
.5 Mabswid
.65873 .45238 m
.65873 .49307 L
s
.008 w
.81746 .55291 Mdot
.5 Mabswid
.81746 .53445 m
.81746 .57027 L
s
.008 w
.97619 .58763 Mdot
.5 Mabswid
.97619 .57069 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool2
000Wool2002iool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo0P00L?oo0P00L?oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool2000:ool30004
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`80
01Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?oo
ool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo0;Soo`8002Woo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool2002jool00`00ooooo`0Uool3000Dool0017oo`04003ooooo0009ool20005
ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00R?oo
00<00?ooool00_oo1@005Ooo00<00?ooool0M_oo0027ool00`00ooooo`03ool01000ooooo`005ooo
00<00?ooool0MOoo0027ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0>ool00`00oooo
o`1eool008Ooo`03003ooooo00Goo`8000Ooo`03003ooooo00goo`03003ooooo07Goo`00Qooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01ooo0P001?oo00<00?ooool0MOoo0027ool00`00
ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0026ool00`00ooooo`03ool8000=ool01000
ooooo`001?oo00<00?ooool0M?oo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0
MOoo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`05
ool2000@ool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`04ool01000ooooo`00
4?oo0P001?oo00<00?ooool0MOoo0027ool00`00ooooo`07ool00`00ooooo`0Dool00`00ooooo`1e
ool008Soo`03003ooooo00Coo`8001Koo`03003ooooo07Koo`00TOoo00<00?ooool0S?oo002>ool0
1000ooooo`00S_oo002?ool2002?ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0937272, \
0.00273725, 0.00625812}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({312, 688, {0.2838`, 0.3412`}}\)], "Print"],

Cell[BoxData[
    \({471, 529, {0.4402`, 0.502`}}\)], "Print"],

Cell[BoxData[
    \({591, 409, {0.5602`, 0.6212`}}\)], "Print"],

Cell[BoxData[
    \({687, 313, {0.6578`, 0.7152`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.822992 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09701 -18 -4.5 ]
[-0.0125 .09701 0 4.5 ]
[-0.0125 .17931 -18 -4.5 ]
[-0.0125 .17931 0 4.5 ]
[-0.0125 .26161 -18 -4.5 ]
[-0.0125 .26161 0 4.5 ]
[-0.0125 .34391 -18 -4.5 ]
[-0.0125 .34391 0 4.5 ]
[-0.0125 .42621 -18 -4.5 ]
[-0.0125 .42621 0 4.5 ]
[-0.0125 .50851 -18 -4.5 ]
[-0.0125 .50851 0 4.5 ]
[-0.0125 .59081 -18 -4.5 ]
[-0.0125 .59081 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09701 m
.00625 .09701 L
s
[(0.1)] -0.0125 .09701 1 0 Mshowa
0 .17931 m
.00625 .17931 L
s
[(0.2)] -0.0125 .17931 1 0 Mshowa
0 .26161 m
.00625 .26161 L
s
[(0.3)] -0.0125 .26161 1 0 Mshowa
0 .34391 m
.00625 .34391 L
s
[(0.4)] -0.0125 .34391 1 0 Mshowa
0 .42621 m
.00625 .42621 L
s
[(0.5)] -0.0125 .42621 1 0 Mshowa
0 .50851 m
.00625 .50851 L
s
[(0.6)] -0.0125 .50851 1 0 Mshowa
0 .59081 m
.00625 .59081 L
s
[(0.7)] -0.0125 .59081 1 0 Mshowa
.125 Mabswid
0 .03117 m
.00375 .03117 L
s
0 .04763 m
.00375 .04763 L
s
0 .06409 m
.00375 .06409 L
s
0 .08055 m
.00375 .08055 L
s
0 .11347 m
.00375 .11347 L
s
0 .12993 m
.00375 .12993 L
s
0 .14639 m
.00375 .14639 L
s
0 .16285 m
.00375 .16285 L
s
0 .19577 m
.00375 .19577 L
s
0 .21223 m
.00375 .21223 L
s
0 .22869 m
.00375 .22869 L
s
0 .24515 m
.00375 .24515 L
s
0 .27807 m
.00375 .27807 L
s
0 .29453 m
.00375 .29453 L
s
0 .31099 m
.00375 .31099 L
s
0 .32745 m
.00375 .32745 L
s
0 .36037 m
.00375 .36037 L
s
0 .37683 m
.00375 .37683 L
s
0 .39329 m
.00375 .39329 L
s
0 .40975 m
.00375 .40975 L
s
0 .44267 m
.00375 .44267 L
s
0 .45913 m
.00375 .45913 L
s
0 .47559 m
.00375 .47559 L
s
0 .49205 m
.00375 .49205 L
s
0 .52497 m
.00375 .52497 L
s
0 .54143 m
.00375 .54143 L
s
0 .55789 m
.00375 .55789 L
s
0 .57435 m
.00375 .57435 L
s
0 .60727 m
.00375 .60727 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09701 m
1 .09701 L
s
.99375 .17931 m
1 .17931 L
s
.99375 .26161 m
1 .26161 L
s
.99375 .34391 m
1 .34391 L
s
.99375 .42621 m
1 .42621 L
s
.99375 .50851 m
1 .50851 L
s
.99375 .59081 m
1 .59081 L
s
.125 Mabswid
.99625 .03117 m
1 .03117 L
s
.99625 .04763 m
1 .04763 L
s
.99625 .06409 m
1 .06409 L
s
.99625 .08055 m
1 .08055 L
s
.99625 .11347 m
1 .11347 L
s
.99625 .12993 m
1 .12993 L
s
.99625 .14639 m
1 .14639 L
s
.99625 .16285 m
1 .16285 L
s
.99625 .19577 m
1 .19577 L
s
.99625 .21223 m
1 .21223 L
s
.99625 .22869 m
1 .22869 L
s
.99625 .24515 m
1 .24515 L
s
.99625 .27807 m
1 .27807 L
s
.99625 .29453 m
1 .29453 L
s
.99625 .31099 m
1 .31099 L
s
.99625 .32745 m
1 .32745 L
s
.99625 .36037 m
1 .36037 L
s
.99625 .37683 m
1 .37683 L
s
.99625 .39329 m
1 .39329 L
s
.99625 .40975 m
1 .40975 L
s
.99625 .44267 m
1 .44267 L
s
.99625 .45913 m
1 .45913 L
s
.99625 .47559 m
1 .47559 L
s
.99625 .49205 m
1 .49205 L
s
.99625 .52497 m
1 .52497 L
s
.99625 .54143 m
1 .54143 L
s
.99625 .55789 m
1 .55789 L
s
.99625 .57435 m
1 .57435 L
s
.99625 .60727 m
1 .60727 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01735 L
s
.008 w
.18254 .02048 Mdot
.5 Mabswid
.18254 .01718 m
.18254 .02591 L
s
.008 w
.5 .27149 Mdot
.5 Mabswid
.5 .24828 m
.5 .29552 L
s
.008 w
.65873 .40234 Mdot
.5 Mabswid
.65873 .377 m
.65873 .42786 L
s
.008 w
.81746 .5011 Mdot
.5 Mabswid
.81746 .47576 m
.81746 .52596 L
s
.008 w
.97619 .58011 Mdot
.5 Mabswid
.97619 .55608 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<001Coo`007Ooo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?oo
ool000Coo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool30005ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo1000
1?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`00
5?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>;oo`8001Coo`004_oo0P002_oo0P001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00LOoo00<00?ooool0
K_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0Kooo0P00L_oo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo
06ooo`8001Coo`004_oo0P002_oo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0017oo`04003ooooo0007ool01000
ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo0000
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0
h_oo0P005?oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_o
o`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003o
oooo00;oo`8009Goo`03003ooooo04[oo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>;oo`8001Co
o`004_oo0P002Ooo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2
000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`004_oo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0;Soo`8002Woo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool2002jool00`00ooooo`0Uool3000Dool0017oo`04003ooooo0008
ool30005ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool001;o
o`8000[oo`<000Coo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00;oo`8001Coo`004_oo0P001?oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?oo
ool01?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002_oo
00<00?ooool00ooo0P00g_oo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool001;oo`80
00Woo`@000Coo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0B
ool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0C
ool00`00ooooo`1jool008goo`03003ooooo01?oo`03003ooooo07[oo`00QOoo00<00?ooool00_oo
1@004Ooo1@001Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool01000ooooo`004_oo00@00?oo
ool000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool02_oo
00<00?oo00001ooo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0:ool2
0007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00_oo`03
003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00
ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;o
o`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`05ool2000Cool40006ool0
0`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00oooo
o`1bool008Coo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo07;oo`00
QOoo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0Looo002>ool00`00ooooo`0B
ool00`00ooooo`1jool008_oo`04003ooooo000Bool3001lool008coo`8001Goo`03003ooooo07[o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0805863, \
0.00273725, 0.00527932}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({60, 940, {0.0464`, 0.076`}}\)], "Print"],

Cell[BoxData[
    \({191, 809, {0.1674`, 0.2162`}}\)], "Print"],

Cell[BoxData[
    \({318, 682, {0.2896`, 0.3474`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 1.69431 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09943 -24 -4.5 ]
[-0.0125 .09943 0 4.5 ]
[-0.0125 .18415 -18 -4.5 ]
[-0.0125 .18415 0 4.5 ]
[-0.0125 .26886 -24 -4.5 ]
[-0.0125 .26886 0 4.5 ]
[-0.0125 .35358 -18 -4.5 ]
[-0.0125 .35358 0 4.5 ]
[-0.0125 .43829 -24 -4.5 ]
[-0.0125 .43829 0 4.5 ]
[-0.0125 .52301 -18 -4.5 ]
[-0.0125 .52301 0 4.5 ]
[-0.0125 .60772 -24 -4.5 ]
[-0.0125 .60772 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09943 m
.00625 .09943 L
s
[(0.05)] -0.0125 .09943 1 0 Mshowa
0 .18415 m
.00625 .18415 L
s
[(0.1)] -0.0125 .18415 1 0 Mshowa
0 .26886 m
.00625 .26886 L
s
[(0.15)] -0.0125 .26886 1 0 Mshowa
0 .35358 m
.00625 .35358 L
s
[(0.2)] -0.0125 .35358 1 0 Mshowa
0 .43829 m
.00625 .43829 L
s
[(0.25)] -0.0125 .43829 1 0 Mshowa
0 .52301 m
.00625 .52301 L
s
[(0.3)] -0.0125 .52301 1 0 Mshowa
0 .60772 m
.00625 .60772 L
s
[(0.35)] -0.0125 .60772 1 0 Mshowa
.125 Mabswid
0 .03166 m
.00375 .03166 L
s
0 .0486 m
.00375 .0486 L
s
0 .06554 m
.00375 .06554 L
s
0 .08249 m
.00375 .08249 L
s
0 .11637 m
.00375 .11637 L
s
0 .13332 m
.00375 .13332 L
s
0 .15026 m
.00375 .15026 L
s
0 .1672 m
.00375 .1672 L
s
0 .20109 m
.00375 .20109 L
s
0 .21803 m
.00375 .21803 L
s
0 .23498 m
.00375 .23498 L
s
0 .25192 m
.00375 .25192 L
s
0 .2858 m
.00375 .2858 L
s
0 .30275 m
.00375 .30275 L
s
0 .31969 m
.00375 .31969 L
s
0 .33663 m
.00375 .33663 L
s
0 .37052 m
.00375 .37052 L
s
0 .38746 m
.00375 .38746 L
s
0 .40441 m
.00375 .40441 L
s
0 .42135 m
.00375 .42135 L
s
0 .45524 m
.00375 .45524 L
s
0 .47218 m
.00375 .47218 L
s
0 .48912 m
.00375 .48912 L
s
0 .50607 m
.00375 .50607 L
s
0 .53995 m
.00375 .53995 L
s
0 .55689 m
.00375 .55689 L
s
0 .57384 m
.00375 .57384 L
s
0 .59078 m
.00375 .59078 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09943 m
1 .09943 L
s
.99375 .18415 m
1 .18415 L
s
.99375 .26886 m
1 .26886 L
s
.99375 .35358 m
1 .35358 L
s
.99375 .43829 m
1 .43829 L
s
.99375 .52301 m
1 .52301 L
s
.99375 .60772 m
1 .60772 L
s
.125 Mabswid
.99625 .03166 m
1 .03166 L
s
.99625 .0486 m
1 .0486 L
s
.99625 .06554 m
1 .06554 L
s
.99625 .08249 m
1 .08249 L
s
.99625 .11637 m
1 .11637 L
s
.99625 .13332 m
1 .13332 L
s
.99625 .15026 m
1 .15026 L
s
.99625 .1672 m
1 .1672 L
s
.99625 .20109 m
1 .20109 L
s
.99625 .21803 m
1 .21803 L
s
.99625 .23498 m
1 .23498 L
s
.99625 .25192 m
1 .25192 L
s
.99625 .2858 m
1 .2858 L
s
.99625 .30275 m
1 .30275 L
s
.99625 .31969 m
1 .31969 L
s
.99625 .33663 m
1 .33663 L
s
.99625 .37052 m
1 .37052 L
s
.99625 .38746 m
1 .38746 L
s
.99625 .40441 m
1 .40441 L
s
.99625 .42135 m
1 .42135 L
s
.99625 .45524 m
1 .45524 L
s
.99625 .47218 m
1 .47218 L
s
.99625 .48912 m
1 .48912 L
s
.99625 .50607 m
1 .50607 L
s
.99625 .53995 m
1 .53995 L
s
.99625 .55689 m
1 .55689 L
s
.99625 .57384 m
1 .57384 L
s
.99625 .59078 m
1 .59078 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02014 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .02014 L
s
.008 w
.5 .02658 Mdot
.5 Mabswid
.5 .0198 m
.5 .03776 L
s
.008 w
.65873 .11637 Mdot
.5 Mabswid
.65873 .09333 m
.65873 .14348 L
s
.008 w
.81746 .33833 Mdot
.5 Mabswid
.81746 .29834 m
.81746 .38103 L
s
.008 w
.97619 .55351 Mdot
.5 Mabswid
.97619 .50539 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<0017oo`008?oo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo073oo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`03003ooooo06ooo`8007;oo`03003ooooo00ooo`008Ooo0P001Ooo
00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20003ool30005ool00`00ooooo`3Sool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo00;oo`8009Goo`03003ooooo04[oo`<0017oo`003_oo00@00?ooool000Soo`04003o
oooo0002ool30005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0
U?oo00<00?ooool0Booo0P004Ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?
ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1;ool2000Aool0
02Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`@000Co
o`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000[oo`03003ooooo00?oo`800>;oo`<0017o
o`005?oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`005?oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?oo
ool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P002ooo00<00?ooool00ooo
00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3R
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool0
0`00ooooo`02ool40002ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo
000:ool01000oooooooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2_oo00D00?ooooooo`0000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`<000?oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002ooo00@00?oo
ooooo`@000Coo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09_oo0P004Ooo000Xool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2i
ool00`00ooooo`0Vool2000Aool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00oo
o`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Koo`80017oo`00
:?oo00<00?ooool0^?oo0P00:Ooo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool40004
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool001Coo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool001Coo`04003ooooo0009
ool00`00ooooo`04ool2002jool00`00ooooo`0Uool3000Aool001Coo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool001Coo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool001Coo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000E
ool2000:ool20005ool00`00ooooo`2iool00`00ooooo`0Vool2000Aool002Soo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;o
o`@000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000[oo`04003o
ooooool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000oooo
o`001ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo
00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3R
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo
000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04
003ooooo000;ool00`00ooooo`02ool2003Nool01000oooooooo0`004Ooo000Dool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
5Ooo0P002_oo0P001Ooo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017o
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00
:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`03
ool20003ool30005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00h_oo0`00
4Ooo000>ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo
00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05oooW000Aool000ooo`8000[oo`8000?oo`@00?coo`00oooo8Ooo003ooolQool00?oo
ob7oo`00T?oo00<00?ooool04Ooo1000N?oo002@ool00`00ooooo`0Aool00`00ooooo`1iool008So
o`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo073oo`00Qooo00<00?ooool00ooo
00@00?ooool001Goo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool01?oo00<00?oo
00001_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool0Kooo0027ool00`00ooooo`05ool2
0007ool00`00ooooo`09ool01000ooooo`001_oo00<00?ooool0Kooo0027ool00`00ooooo`06ool0
0`00ooooo`05ool00`00ooooo`0:ool20007ool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03
003ooooo06ooo`00Q_oo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0K_oo0027ool00`00
ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?oo
ool01Ooo0P004ooo10001_oo00<00?ooool0Kooo0027ool00`00ooooo`04ool01000ooooo`005?oo
00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool00`00ooooo`0Bool00`00oooo
o`05ool00`00ooooo`1_ool008Soo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo
073oo`00TOoo00<00?ooool04_oo00<00?ooool0Mooo002>ool01000ooooo`004_oo0`00NOoo002?
ool2000Eool00`00ooooo`1gool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0391439, \
0.00273725, 0.00256437}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 183.939 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002coo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000_oo`00:ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00Soo`00:ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02?oo000[ool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000[oo`00:ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`002_oo000[ool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000[oo`00;?oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P002ooo003ooolQool00?ooob7oo`00;_ooi`002ooo000^ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00Woo`009_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00Wo
o`009_oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000;ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09
ool000Woo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000?oo`<000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000Soo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000[o
o`8000Coo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000?oo`@000Coo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool2
0004ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002ko
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool02Ooo0009ool20004ool00`00ooooo`03ool20004ool20003ool40002ool30005ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000_oo`002?oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
2?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0009ool2000:ool20004ool20005ool0
1000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Wo
o`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000;ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P00
2ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
2Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000Coo`03003ooooo
00?oo`8000Coo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo0009ool2000:ool20004ool20004ool20003ool40004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool20004ool00`00ooooo`03ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000?ool2000:ool20004ool20004ool20005ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?oo
ool0hooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Woo`00;_ooi`00
2ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009Koo`03003ooooo01?oo`03003ooooo
077oo`00U_oo00<00?ooool04ooo00<00?ooool0LOoo002>ool00`00ooooo`02ool5000Aool50005
ool00`00ooooo`1Zool008goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<0
0?ooool0JOoo002=ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0:ool00`00ool00007
ool00`00ooooo`1Yool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003o
oooo06Woo`00SOoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool01Ooo
00<00?ooool0JOoo002=ool00`00ooooo`0Tool00`00ooooo`1Yool008coo`03003ooooo00?oo`P0
00goo`T000Goo`03003ooooo06Soo`00SOoo00<00?ooool09?oo00<00?ooool0JOoo002=ool00`00
ooooo`0Tool00`00ooooo`1Yool008goo`03003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06Wo
o`00SOoo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo0006ool00`00ooooo`1Yool008go
o`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo06Woo`00S_oo00<00?oo
ool01?oo0P005?oo0P001_oo00<00?ooool0J_oo002Gool00`00ooooo`0Cool00`00ooooo`1`ool0
09Coo`04003ooooo000Bool01000ooooo`00L_oo002Eool2000Dool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.158814, -0.000360565, \
0.00273725, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10c.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 0, 100}, 
        931}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        983}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        998}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10k.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 1\/4, 100}, 
        836}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 1\/4, 100}, 
        906}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 1\/4, 100}, 
        982}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 1\/4, 100}, 
        994}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 1\/4, 100}, 996}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10o.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 3\/10, 
          0, 0, 100}, 
        928}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          2\/5, 0, 0, 100}, 
        969}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          3\/5, 0, 0, 100}, 
        998}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          7\/10, 0, 0, 100}, 
        999}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({928, 72, {0.9108`, 0.943`}}\)], "Print"],

Cell[BoxData[
    \({969, 31, {0.957`, 0.9786`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.99538 6.5987 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07542 -24 -4.5 ]
[-0.0125 .07542 0 4.5 ]
[-0.0125 .2074 -24 -4.5 ]
[-0.0125 .2074 0 4.5 ]
[-0.0125 .33937 -24 -4.5 ]
[-0.0125 .33937 0 4.5 ]
[-0.0125 .47134 -24 -4.5 ]
[-0.0125 .47134 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07542 m
.00625 .07542 L
s
[(0.92)] -0.0125 .07542 1 0 Mshowa
0 .2074 m
.00625 .2074 L
s
[(0.94)] -0.0125 .2074 1 0 Mshowa
0 .33937 m
.00625 .33937 L
s
[(0.96)] -0.0125 .33937 1 0 Mshowa
0 .47134 m
.00625 .47134 L
s
[(0.98)] -0.0125 .47134 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .10842 m
.00375 .10842 L
s
0 .14141 m
.00375 .14141 L
s
0 .1744 m
.00375 .1744 L
s
0 .24039 m
.00375 .24039 L
s
0 .27338 m
.00375 .27338 L
s
0 .30638 m
.00375 .30638 L
s
0 .37236 m
.00375 .37236 L
s
0 .40536 m
.00375 .40536 L
s
0 .43835 m
.00375 .43835 L
s
0 .50434 m
.00375 .50434 L
s
0 .53733 m
.00375 .53733 L
s
0 .57033 m
.00375 .57033 L
s
0 .04243 m
.00375 .04243 L
s
0 .00944 m
.00375 .00944 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07542 m
1 .07542 L
s
.99375 .2074 m
1 .2074 L
s
.99375 .33937 m
1 .33937 L
s
.99375 .47134 m
1 .47134 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .10842 m
1 .10842 L
s
.99625 .14141 m
1 .14141 L
s
.99625 .1744 m
1 .1744 L
s
.99625 .24039 m
1 .24039 L
s
.99625 .27338 m
1 .27338 L
s
.99625 .30638 m
1 .30638 L
s
.99625 .37236 m
1 .37236 L
s
.99625 .40536 m
1 .40536 L
s
.99625 .43835 m
1 .43835 L
s
.99625 .50434 m
1 .50434 L
s
.99625 .53733 m
1 .53733 L
s
.99625 .57033 m
1 .57033 L
s
.99625 .04243 m
1 .04243 L
s
.99625 .00944 m
1 .00944 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .12821 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .22719 L
s
.008 w
.18254 .39876 Mdot
.5 Mabswid
.18254 .31957 m
.18254 .46211 L
s
.008 w
.5 .59012 Mdot
.5 Mabswid
.5 .56109 m
.5 .602 L
s
.008 w
.65873 .59672 Mdot
.5 Mabswid
.65873 .57165 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .5822 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .5822 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Pooog0009ool0023oo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Wo
o`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool000Ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Co
o`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`04003o
oooo0007ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo000;
ool01@00oooooooo00001_oo0`000ooo00<00?ooool0jooo0`002Ooo0006ool01000ooooo`002Ooo
0`001?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0007ool2000:ool20004ool20005ool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`80
00Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool20004
ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Oo
o`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool00`00oooo
o`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`00
8?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00
ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Oo
o`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0007ool20004ool00`00oooo
o`02ool30005ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0
00Koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`3]ool00`00ooooo`07ool000Koo`04003ooooo000;ool00`00ool000040004ool30003ool00`00
ooooo`3[ool30009ool000Koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool0
0ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`03
003oo`0000Goo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool0
00Soo`04003ooooo0003ool20005ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0
00Ooo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07
ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00oooo
o`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0
looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??o
o`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool0
0`00ooooo`07ool0023oo`800??oo`8000Woo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo
00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03
003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool2003c
ool20009ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?oo
ool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo
02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<0
0?ooool01ooo0007ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Zool00`00
ooooo`36ool00`00ooooo`07ool000Koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo0006ool01000ooooo`002ooo00@0
0?ooool000;oo`03003ooooo00;oo`<002[oo`03003ooooo0<Coo`<000Woo`001_oo00@00?ooool0
00Woo`<000;oo`<000Goo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`001_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Zool00`00ooooo`36ool0
0`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?oo
ool0:_oo00<00?ooool0a_oo00<00?ooool01ooo0007ool2000:ool20004ool30004ool00`00oooo
o`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03
003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00
ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`8002_oo`03003ooooo0<Goo`8000Wo
o`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool0
0`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo
00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Z
ool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003o
oooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool2000[ool0
0`00ooooo`35ool20009ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`00
8?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00
ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Oo
o`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool0
0`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo
00Ooo`008?oo0P00:ooo00<00?ooool0aOoo0P002Ooo000Pool00`00ooooo`0Zool00`00ooooo`36
ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo
00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00oooo
o`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`00
1ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0:_oo00<00?ooool0a_oo00<0
0?ooool01ooo0006ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0??oo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool3
003aool30009ool000Koo`04003ooooo0009ool30003ool20005ool00`00ooooo`3cool00`00oooo
o`07ool000Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0??o
o`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0looo00<00?ooool01ooo0007ool2000:ool20004ool20005ool00`00ooooo`3cool00`00
ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?oo
ool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`800??oo`8000Woo`008?oo00<0
0?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003o
oooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00oooo
o`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0
looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`800??oo`8000Wo
o`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0
023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool00`00ooooo`1hool00`00ooooo`1hool00`00ooooo`07ool0023oo`03003ooooo07Soo`03003o
oooo07Soo`03003ooooo00Ooo`008?oo00<00?ooool0N?oo00<00?ooool0N?oo00<00?ooool01ooo
000Pool2001iool00`00ooooo`0Tool00`00ooooo`1@ool20009ool0023oo`03003ooooo07Soo`03
003ooooo02Coo`03003ooooo057oo`03003ooooo00Ooo`008?oo00<00?ooool0N?oo00<00?ooool0
9?oo00<00?ooool0DOoo00<00?ooool01ooo000Pool00`00ooooo`1hool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo07So
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Oo
o`008?oo00<00?ooool0N?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool00ooo00<00?ooool01ooo000Hool40004ool00`00ooooo`1hool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool001[oo`03003ooooo00?oo`03
003ooooo07Soo`03003ooooo02?oo`8002Koo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Ooo`006_oo00<00?ooool00ooo0`00Wooo00<00?ooool08ooo0P009Ooo0P000ooo0`002Ooo000J
ool00`00ooooo`03ool00`00ooooo`3cool00`00ooooo`07ool001[oo`03003ooooo00?oo`03003o
oooo00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00?oo`03003ooooo00Ooo`006?oo0`001Ooom`002Ooo000Jool00`00oooo
o`3oool4ool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo00Koo`03003ooooo00go
o`03003ooooo07Koo`00SOoo00<00?ooool02?oo00<00?ooool03Ooo00<00?ooool0MOoo002=ool0
0`00ooooo`02ool20004ool00`00ooooo`07ool20004ool00`00ooooo`1eool008goo`05003ooooo
ool00002ool00`00ooooo`0:ool01000ooooo`000ooo00<00?ooool0MOoo002<ool00`00ooooo`02
ool01000ooooo`003?oo00@00?ooool000Coo`03003ooooo07Coo`00SOoo00D00?ooooooo`0000;o
o`03003ooooo00[oo`04003ooooo0003ool00`00ooooo`1eool008goo`05003oooooool00002ool0
0`00ooooo`0:ool01000ooooo`000ooo00<00?ooool0MOoo002>ool01000ooooo`000_oo00<00?oo
ool02_oo00@00?ooool000;oo`03003ooooo07Koo`00T_oo0P003_oo0P00O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.90112, \
0.00256604, 0.000617254}}],

Cell[BoxData[
    \({826, 174, {0.8016`, 0.8486`}}\)], "Print"],

Cell[BoxData[
    \({921, 79, {0.9032`, 0.9368`}}\)], "Print"],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.36343 2.96675 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00997 -18 -4.5 ]
[-0.0125 .00997 0 4.5 ]
[-0.0125 .15831 -24 -4.5 ]
[-0.0125 .15831 0 4.5 ]
[-0.0125 .30664 -18 -4.5 ]
[-0.0125 .30664 0 4.5 ]
[-0.0125 .45498 -24 -4.5 ]
[-0.0125 .45498 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00997 m
.00625 .00997 L
s
[(0.8)] -0.0125 .00997 1 0 Mshowa
0 .15831 m
.00625 .15831 L
s
[(0.85)] -0.0125 .15831 1 0 Mshowa
0 .30664 m
.00625 .30664 L
s
[(0.9)] -0.0125 .30664 1 0 Mshowa
0 .45498 m
.00625 .45498 L
s
[(0.95)] -0.0125 .45498 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03964 m
.00375 .03964 L
s
0 .0693 m
.00375 .0693 L
s
0 .09897 m
.00375 .09897 L
s
0 .12864 m
.00375 .12864 L
s
0 .18797 m
.00375 .18797 L
s
0 .21764 m
.00375 .21764 L
s
0 .24731 m
.00375 .24731 L
s
0 .27698 m
.00375 .27698 L
s
0 .33631 m
.00375 .33631 L
s
0 .36598 m
.00375 .36598 L
s
0 .39565 m
.00375 .39565 L
s
0 .42531 m
.00375 .42531 L
s
0 .48465 m
.00375 .48465 L
s
0 .51432 m
.00375 .51432 L
s
0 .54398 m
.00375 .54398 L
s
0 .57365 m
.00375 .57365 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00997 m
1 .00997 L
s
.99375 .15831 m
1 .15831 L
s
.99375 .30664 m
1 .30664 L
s
.99375 .45498 m
1 .45498 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03964 m
1 .03964 L
s
.99625 .0693 m
1 .0693 L
s
.99625 .09897 m
1 .09897 L
s
.99625 .12864 m
1 .12864 L
s
.99625 .18797 m
1 .18797 L
s
.99625 .21764 m
1 .21764 L
s
.99625 .24731 m
1 .24731 L
s
.99625 .27698 m
1 .27698 L
s
.99625 .33631 m
1 .33631 L
s
.99625 .36598 m
1 .36598 L
s
.99625 .39565 m
1 .39565 L
s
.99625 .42531 m
1 .42531 L
s
.99625 .48465 m
1 .48465 L
s
.99625 .51432 m
1 .51432 L
s
.99625 .54398 m
1 .54398 L
s
.99625 .57365 m
1 .57365 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0871 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15415 L
s
.008 w
.18254 .36895 Mdot
.5 Mabswid
.18254 .31614 m
.18254 .41582 L
s
.008 w
.5 .57068 Mdot
.5 Mabswid
.5 .54754 m
.5 .58671 L
s
.008 w
.65873 .59145 Mdot
.5 Mabswid
.65873 .57543 m
.65873 .59976 L
s
.008 w
.81746 .59145 Mdot
.5 Mabswid
.81746 .57543 m
.81746 .59976 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59383 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Eool20004ool00`00ooooo`03
ool20005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<0017oo`005?oo00@00?ooool0
00Woo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Eool2000:ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000oo
o`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool00_oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool0
hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo
0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000Dool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002ooo
00<00?ooool00_oo0P00h_oo0`004Ooo000Dool01000ooooo`002Ooo0`001?oo00<00?ooool0hooo
00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo000X
ool00`00ooooo`0Vool2002kool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3R
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool0hooo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00h_oo0`00
4Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1_ool2
000Aool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1_ool2001aool2000Aool0
02Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo
00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<0
0?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0W
ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003o
oooo00ooo`008?oo10001?oo00<00?ooool0U?oo00<00?ooool08Ooo0P008ooo00<00?ooool00ooo
00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`800=koo`04003ooooo
ool3000Aool002;oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03
003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Rool00`00oooo
o`1kool00:;oo`03003ooooo07_oo`00Rooo00<00?ooool04Ooo1@001_oo00<00?ooool0Looo002:
ool00`00ooooo`0Bool01000ooooo`002?oo00<00?ooool0L_oo002:ool00`00ooooo`07ool00`00
ooooo`09ool00`00ool00008ool00`00ooooo`1bool008[oo`03003ooooo00Soo`03003ooooo00Wo
o`8000Soo`03003ooooo07;oo`00R_oo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?oo
ool01_oo00<00?ooool0L_oo002:ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0
L_oo0029ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0LOoo002:ool01@00
oooooooo00000_oo00<00?ooool05ooo00<00?ooool0L_oo002:ool01@00oooooooo00000_oo00<0
0?ooool05ooo00<00?ooool0L_oo002:ool01@00oooooooo00000_oo00<00?ooool03?oo10001ooo
00<00?ooool0L_oo002:ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00ooooo`1bool0
08[oo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo07;oo`00Rooo00<00?ooool05?oo00<0
0?ooool01Ooo00<00?ooool0Looo002Rool00`00ooooo`1kool00:3oo`<007goo`00X_oo00<00?oo
ool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.779244, \
0.00273725, 0.00146451}}],

Cell[BoxData[
    \({612, 388, {0.5816`, 0.642`}}\)], "Print"],

Cell[BoxData[
    \({786, 214, {0.7598`, 0.8106`}}\)], "Print"],

Cell[BoxData[
    \({907, 93, {0.888`, 0.924`}}\)], "Print"],

Cell[BoxData[
    \({956, 44, {0.942`, 0.9676`}}\)], "Print"],

Cell[BoxData[
    \({972, 28, {0.9604`, 0.981`}}\)], "Print"],

Cell[BoxData[
    \({982, 18, {0.9724`, 0.9892`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.825157 1.44407 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04129 -18 -4.5 ]
[-0.0125 .04129 0 4.5 ]
[-0.0125 .18569 -18 -4.5 ]
[-0.0125 .18569 0 4.5 ]
[-0.0125 .3301 -18 -4.5 ]
[-0.0125 .3301 0 4.5 ]
[-0.0125 .47451 -18 -4.5 ]
[-0.0125 .47451 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04129 m
.00625 .04129 L
s
[(0.6)] -0.0125 .04129 1 0 Mshowa
0 .18569 m
.00625 .18569 L
s
[(0.7)] -0.0125 .18569 1 0 Mshowa
0 .3301 m
.00625 .3301 L
s
[(0.8)] -0.0125 .3301 1 0 Mshowa
0 .47451 m
.00625 .47451 L
s
[(0.9)] -0.0125 .47451 1 0 Mshowa
.125 Mabswid
0 .07017 m
.00375 .07017 L
s
0 .09905 m
.00375 .09905 L
s
0 .12793 m
.00375 .12793 L
s
0 .15681 m
.00375 .15681 L
s
0 .21457 m
.00375 .21457 L
s
0 .24346 m
.00375 .24346 L
s
0 .27234 m
.00375 .27234 L
s
0 .30122 m
.00375 .30122 L
s
0 .35898 m
.00375 .35898 L
s
0 .38786 m
.00375 .38786 L
s
0 .41674 m
.00375 .41674 L
s
0 .44563 m
.00375 .44563 L
s
0 .50339 m
.00375 .50339 L
s
0 .53227 m
.00375 .53227 L
s
0 .56115 m
.00375 .56115 L
s
0 .59003 m
.00375 .59003 L
s
0 .0124 m
.00375 .0124 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04129 m
1 .04129 L
s
.99375 .18569 m
1 .18569 L
s
.99375 .3301 m
1 .3301 L
s
.99375 .47451 m
1 .47451 L
s
.125 Mabswid
.99625 .07017 m
1 .07017 L
s
.99625 .09905 m
1 .09905 L
s
.99625 .12793 m
1 .12793 L
s
.99625 .15681 m
1 .15681 L
s
.99625 .21457 m
1 .21457 L
s
.99625 .24346 m
1 .24346 L
s
.99625 .27234 m
1 .27234 L
s
.99625 .30122 m
1 .30122 L
s
.99625 .35898 m
1 .35898 L
s
.99625 .38786 m
1 .38786 L
s
.99625 .41674 m
1 .41674 L
s
.99625 .44563 m
1 .44563 L
s
.99625 .50339 m
1 .50339 L
s
.99625 .53227 m
1 .53227 L
s
.99625 .56115 m
1 .56115 L
s
.99625 .59003 m
1 .59003 L
s
.99625 .0124 m
1 .0124 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05861 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .10194 L
s
.008 w
.18254 .30988 Mdot
.5 Mabswid
.18254 .27205 m
.18254 .34541 L
s
.008 w
.5 .48462 Mdot
.5 Mabswid
.5 .45718 m
.5 .50917 L
s
.008 w
.65873 .55538 Mdot
.5 Mabswid
.65873 .53516 m
.65873 .57213 L
s
.008 w
.81746 .57848 Mdot
.5 Mabswid
.81746 .56173 m
.81746 .59148 L
s
.008 w
.97619 .59292 Mdot
.5 Mabswid
.97619 .57906 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo0P000ooo00<00?ooool0g?oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool2000:ool30004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool0
0`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00oooo
o`03ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo
000Bool20009ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Koo`80
0;_oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000B
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`8002Soo`03003ooooo0;Ooo`<0
01Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`80077o
o`03003ooooo06koo`<001Coo`004Ooo00@00?ooool000Woo`<000Coo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1_
ool2001bool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo
02Koo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^?oo0P008ooo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00;oo`80
01Coo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo01;oo`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool009goo`@007ooo`00WOoo00<00?ooool0P?oo0028ool00`00ooooo`0Cool00`00ooooo`06
ool00`00ooooo`1fool008Ooo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo07Goo`00Qooo
00<00?ooool01ooo00<00?ooool03?oo00<00?ooool01Ooo00<00?ooool0MOoo0027ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`001ooo00<00?ooool0MOoo0027ool00`00ooooo`02ool2
0004ool00`00ooooo`09ool20008ool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00
ooooo`0Gool00`00ooooo`1eool008Koo`03003ooooo00;oo`04003ooooo000<ool90005ool00`00
ooooo`1dool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05
003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003oooooool00002ool0
0`00ooooo`0<ool40007ool00`00ooooo`1eool008Ooo`03003ooooo00;oo`80017oo`03003ooooo
00Koo`03003ooooo07Goo`00Qooo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0MOoo0028
ool00`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`1fool009ooo`03003ooooo07koo`00WOoo
0`00P?oo002Oool00`00ooooo`1nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.535674, \
0.00273725, 0.00300875}}],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({192, 808, {0.1684`, 0.2172`}}\)], "Print"],

Cell[BoxData[
    \({581, 419, {0.5502`, 0.6114`}}\)], "Print"],

Cell[BoxData[
    \({704, 296, {0.6752`, 0.7318`}}\)], "Print"],

Cell[BoxData[
    \({778, 222, {0.7514`, 0.803`}}\)], "Print"],

Cell[BoxData[
    \({847, 153, {0.8238`, 0.8684`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.010345 0.682835 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01034 -6 -4.5 ]
[-0.0125 .01034 0 4.5 ]
[-0.0125 .14691 -18 -4.5 ]
[-0.0125 .14691 0 4.5 ]
[-0.0125 .28348 -18 -4.5 ]
[-0.0125 .28348 0 4.5 ]
[-0.0125 .42005 -18 -4.5 ]
[-0.0125 .42005 0 4.5 ]
[-0.0125 .55661 -18 -4.5 ]
[-0.0125 .55661 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01034 m
.00625 .01034 L
s
[(0)] -0.0125 .01034 1 0 Mshowa
0 .14691 m
.00625 .14691 L
s
[(0.2)] -0.0125 .14691 1 0 Mshowa
0 .28348 m
.00625 .28348 L
s
[(0.4)] -0.0125 .28348 1 0 Mshowa
0 .42005 m
.00625 .42005 L
s
[(0.6)] -0.0125 .42005 1 0 Mshowa
0 .55661 m
.00625 .55661 L
s
[(0.8)] -0.0125 .55661 1 0 Mshowa
.125 Mabswid
0 .04449 m
.00375 .04449 L
s
0 .07863 m
.00375 .07863 L
s
0 .11277 m
.00375 .11277 L
s
0 .18105 m
.00375 .18105 L
s
0 .2152 m
.00375 .2152 L
s
0 .24934 m
.00375 .24934 L
s
0 .31762 m
.00375 .31762 L
s
0 .35176 m
.00375 .35176 L
s
0 .3859 m
.00375 .3859 L
s
0 .45419 m
.00375 .45419 L
s
0 .48833 m
.00375 .48833 L
s
0 .52247 m
.00375 .52247 L
s
0 .59075 m
.00375 .59075 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01034 m
1 .01034 L
s
.99375 .14691 m
1 .14691 L
s
.99375 .28348 m
1 .28348 L
s
.99375 .42005 m
1 .42005 L
s
.99375 .55661 m
1 .55661 L
s
.125 Mabswid
.99625 .04449 m
1 .04449 L
s
.99625 .07863 m
1 .07863 L
s
.99625 .11277 m
1 .11277 L
s
.99625 .18105 m
1 .18105 L
s
.99625 .2152 m
1 .2152 L
s
.99625 .24934 m
1 .24934 L
s
.99625 .31762 m
1 .31762 L
s
.99625 .35176 m
1 .35176 L
s
.99625 .3859 m
1 .3859 L
s
.99625 .45419 m
1 .45419 L
s
.99625 .48833 m
1 .48833 L
s
.99625 .52247 m
1 .52247 L
s
.99625 .59075 m
1 .59075 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01854 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02414 L
s
.008 w
.18254 .14145 Mdot
.5 Mabswid
.18254 .12533 m
.18254 .15866 L
s
.008 w
.5 .40707 Mdot
.5 Mabswid
.5 .38604 m
.5 .42783 L
s
.008 w
.65873 .49106 Mdot
.5 Mabswid
.65873 .4714 m
.65873 .51004 L
s
.008 w
.81746 .54159 Mdot
.5 Mabswid
.81746 .52343 m
.81746 .55866 L
s
.008 w
.97619 .58871 Mdot
.5 Mabswid
.97619 .57286 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Nool20005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool2003Rool3000D
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001go
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001goo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool09_oo
0P00^ooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00:?oo00<00?oo
ool0]ooo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
01;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00oooo
o`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000U
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
Kooo0P00L_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2
001aool00`00ooooo`1^ool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Soo`80
02Woo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000B
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800;[oo`03003ooooo02Goo`<0
01Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Bool2
000:ool20005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Co
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Oool00`00ooooo`1nool009ooo`03003o
oooo07koo`00R?oo00<00?ooool04Ooo1@001_oo00<00?ooool0M_oo0027ool00`00ooooo`0Bool0
1000ooooo`002?oo00<00?ooool0MOoo0027ool00`00ooooo`07ool00`00ooooo`09ool00`00ool0
0008ool00`00ooooo`1eool008Ooo`03003ooooo00Soo`03003ooooo00Woo`8000Soo`03003ooooo
07Goo`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool0
MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0026ool00`00oooo
o`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0M?oo0027ool01@00oooooooo00000_oo00<0
0?ooool05ooo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?oo
ool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool03Ooo0P002?oo00<00?ooool0MOoo0027
ool00`00ooooo`02ool2000?ool01000ooooo`001ooo00<00?ooool0MOoo0027ool00`00ooooo`0F
ool00`00ooooo`05ool00`00ooooo`1eool008Soo`03003ooooo01?oo`8000Ooo`03003ooooo07Ko
o`00X?oo00<00?ooool0OOoo002Mool01000ooooo`00Oooo002Nool20020ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0907273, \
0.00273725, 0.00636294}}],

Cell[BoxData[
    \({824, 176, {0.7996`, 0.8468`}}\)], "Print"],

Cell[BoxData[
    \({925, 75, {0.9076`, 0.9404`}}\)], "Print"],

Cell[BoxData[
    \({981, 19, {0.9712`, 0.9884`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.33383 2.93714 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01589 -18 -4.5 ]
[-0.0125 .01589 0 4.5 ]
[-0.0125 .16275 -24 -4.5 ]
[-0.0125 .16275 0 4.5 ]
[-0.0125 .3096 -18 -4.5 ]
[-0.0125 .3096 0 4.5 ]
[-0.0125 .45646 -24 -4.5 ]
[-0.0125 .45646 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01589 m
.00625 .01589 L
s
[(0.8)] -0.0125 .01589 1 0 Mshowa
0 .16275 m
.00625 .16275 L
s
[(0.85)] -0.0125 .16275 1 0 Mshowa
0 .3096 m
.00625 .3096 L
s
[(0.9)] -0.0125 .3096 1 0 Mshowa
0 .45646 m
.00625 .45646 L
s
[(0.95)] -0.0125 .45646 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04526 m
.00375 .04526 L
s
0 .07463 m
.00375 .07463 L
s
0 .104 m
.00375 .104 L
s
0 .13338 m
.00375 .13338 L
s
0 .19212 m
.00375 .19212 L
s
0 .22149 m
.00375 .22149 L
s
0 .25086 m
.00375 .25086 L
s
0 .28023 m
.00375 .28023 L
s
0 .33898 m
.00375 .33898 L
s
0 .36835 m
.00375 .36835 L
s
0 .39772 m
.00375 .39772 L
s
0 .42709 m
.00375 .42709 L
s
0 .48583 m
.00375 .48583 L
s
0 .5152 m
.00375 .5152 L
s
0 .54458 m
.00375 .54458 L
s
0 .57395 m
.00375 .57395 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01589 m
1 .01589 L
s
.99375 .16275 m
1 .16275 L
s
.99375 .3096 m
1 .3096 L
s
.99375 .45646 m
1 .45646 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04526 m
1 .04526 L
s
.99625 .07463 m
1 .07463 L
s
.99625 .104 m
1 .104 L
s
.99625 .13338 m
1 .13338 L
s
.99625 .19212 m
1 .19212 L
s
.99625 .22149 m
1 .22149 L
s
.99625 .25086 m
1 .25086 L
s
.99625 .28023 m
1 .28023 L
s
.99625 .33898 m
1 .33898 L
s
.99625 .36835 m
1 .36835 L
s
.99625 .39772 m
1 .39772 L
s
.99625 .42709 m
1 .42709 L
s
.99625 .48583 m
1 .48583 L
s
.99625 .5152 m
1 .5152 L
s
.99625 .54458 m
1 .54458 L
s
.99625 .57395 m
1 .57395 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08638 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15335 L
s
.008 w
.18254 .38303 Mdot
.5 Mabswid
.18254 .33193 m
.18254 .42827 L
s
.008 w
.5 .54751 Mdot
.5 Mabswid
.5 .51873 m
.5 .56925 L
s
.008 w
.65873 .59157 Mdot
.5 Mabswid
.65873 .57571 m
.65873 .59979 L
s
.008 w
.81746 .60038 Mdot
.5 Mabswid
.81746 .58922 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59392 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`00
1?oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000ooooo`002Ooo0P001Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo
0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool2003Rool3000Aool000koo`04003o
oooo0009ool20003ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`00
3ooo0P002_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00oooo
o`3Sool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Aool001Coo`04
003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`0Vool2002kool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000
ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool0
00ooo`8000[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;o
o`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1_ool2
000Aool002Soo`03003ooooo06ooo`8007;oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?
ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo09Coo`03003ooooo04_oo`80017oo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003o
oooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`008?oo10001?oo00<00?oo
ool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool0
0`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002;oo`03003ooooo00?oo`800;Woo`8002?oo`04003oooooool3000Aool002;o
o`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool3
0005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0
017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Cool00`00ooooo`2:ool009?oo`03
003ooooo08[oo`00Rooo00<00?ooool00_oo1@005Ooo00<00?ooool0Looo002:ool00`00ooooo`03
ool01000ooooo`005ooo00<00?ooool0L_oo002:ool00`00ooooo`04ool00`00ool00006ool00`00
ooooo`0>ool00`00ooooo`1bool008[oo`03003ooooo00Goo`8000Ooo`03003ooooo00goo`03003o
oooo07;oo`00R_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01ooo0P001?oo00<00?oo
ool0L_oo002:ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0L_oo0029ool00`00oooo
o`03ool8000=ool01000ooooo`001?oo00<00?ooool0LOoo002:ool00`00ooooo`0Gool01000oooo
o`000ooo00<00?ooool0L_oo002:ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0L_oo
002:ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<00?ooool0L_oo002:ool00`00oooo
o`06ool00`00ooooo`0?ool20004ool00`00ooooo`1bool008[oo`03003ooooo00Koo`03003ooooo
01Goo`03003ooooo07;oo`00Rooo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0Looo002C
ool00`00ooooo`2:ool0097oo`<008coo`00Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.777022, \
0.00273725, 0.00147928}}],

Cell[BoxData[
    \({677, 323, {0.6476`, 0.7056`}}\)], "Print"],

Cell[BoxData[
    \({831, 169, {0.8068`, 0.8534`}}\)], "Print"],

Cell[BoxData[
    \({950, 50, {0.9352`, 0.9624`}}\)], "Print"],

Cell[BoxData[
    \({975, 25, {0.964`, 0.9836`}}\)], "Print"],

Cell[BoxData[
    \({988, 12, {0.9798`, 0.9936`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.08252 1.69431 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01878 -24 -4.5 ]
[-0.0125 .01878 0 4.5 ]
[-0.0125 .1035 -18 -4.5 ]
[-0.0125 .1035 0 4.5 ]
[-0.0125 .18821 -24 -4.5 ]
[-0.0125 .18821 0 4.5 ]
[-0.0125 .27293 -18 -4.5 ]
[-0.0125 .27293 0 4.5 ]
[-0.0125 .35764 -24 -4.5 ]
[-0.0125 .35764 0 4.5 ]
[-0.0125 .44236 -18 -4.5 ]
[-0.0125 .44236 0 4.5 ]
[-0.0125 .52707 -24 -4.5 ]
[-0.0125 .52707 0 4.5 ]
[-0.0125 .61179 -6 -4.5 ]
[-0.0125 .61179 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01878 m
.00625 .01878 L
s
[(0.65)] -0.0125 .01878 1 0 Mshowa
0 .1035 m
.00625 .1035 L
s
[(0.7)] -0.0125 .1035 1 0 Mshowa
0 .18821 m
.00625 .18821 L
s
[(0.75)] -0.0125 .18821 1 0 Mshowa
0 .27293 m
.00625 .27293 L
s
[(0.8)] -0.0125 .27293 1 0 Mshowa
0 .35764 m
.00625 .35764 L
s
[(0.85)] -0.0125 .35764 1 0 Mshowa
0 .44236 m
.00625 .44236 L
s
[(0.9)] -0.0125 .44236 1 0 Mshowa
0 .52707 m
.00625 .52707 L
s
[(0.95)] -0.0125 .52707 1 0 Mshowa
0 .61179 m
.00625 .61179 L
s
[(1)] -0.0125 .61179 1 0 Mshowa
.125 Mabswid
0 .03572 m
.00375 .03572 L
s
0 .05267 m
.00375 .05267 L
s
0 .06961 m
.00375 .06961 L
s
0 .08655 m
.00375 .08655 L
s
0 .12044 m
.00375 .12044 L
s
0 .13738 m
.00375 .13738 L
s
0 .15433 m
.00375 .15433 L
s
0 .17127 m
.00375 .17127 L
s
0 .20516 m
.00375 .20516 L
s
0 .2221 m
.00375 .2221 L
s
0 .23904 m
.00375 .23904 L
s
0 .25599 m
.00375 .25599 L
s
0 .28987 m
.00375 .28987 L
s
0 .30681 m
.00375 .30681 L
s
0 .32376 m
.00375 .32376 L
s
0 .3407 m
.00375 .3407 L
s
0 .37459 m
.00375 .37459 L
s
0 .39153 m
.00375 .39153 L
s
0 .40847 m
.00375 .40847 L
s
0 .42542 m
.00375 .42542 L
s
0 .4593 m
.00375 .4593 L
s
0 .47625 m
.00375 .47625 L
s
0 .49319 m
.00375 .49319 L
s
0 .51013 m
.00375 .51013 L
s
0 .54402 m
.00375 .54402 L
s
0 .56096 m
.00375 .56096 L
s
0 .5779 m
.00375 .5779 L
s
0 .59485 m
.00375 .59485 L
s
0 .00184 m
.00375 .00184 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01878 m
1 .01878 L
s
.99375 .1035 m
1 .1035 L
s
.99375 .18821 m
1 .18821 L
s
.99375 .27293 m
1 .27293 L
s
.99375 .35764 m
1 .35764 L
s
.99375 .44236 m
1 .44236 L
s
.99375 .52707 m
1 .52707 L
s
.99375 .61179 m
1 .61179 L
s
.125 Mabswid
.99625 .03572 m
1 .03572 L
s
.99625 .05267 m
1 .05267 L
s
.99625 .06961 m
1 .06961 L
s
.99625 .08655 m
1 .08655 L
s
.99625 .12044 m
1 .12044 L
s
.99625 .13738 m
1 .13738 L
s
.99625 .15433 m
1 .15433 L
s
.99625 .17127 m
1 .17127 L
s
.99625 .20516 m
1 .20516 L
s
.99625 .2221 m
1 .2221 L
s
.99625 .23904 m
1 .23904 L
s
.99625 .25599 m
1 .25599 L
s
.99625 .28987 m
1 .28987 L
s
.99625 .30681 m
1 .30681 L
s
.99625 .32376 m
1 .32376 L
s
.99625 .3407 m
1 .3407 L
s
.99625 .37459 m
1 .37459 L
s
.99625 .39153 m
1 .39153 L
s
.99625 .40847 m
1 .40847 L
s
.99625 .42542 m
1 .42542 L
s
.99625 .4593 m
1 .4593 L
s
.99625 .47625 m
1 .47625 L
s
.99625 .49319 m
1 .49319 L
s
.99625 .51013 m
1 .51013 L
s
.99625 .54402 m
1 .54402 L
s
.99625 .56096 m
1 .56096 L
s
.99625 .5779 m
1 .5779 L
s
.99625 .59485 m
1 .59485 L
s
.99625 .00184 m
1 .00184 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .06453 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .11299 L
s
.008 w
.18254 .32545 Mdot
.5 Mabswid
.18254 .28445 m
.18254 .3634 L
s
.008 w
.5 .52707 Mdot
.5 Mabswid
.5 .502 m
.5 .54808 L
s
.008 w
.65873 .56943 Mdot
.5 Mabswid
.65873 .5508 m
.65873 .584 L
s
.008 w
.81746 .59146 Mdot
.5 Mabswid
.81746 .57757 m
.81746 .60095 L
s
.008 w
.97619 .59485 Mdot
.5 Mabswid
.97619 .58197 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`02ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0008ool30003ool30005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool00`00
ooooo`03ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo0008ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000ooo`8000[oo`<000;oo`@000Coo`03003ooooo00;oo`03003ooooo0=go
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`005Ooo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Dool01000ooooo`002Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?ooool00ooo0P000ooo00<00?oo
ool0g?oo0`004Ooo000Dool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo00ooo`005Ooo0P002Ooo10001?oo00<00?ooool0h_oo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`80
00Coo`03003ooooo00?oo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`00
3_oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`800>;oo`<0017oo`00
3_oo00@00?ooool000[oo`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000ko
o`04003ooooo000;ool01000ooooo`001ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`00
3ooo0P002Ooo10000_oo10001?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Eool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0?
ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000D
ool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<0017oo`005?oo00@00?ooool000Woo`80
00Goo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`0Wool0
0`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Vool2002kool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2
000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool2
000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool20003ool30005ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P000ooo
10001?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Eool2
0004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo000;ool0
0`00ooooo`02ool2003Rool3000Aool001Coo`04003ooooo0009ool30004ool00`00ooooo`3Sool0
0`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`005Ooo0P002_oo0P001Ooo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003o
oooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`80073oo`80073oo`<0017oo`003_oo00@0
0?ooool000Woo`<000;oo`<000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000?ool2000:ool20003ool40004ool0
0`00ooooo`1`ool00`00ooooo`1_ool2000Aool002Soo`03003ooooo073oo`03003ooooo027oo`03
003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
3ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Co
o`03003ooooo04_oo`80017oo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo
000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03
003ooooo02;oo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0U?oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0^?oo0P008ooo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool0023oo`@000Coo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`008_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000Rool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`008?oo0`00
oOoo000Rool00`00ooooo`3kool00?ooob7oo`00oooo8Ooo002@ool00`00ooooo`0Cool00`00oooo
o`1gool0093oo`03003ooooo01?oo`03003ooooo07Ooo`00R?oo00<00?ooool00_oo1@004Ooo1@00
1Ooo00<00?ooool0L?oo0027ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03
003ooooo06ooo`00Qooo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool02_oo00<00?oo0000
1ooo00<00?ooool0Kooo0027ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00
ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo00Go
o`03003ooooo06ooo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0026ool00`00ooooo`03ool8
000=ool90005ool00`00ooooo`1^ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<0
0?ooool09?oo00<00?ooool0Kooo0027ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1_
ool008Ooo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo
00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0Kooo0028ool00`00oooo
o`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1`ool0093oo`03003ooooo01?oo`03
003ooooo07Ooo`00S_oo0`004ooo0`00NOoo002@ool00`00ooooo`0Cool00`00ooooo`1gool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.608456, \
0.00273725, 0.00256437}}],

Cell[BoxData[
    \({327, 673, {0.2984`, 0.3566`}}\)], "Print"],

Cell[BoxData[
    \({586, 414, {0.5552`, 0.6162`}}\)], "Print"],

Cell[BoxData[
    \({844, 156, {0.8206`, 0.8656`}}\)], "Print"],

Cell[BoxData[
    \({880, 120, {0.8588`, 0.8992`}}\)], "Print"],

Cell[BoxData[
    \({926, 74, {0.9086`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({948, 52, {0.933`, 0.9606`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.250521 0.888861 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01614 -18 -4.5 ]
[-0.0125 .01614 0 4.5 ]
[-0.0125 .10502 -18 -4.5 ]
[-0.0125 .10502 0 4.5 ]
[-0.0125 .19391 -18 -4.5 ]
[-0.0125 .19391 0 4.5 ]
[-0.0125 .2828 -18 -4.5 ]
[-0.0125 .2828 0 4.5 ]
[-0.0125 .37168 -18 -4.5 ]
[-0.0125 .37168 0 4.5 ]
[-0.0125 .46057 -18 -4.5 ]
[-0.0125 .46057 0 4.5 ]
[-0.0125 .54945 -18 -4.5 ]
[-0.0125 .54945 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01614 m
.00625 .01614 L
s
[(0.3)] -0.0125 .01614 1 0 Mshowa
0 .10502 m
.00625 .10502 L
s
[(0.4)] -0.0125 .10502 1 0 Mshowa
0 .19391 m
.00625 .19391 L
s
[(0.5)] -0.0125 .19391 1 0 Mshowa
0 .2828 m
.00625 .2828 L
s
[(0.6)] -0.0125 .2828 1 0 Mshowa
0 .37168 m
.00625 .37168 L
s
[(0.7)] -0.0125 .37168 1 0 Mshowa
0 .46057 m
.00625 .46057 L
s
[(0.8)] -0.0125 .46057 1 0 Mshowa
0 .54945 m
.00625 .54945 L
s
[(0.9)] -0.0125 .54945 1 0 Mshowa
.125 Mabswid
0 .03391 m
.00375 .03391 L
s
0 .05169 m
.00375 .05169 L
s
0 .06947 m
.00375 .06947 L
s
0 .08725 m
.00375 .08725 L
s
0 .1228 m
.00375 .1228 L
s
0 .14058 m
.00375 .14058 L
s
0 .15836 m
.00375 .15836 L
s
0 .17613 m
.00375 .17613 L
s
0 .21169 m
.00375 .21169 L
s
0 .22946 m
.00375 .22946 L
s
0 .24724 m
.00375 .24724 L
s
0 .26502 m
.00375 .26502 L
s
0 .30057 m
.00375 .30057 L
s
0 .31835 m
.00375 .31835 L
s
0 .33613 m
.00375 .33613 L
s
0 .3539 m
.00375 .3539 L
s
0 .38946 m
.00375 .38946 L
s
0 .40724 m
.00375 .40724 L
s
0 .42501 m
.00375 .42501 L
s
0 .44279 m
.00375 .44279 L
s
0 .47835 m
.00375 .47835 L
s
0 .49612 m
.00375 .49612 L
s
0 .5139 m
.00375 .5139 L
s
0 .53168 m
.00375 .53168 L
s
0 .56723 m
.00375 .56723 L
s
0 .58501 m
.00375 .58501 L
s
0 .60279 m
.00375 .60279 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01614 m
1 .01614 L
s
.99375 .10502 m
1 .10502 L
s
.99375 .19391 m
1 .19391 L
s
.99375 .2828 m
1 .2828 L
s
.99375 .37168 m
1 .37168 L
s
.99375 .46057 m
1 .46057 L
s
.99375 .54945 m
1 .54945 L
s
.125 Mabswid
.99625 .03391 m
1 .03391 L
s
.99625 .05169 m
1 .05169 L
s
.99625 .06947 m
1 .06947 L
s
.99625 .08725 m
1 .08725 L
s
.99625 .1228 m
1 .1228 L
s
.99625 .14058 m
1 .14058 L
s
.99625 .15836 m
1 .15836 L
s
.99625 .17613 m
1 .17613 L
s
.99625 .21169 m
1 .21169 L
s
.99625 .22946 m
1 .22946 L
s
.99625 .24724 m
1 .24724 L
s
.99625 .26502 m
1 .26502 L
s
.99625 .30057 m
1 .30057 L
s
.99625 .31835 m
1 .31835 L
s
.99625 .33613 m
1 .33613 L
s
.99625 .3539 m
1 .3539 L
s
.99625 .38946 m
1 .38946 L
s
.99625 .40724 m
1 .40724 L
s
.99625 .42501 m
1 .42501 L
s
.99625 .44279 m
1 .44279 L
s
.99625 .47835 m
1 .47835 L
s
.99625 .49612 m
1 .49612 L
s
.99625 .5139 m
1 .5139 L
s
.99625 .53168 m
1 .53168 L
s
.99625 .56723 m
1 .56723 L
s
.99625 .58501 m
1 .58501 L
s
.99625 .60279 m
1 .60279 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04014 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .06645 L
s
.008 w
.18254 .27035 Mdot
.5 Mabswid
.18254 .24297 m
.18254 .2972 L
s
.008 w
.5 .49968 Mdot
.5 Mabswid
.5 .47888 m
.5 .51888 L
s
.008 w
.65873 .53168 Mdot
.5 Mabswid
.65873 .51283 m
.65873 .54874 L
s
.008 w
.81746 .57256 Mdot
.5 Mabswid
.81746 .5571 m
.81746 .58607 L
s
.008 w
.97619 .59212 Mdot
.5 Mabswid
.97619 .57879 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02
ool20003ool00`00ooooo`3Lool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool2000:ool20005ool00`00
ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`80
01Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0
017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`00
2?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`8002Soo`03003ooooo0;Ooo`<001Co
o`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Woo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Bool001;oo`8000Woo`@000Coo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`80
0>;oo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`80
01Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1_ool2
001bool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1;ool2000Dool002Goo`03003ooooo073oo`03003o
oooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`02ool30005ool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2002Eool00`00
ooooo`1:ool3000Dool0017oo`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P00
5?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;So
o`8002Woo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02ool2000Dool0
02Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`009Oooi`005?oo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool008goo`03003ooooo017oo`@007_oo`00SOoo00<00?ooool0
4Ooo00<00?ooool0O?oo0025ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00ooooo`1c
ool008Coo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1bool008Co
o`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo00Coo`03003ooooo07;o
o`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02Ooo00@00?ooool000Koo`03003ooooo07;o
o`00Q?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo
0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003ooooo00?oo`P000goo`T000Goo`03
003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00
ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo07;oo`00Q?oo00<00?oo
ool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool0
0`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo
01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002;
ool3000Cool3001lool008goo`03003ooooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.223786, \
0.00273725, 0.0048881}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({330, 670, {0.3014`, 0.3596`}}\)], "Print"],

Cell[BoxData[
    \({469, 531, {0.4382`, 0.5`}}\)], "Print"],

Cell[BoxData[
    \({591, 409, {0.5602`, 0.6212`}}\)], "Print"],

Cell[BoxData[
    \({679, 321, {0.6496`, 0.7074`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.832066 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09792 -18 -4.5 ]
[-0.0125 .09792 0 4.5 ]
[-0.0125 .18113 -18 -4.5 ]
[-0.0125 .18113 0 4.5 ]
[-0.0125 .26434 -18 -4.5 ]
[-0.0125 .26434 0 4.5 ]
[-0.0125 .34754 -18 -4.5 ]
[-0.0125 .34754 0 4.5 ]
[-0.0125 .43075 -18 -4.5 ]
[-0.0125 .43075 0 4.5 ]
[-0.0125 .51395 -18 -4.5 ]
[-0.0125 .51395 0 4.5 ]
[-0.0125 .59716 -18 -4.5 ]
[-0.0125 .59716 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09792 m
.00625 .09792 L
s
[(0.1)] -0.0125 .09792 1 0 Mshowa
0 .18113 m
.00625 .18113 L
s
[(0.2)] -0.0125 .18113 1 0 Mshowa
0 .26434 m
.00625 .26434 L
s
[(0.3)] -0.0125 .26434 1 0 Mshowa
0 .34754 m
.00625 .34754 L
s
[(0.4)] -0.0125 .34754 1 0 Mshowa
0 .43075 m
.00625 .43075 L
s
[(0.5)] -0.0125 .43075 1 0 Mshowa
0 .51395 m
.00625 .51395 L
s
[(0.6)] -0.0125 .51395 1 0 Mshowa
0 .59716 m
.00625 .59716 L
s
[(0.7)] -0.0125 .59716 1 0 Mshowa
.125 Mabswid
0 .03136 m
.00375 .03136 L
s
0 .048 m
.00375 .048 L
s
0 .06464 m
.00375 .06464 L
s
0 .08128 m
.00375 .08128 L
s
0 .11456 m
.00375 .11456 L
s
0 .1312 m
.00375 .1312 L
s
0 .14785 m
.00375 .14785 L
s
0 .16449 m
.00375 .16449 L
s
0 .19777 m
.00375 .19777 L
s
0 .21441 m
.00375 .21441 L
s
0 .23105 m
.00375 .23105 L
s
0 .24769 m
.00375 .24769 L
s
0 .28098 m
.00375 .28098 L
s
0 .29762 m
.00375 .29762 L
s
0 .31426 m
.00375 .31426 L
s
0 .3309 m
.00375 .3309 L
s
0 .36418 m
.00375 .36418 L
s
0 .38082 m
.00375 .38082 L
s
0 .39747 m
.00375 .39747 L
s
0 .41411 m
.00375 .41411 L
s
0 .44739 m
.00375 .44739 L
s
0 .46403 m
.00375 .46403 L
s
0 .48067 m
.00375 .48067 L
s
0 .49731 m
.00375 .49731 L
s
0 .5306 m
.00375 .5306 L
s
0 .54724 m
.00375 .54724 L
s
0 .56388 m
.00375 .56388 L
s
0 .58052 m
.00375 .58052 L
s
0 .6138 m
.00375 .6138 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09792 m
1 .09792 L
s
.99375 .18113 m
1 .18113 L
s
.99375 .26434 m
1 .26434 L
s
.99375 .34754 m
1 .34754 L
s
.99375 .43075 m
1 .43075 L
s
.99375 .51395 m
1 .51395 L
s
.99375 .59716 m
1 .59716 L
s
.125 Mabswid
.99625 .03136 m
1 .03136 L
s
.99625 .048 m
1 .048 L
s
.99625 .06464 m
1 .06464 L
s
.99625 .08128 m
1 .08128 L
s
.99625 .11456 m
1 .11456 L
s
.99625 .1312 m
1 .1312 L
s
.99625 .14785 m
1 .14785 L
s
.99625 .16449 m
1 .16449 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .21441 m
1 .21441 L
s
.99625 .23105 m
1 .23105 L
s
.99625 .24769 m
1 .24769 L
s
.99625 .28098 m
1 .28098 L
s
.99625 .29762 m
1 .29762 L
s
.99625 .31426 m
1 .31426 L
s
.99625 .3309 m
1 .3309 L
s
.99625 .36418 m
1 .36418 L
s
.99625 .38082 m
1 .38082 L
s
.99625 .39747 m
1 .39747 L
s
.99625 .41411 m
1 .41411 L
s
.99625 .44739 m
1 .44739 L
s
.99625 .46403 m
1 .46403 L
s
.99625 .48067 m
1 .48067 L
s
.99625 .49731 m
1 .49731 L
s
.99625 .5306 m
1 .5306 L
s
.99625 .54724 m
1 .54724 L
s
.99625 .56388 m
1 .56388 L
s
.99625 .58052 m
1 .58052 L
s
.99625 .6138 m
1 .6138 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01738 L
s
.008 w
.18254 .02054 Mdot
.5 Mabswid
.18254 .01721 m
.18254 .02603 L
s
.008 w
.5 .2893 Mdot
.5 Mabswid
.5 .2655 m
.5 .31393 L
s
.008 w
.65873 .40495 Mdot
.5 Mabswid
.65873 .37933 m
.65873 .43075 L
s
.008 w
.81746 .50647 Mdot
.5 Mabswid
.81746 .48084 m
.81746 .53159 L
s
.008 w
.97619 .57969 Mdot
.5 Mabswid
.97619 .55523 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<001Coo`007Ooo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?oo
ool000Coo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool30005ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo1000
1?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`00
5?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P00
1Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0
L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0017oo`04003o
oooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`004_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00UOoo00<00?oo
ool0B_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0h_oo0P005?oo000Bool20009ool40004ool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;Soo`8002Woo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00^_oo00<00?ooool09Ooo
0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`2iool00`00ooooo`0Vool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`80
0=koo`04003oooooool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Bool20009ool40004ool00`00
ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`02ool2000Dool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002=ool00`00ooooo`0Cool00`00ooooo`1jool008goo`03003ooooo01?oo`03003o
oooo07[oo`00QOoo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Looo0024ool00`00oooo
o`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo
00<00?oo00001_oo00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0L_oo0024ool00`00oooo
o`05ool20007ool00`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool0
9?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Co
o`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool0
0`00ooooo`04ool4000Cool20007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo
017oo`04003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo01Coo`03
003ooooo00Coo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<0
0?ooool0Looo002=ool00`00ooooo`0Dool00`00ooooo`1iool008_oo`<001?oo`04003ooooo001k
ool008goo`03003ooooo01;oo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0797075, \
0.00273725, 0.00522175}}],

Cell[BoxData[
    \({592, 408, {0.5612`, 0.6222`}}\)], "Print"],

Cell[BoxData[
    \({779, 221, {0.7526`, 0.804`}}\)], "Print"],

Cell[BoxData[
    \({926, 74, {0.9086`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({965, 35, {0.9522`, 0.9752`}}\)], "Print"],

Cell[BoxData[
    \({980, 20, {0.97`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.74535 1.35436 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06726 -18 -4.5 ]
[-0.0125 .06726 0 4.5 ]
[-0.0125 .2027 -18 -4.5 ]
[-0.0125 .2027 0 4.5 ]
[-0.0125 .33814 -18 -4.5 ]
[-0.0125 .33814 0 4.5 ]
[-0.0125 .47357 -18 -4.5 ]
[-0.0125 .47357 0 4.5 ]
[-0.0125 .60901 -6 -4.5 ]
[-0.0125 .60901 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06726 m
.00625 .06726 L
s
[(0.6)] -0.0125 .06726 1 0 Mshowa
0 .2027 m
.00625 .2027 L
s
[(0.7)] -0.0125 .2027 1 0 Mshowa
0 .33814 m
.00625 .33814 L
s
[(0.8)] -0.0125 .33814 1 0 Mshowa
0 .47357 m
.00625 .47357 L
s
[(0.9)] -0.0125 .47357 1 0 Mshowa
0 .60901 m
.00625 .60901 L
s
[(1)] -0.0125 .60901 1 0 Mshowa
.125 Mabswid
0 .09435 m
.00375 .09435 L
s
0 .12144 m
.00375 .12144 L
s
0 .14853 m
.00375 .14853 L
s
0 .17561 m
.00375 .17561 L
s
0 .22979 m
.00375 .22979 L
s
0 .25687 m
.00375 .25687 L
s
0 .28396 m
.00375 .28396 L
s
0 .31105 m
.00375 .31105 L
s
0 .36522 m
.00375 .36522 L
s
0 .39231 m
.00375 .39231 L
s
0 .4194 m
.00375 .4194 L
s
0 .44648 m
.00375 .44648 L
s
0 .50066 m
.00375 .50066 L
s
0 .52775 m
.00375 .52775 L
s
0 .55483 m
.00375 .55483 L
s
0 .58192 m
.00375 .58192 L
s
0 .04018 m
.00375 .04018 L
s
0 .01309 m
.00375 .01309 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06726 m
1 .06726 L
s
.99375 .2027 m
1 .2027 L
s
.99375 .33814 m
1 .33814 L
s
.99375 .47357 m
1 .47357 L
s
.99375 .60901 m
1 .60901 L
s
.125 Mabswid
.99625 .09435 m
1 .09435 L
s
.99625 .12144 m
1 .12144 L
s
.99625 .14853 m
1 .14853 L
s
.99625 .17561 m
1 .17561 L
s
.99625 .22979 m
1 .22979 L
s
.99625 .25687 m
1 .25687 L
s
.99625 .28396 m
1 .28396 L
s
.99625 .31105 m
1 .31105 L
s
.99625 .36522 m
1 .36522 L
s
.99625 .39231 m
1 .39231 L
s
.99625 .4194 m
1 .4194 L
s
.99625 .44648 m
1 .44648 L
s
.99625 .50066 m
1 .50066 L
s
.99625 .52775 m
1 .52775 L
s
.99625 .55483 m
1 .55483 L
s
.99625 .58192 m
1 .58192 L
s
.99625 .04018 m
1 .04018 L
s
.99625 .01309 m
1 .01309 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05643 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09733 L
s
.008 w
.18254 .30969 Mdot
.5 Mabswid
.18254 .27394 m
.18254 .34355 L
s
.008 w
.5 .50878 Mdot
.5 Mabswid
.5 .48522 m
.5 .52937 L
s
.008 w
.65873 .5616 Mdot
.5 Mabswid
.65873 .54427 m
.65873 .57542 L
s
.008 w
.81746 .58192 Mdot
.5 Mabswid
.81746 .56838 m
.81746 .59221 L
s
.008 w
.97619 .59682 Mdot
.5 Mabswid
.97619 .58707 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo0P000ooo00<00?ooool0g?oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool2000:ool30004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`800>;oo`<001Coo`004Ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`80
01Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Koo`800;[oo`8001Coo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2000Xool00`00ooooo`2g
ool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool20004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo000;ool00`00ooooo`02ool2003Rool3000Dool0017oo`04003ooooo0009ool30004ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo
0P005?oo000Uool00`00ooooo`2hool2000Yool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0Bool001goo`@000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`007ooo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Oool00`00ooooo`03ool20003ool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool01000oooooooo0`005?oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oonL001Coo`007Ooo0`00oooo0Ooo000O
ool00`00ooooo`3nool00?ooob7oo`00oooo8Ooo002>ool4002>ool008koo`03003ooooo08ooo`00
R?oo00<00?ooool01?oo00<00?ooool05Ooo00<00?ooool0M_oo0027ool00`00ooooo`06ool00`00
ooooo`0Eool00`00ooooo`1eool008Ooo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00ko
o`03003ooooo07Goo`00Qooo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00goo`03003o
oooo07Goo`00Qooo00<00?ooool01Ooo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0MOoo
0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0026ool00`00ooooo`03ool8
000=ool01000ooooo`001?oo00<00?ooool0M?oo0027ool00`00ooooo`0Gool01000ooooo`000ooo
00<00?ooool0MOoo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool0
0`00ooooo`04ool4000?ool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`06ool0
0`00ooooo`0?ool20004ool00`00ooooo`1eool008Ooo`03003ooooo00Koo`03003ooooo01Goo`03
003ooooo07Goo`00R?oo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0M_oo002@ool00`00
ooooo`2=ool008koo`<008ooo`00T?oo00<00?ooool0SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.51223, \
0.00273725, 0.00320804}}],

Cell[BoxData[
    \({321, 679, {0.2926`, 0.3504`}}\)], "Print"],

Cell[BoxData[
    \({607, 393, {0.5764`, 0.637`}}\)], "Print"],

Cell[BoxData[
    \({826, 174, {0.8016`, 0.8486`}}\)], "Print"],

Cell[BoxData[
    \({885, 115, {0.8642`, 0.9038`}}\)], "Print"],

Cell[BoxData[
    \({949, 51, {0.9342`, 0.9616`}}\)], "Print"],

Cell[BoxData[
    \({966, 34, {0.9534`, 0.976`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.237298 0.861287 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02109 -18 -4.5 ]
[-0.0125 .02109 0 4.5 ]
[-0.0125 .10722 -18 -4.5 ]
[-0.0125 .10722 0 4.5 ]
[-0.0125 .19335 -18 -4.5 ]
[-0.0125 .19335 0 4.5 ]
[-0.0125 .27947 -18 -4.5 ]
[-0.0125 .27947 0 4.5 ]
[-0.0125 .3656 -18 -4.5 ]
[-0.0125 .3656 0 4.5 ]
[-0.0125 .45173 -18 -4.5 ]
[-0.0125 .45173 0 4.5 ]
[-0.0125 .53786 -18 -4.5 ]
[-0.0125 .53786 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02109 m
.00625 .02109 L
s
[(0.3)] -0.0125 .02109 1 0 Mshowa
0 .10722 m
.00625 .10722 L
s
[(0.4)] -0.0125 .10722 1 0 Mshowa
0 .19335 m
.00625 .19335 L
s
[(0.5)] -0.0125 .19335 1 0 Mshowa
0 .27947 m
.00625 .27947 L
s
[(0.6)] -0.0125 .27947 1 0 Mshowa
0 .3656 m
.00625 .3656 L
s
[(0.7)] -0.0125 .3656 1 0 Mshowa
0 .45173 m
.00625 .45173 L
s
[(0.8)] -0.0125 .45173 1 0 Mshowa
0 .53786 m
.00625 .53786 L
s
[(0.9)] -0.0125 .53786 1 0 Mshowa
.125 Mabswid
0 .03831 m
.00375 .03831 L
s
0 .05554 m
.00375 .05554 L
s
0 .07277 m
.00375 .07277 L
s
0 .08999 m
.00375 .08999 L
s
0 .12444 m
.00375 .12444 L
s
0 .14167 m
.00375 .14167 L
s
0 .15889 m
.00375 .15889 L
s
0 .17612 m
.00375 .17612 L
s
0 .21057 m
.00375 .21057 L
s
0 .2278 m
.00375 .2278 L
s
0 .24502 m
.00375 .24502 L
s
0 .26225 m
.00375 .26225 L
s
0 .2967 m
.00375 .2967 L
s
0 .31393 m
.00375 .31393 L
s
0 .33115 m
.00375 .33115 L
s
0 .34838 m
.00375 .34838 L
s
0 .38283 m
.00375 .38283 L
s
0 .40006 m
.00375 .40006 L
s
0 .41728 m
.00375 .41728 L
s
0 .43451 m
.00375 .43451 L
s
0 .46896 m
.00375 .46896 L
s
0 .48618 m
.00375 .48618 L
s
0 .50341 m
.00375 .50341 L
s
0 .52064 m
.00375 .52064 L
s
0 .00386 m
.00375 .00386 L
s
0 .55509 m
.00375 .55509 L
s
0 .57231 m
.00375 .57231 L
s
0 .58954 m
.00375 .58954 L
s
0 .60676 m
.00375 .60676 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02109 m
1 .02109 L
s
.99375 .10722 m
1 .10722 L
s
.99375 .19335 m
1 .19335 L
s
.99375 .27947 m
1 .27947 L
s
.99375 .3656 m
1 .3656 L
s
.99375 .45173 m
1 .45173 L
s
.99375 .53786 m
1 .53786 L
s
.125 Mabswid
.99625 .03831 m
1 .03831 L
s
.99625 .05554 m
1 .05554 L
s
.99625 .07277 m
1 .07277 L
s
.99625 .08999 m
1 .08999 L
s
.99625 .12444 m
1 .12444 L
s
.99625 .14167 m
1 .14167 L
s
.99625 .15889 m
1 .15889 L
s
.99625 .17612 m
1 .17612 L
s
.99625 .21057 m
1 .21057 L
s
.99625 .2278 m
1 .2278 L
s
.99625 .24502 m
1 .24502 L
s
.99625 .26225 m
1 .26225 L
s
.99625 .2967 m
1 .2967 L
s
.99625 .31393 m
1 .31393 L
s
.99625 .33115 m
1 .33115 L
s
.99625 .34838 m
1 .34838 L
s
.99625 .38283 m
1 .38283 L
s
.99625 .40006 m
1 .40006 L
s
.99625 .41728 m
1 .41728 L
s
.99625 .43451 m
1 .43451 L
s
.99625 .46896 m
1 .46896 L
s
.99625 .48618 m
1 .48618 L
s
.99625 .50341 m
1 .50341 L
s
.99625 .52064 m
1 .52064 L
s
.99625 .00386 m
1 .00386 L
s
.99625 .55509 m
1 .55509 L
s
.99625 .57231 m
1 .57231 L
s
.99625 .58954 m
1 .58954 L
s
.99625 .60676 m
1 .60676 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03918 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0645 L
s
.008 w
.18254 .2855 Mdot
.5 Mabswid
.18254 .25915 m
.18254 .31134 L
s
.008 w
.5 .47413 Mdot
.5 Mabswid
.5 .45311 m
.5 .49359 L
s
.008 w
.65873 .52494 Mdot
.5 Mabswid
.65873 .50703 m
.65873 .54113 L
s
.008 w
.81746 .58006 Mdot
.5 Mabswid
.81746 .56732 m
.81746 .59092 L
s
.008 w
.97619 .59471 Mdot
.5 Mabswid
.97619 .58385 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<001Co
o`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=goo`8001Co
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0017oo`04003ooooo0007ool0
1000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo
00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2ooo00<00?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool20009ool40004ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2000X
ool00`00ooooo`2gool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0V
ool2002kool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo02Ooo`03003o
oooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0009ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool0
0`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04_oo000Bool20009ool40004ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo
0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;o
o`8000[oo`8000Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001bool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_o
o`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Bool20004ool0
0`00ooooo`02ool30005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
017oo`04003ooooo000;ool00`00ooooo`02ool2002Eool00`00ooooo`1:ool3000Dool0017oo`04
003ooooo0009ool30004ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0^?oo0P00:Ooo00<00?ooool04_oo000Uool00`00oooo
o`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo01;oo`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool008_oo`@001Coo`03003ooooo07[oo`00Rooo00<00?ooool05Ooo00<00?ooool0
N_oo0025ool00`00ooooo`04ool00`00ooooo`0Aool50005ool00`00ooooo`1cool008Coo`03003o
oooo00Koo`03003ooooo013oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo00Oo
o`03003ooooo00?oo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?oo
ool01?oo00@00?ooool000Koo`03003ooooo00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?oo
ool01Ooo0P001ooo00<00?ooool02ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00oooo
o`0Tool00`00ooooo`1bool008?oo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo077oo`00
Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Co
o`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?oo
ool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool0
0`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo
00Coo`03003ooooo07?oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002;ool3000Cool3001l
ool008goo`03003ooooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.215597, \
0.00273725, 0.00504459}}],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({183, 817, {0.1598`, 0.2078`}}\)], "Print"],

Cell[BoxData[
    \({581, 419, {0.5502`, 0.6114`}}\)], "Print"],

Cell[BoxData[
    \({713, 287, {0.6844`, 0.7404`}}\)], "Print"],

Cell[BoxData[
    \({783, 217, {0.7566`, 0.8078`}}\)], "Print"],

Cell[BoxData[
    \({819, 181, {0.7942`, 0.842`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0121877 0.702056 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01219 -6 -4.5 ]
[-0.0125 .01219 0 4.5 ]
[-0.0125 .1526 -18 -4.5 ]
[-0.0125 .1526 0 4.5 ]
[-0.0125 .29301 -18 -4.5 ]
[-0.0125 .29301 0 4.5 ]
[-0.0125 .43342 -18 -4.5 ]
[-0.0125 .43342 0 4.5 ]
[-0.0125 .57383 -18 -4.5 ]
[-0.0125 .57383 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01219 m
.00625 .01219 L
s
[(0)] -0.0125 .01219 1 0 Mshowa
0 .1526 m
.00625 .1526 L
s
[(0.2)] -0.0125 .1526 1 0 Mshowa
0 .29301 m
.00625 .29301 L
s
[(0.4)] -0.0125 .29301 1 0 Mshowa
0 .43342 m
.00625 .43342 L
s
[(0.6)] -0.0125 .43342 1 0 Mshowa
0 .57383 m
.00625 .57383 L
s
[(0.8)] -0.0125 .57383 1 0 Mshowa
.125 Mabswid
0 .04729 m
.00375 .04729 L
s
0 .08239 m
.00375 .08239 L
s
0 .1175 m
.00375 .1175 L
s
0 .1877 m
.00375 .1877 L
s
0 .2228 m
.00375 .2228 L
s
0 .25791 m
.00375 .25791 L
s
0 .32811 m
.00375 .32811 L
s
0 .36322 m
.00375 .36322 L
s
0 .39832 m
.00375 .39832 L
s
0 .46852 m
.00375 .46852 L
s
0 .50363 m
.00375 .50363 L
s
0 .53873 m
.00375 .53873 L
s
0 .60894 m
.00375 .60894 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01219 m
1 .01219 L
s
.99375 .1526 m
1 .1526 L
s
.99375 .29301 m
1 .29301 L
s
.99375 .43342 m
1 .43342 L
s
.99375 .57383 m
1 .57383 L
s
.125 Mabswid
.99625 .04729 m
1 .04729 L
s
.99625 .08239 m
1 .08239 L
s
.99625 .1175 m
1 .1175 L
s
.99625 .1877 m
1 .1877 L
s
.99625 .2228 m
1 .2228 L
s
.99625 .25791 m
1 .25791 L
s
.99625 .32811 m
1 .32811 L
s
.99625 .36322 m
1 .36322 L
s
.99625 .39832 m
1 .39832 L
s
.99625 .46852 m
1 .46852 L
s
.99625 .50363 m
1 .50363 L
s
.99625 .53873 m
1 .53873 L
s
.99625 .60894 m
1 .60894 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0178 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02272 L
s
.008 w
.18254 .14066 Mdot
.5 Mabswid
.18254 .12438 m
.18254 .15807 L
s
.008 w
.5 .42008 Mdot
.5 Mabswid
.5 .39846 m
.5 .44142 L
s
.008 w
.65873 .51275 Mdot
.5 Mabswid
.65873 .49267 m
.65873 .53199 L
s
.008 w
.81746 .5619 Mdot
.5 Mabswid
.81746 .54336 m
.81746 .57931 L
s
.008 w
.97619 .58717 Mdot
.5 Mabswid
.97619 .56976 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Nool20005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool2003Rool3000D
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001go
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001goo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Vool2002kool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03
003ooooo00Coo`8002Soo`03003ooooo0;Ooo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0007ool50004ool2003Rool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`004_oo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool2001aool00`00ooooo`1^ool3000Dool0017oo`04003o
oooo0008ool30005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[o
o`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool04_oo000Uool00`00ooooo`2hool2000Yool00`00ooooo`0Bool001;oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00^_oo00<00?oo
ool08Ooo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0;Woo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Bool2000:ool2
0005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo
000UoooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Rooo10004_oo1000Nooo
002;ool00`00ooooo`0Cool00`00ooooo`1lool008Goo`03003ooooo00Coo`03003ooooo01?oo`03
003ooooo00Goo`03003ooooo07?oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool0
1Ooo00<00?ooool0L_oo0024ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00
ooooo`04ool00`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`09
ool01000ooooo`001_oo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0:
ool20007ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?oo
ool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool0
08Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo10004_oo10001_oo00<0
0?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1b
ool008Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo
00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0Looo002=ool00`00oooo
o`0Cool00`00ooooo`1jool008_oo`<001?oo`<007coo`00SOoo00<00?ooool04ooo00<00?ooool0
N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0908681, \
0.00273725, 0.00618874}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({64, 936, {0.05`, 0.0804`}}\)], "Print"],

Cell[BoxData[
    \({192, 808, {0.1684`, 0.2172`}}\)], "Print"],

Cell[BoxData[
    \({322, 678, {0.2934`, 0.3514`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 1.67503 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09847 -24 -4.5 ]
[-0.0125 .09847 0 4.5 ]
[-0.0125 .18222 -18 -4.5 ]
[-0.0125 .18222 0 4.5 ]
[-0.0125 .26597 -24 -4.5 ]
[-0.0125 .26597 0 4.5 ]
[-0.0125 .34972 -18 -4.5 ]
[-0.0125 .34972 0 4.5 ]
[-0.0125 .43347 -24 -4.5 ]
[-0.0125 .43347 0 4.5 ]
[-0.0125 .51722 -18 -4.5 ]
[-0.0125 .51722 0 4.5 ]
[-0.0125 .60097 -24 -4.5 ]
[-0.0125 .60097 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09847 m
.00625 .09847 L
s
[(0.05)] -0.0125 .09847 1 0 Mshowa
0 .18222 m
.00625 .18222 L
s
[(0.1)] -0.0125 .18222 1 0 Mshowa
0 .26597 m
.00625 .26597 L
s
[(0.15)] -0.0125 .26597 1 0 Mshowa
0 .34972 m
.00625 .34972 L
s
[(0.2)] -0.0125 .34972 1 0 Mshowa
0 .43347 m
.00625 .43347 L
s
[(0.25)] -0.0125 .43347 1 0 Mshowa
0 .51722 m
.00625 .51722 L
s
[(0.3)] -0.0125 .51722 1 0 Mshowa
0 .60097 m
.00625 .60097 L
s
[(0.35)] -0.0125 .60097 1 0 Mshowa
.125 Mabswid
0 .03147 m
.00375 .03147 L
s
0 .04822 m
.00375 .04822 L
s
0 .06497 m
.00375 .06497 L
s
0 .08172 m
.00375 .08172 L
s
0 .11522 m
.00375 .11522 L
s
0 .13197 m
.00375 .13197 L
s
0 .14872 m
.00375 .14872 L
s
0 .16547 m
.00375 .16547 L
s
0 .19897 m
.00375 .19897 L
s
0 .21572 m
.00375 .21572 L
s
0 .23247 m
.00375 .23247 L
s
0 .24922 m
.00375 .24922 L
s
0 .28272 m
.00375 .28272 L
s
0 .29947 m
.00375 .29947 L
s
0 .31622 m
.00375 .31622 L
s
0 .33297 m
.00375 .33297 L
s
0 .36647 m
.00375 .36647 L
s
0 .38322 m
.00375 .38322 L
s
0 .39997 m
.00375 .39997 L
s
0 .41672 m
.00375 .41672 L
s
0 .45022 m
.00375 .45022 L
s
0 .46697 m
.00375 .46697 L
s
0 .48372 m
.00375 .48372 L
s
0 .50047 m
.00375 .50047 L
s
0 .53397 m
.00375 .53397 L
s
0 .55072 m
.00375 .55072 L
s
0 .56747 m
.00375 .56747 L
s
0 .58422 m
.00375 .58422 L
s
0 .61772 m
.00375 .61772 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09847 m
1 .09847 L
s
.99375 .18222 m
1 .18222 L
s
.99375 .26597 m
1 .26597 L
s
.99375 .34972 m
1 .34972 L
s
.99375 .43347 m
1 .43347 L
s
.99375 .51722 m
1 .51722 L
s
.99375 .60097 m
1 .60097 L
s
.125 Mabswid
.99625 .03147 m
1 .03147 L
s
.99625 .04822 m
1 .04822 L
s
.99625 .06497 m
1 .06497 L
s
.99625 .08172 m
1 .08172 L
s
.99625 .11522 m
1 .11522 L
s
.99625 .13197 m
1 .13197 L
s
.99625 .14872 m
1 .14872 L
s
.99625 .16547 m
1 .16547 L
s
.99625 .19897 m
1 .19897 L
s
.99625 .21572 m
1 .21572 L
s
.99625 .23247 m
1 .23247 L
s
.99625 .24922 m
1 .24922 L
s
.99625 .28272 m
1 .28272 L
s
.99625 .29947 m
1 .29947 L
s
.99625 .31622 m
1 .31622 L
s
.99625 .33297 m
1 .33297 L
s
.99625 .36647 m
1 .36647 L
s
.99625 .38322 m
1 .38322 L
s
.99625 .39997 m
1 .39997 L
s
.99625 .41672 m
1 .41672 L
s
.99625 .45022 m
1 .45022 L
s
.99625 .46697 m
1 .46697 L
s
.99625 .48372 m
1 .48372 L
s
.99625 .50047 m
1 .50047 L
s
.99625 .53397 m
1 .53397 L
s
.99625 .55072 m
1 .55072 L
s
.99625 .56747 m
1 .56747 L
s
.99625 .58422 m
1 .58422 L
s
.99625 .61772 m
1 .61772 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02008 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .02008 L
s
.008 w
.5 .02142 Mdot
.5 Mabswid
.5 .01673 m
.5 .03046 L
s
.008 w
.65873 .12192 Mdot
.5 Mabswid
.65873 .09847 m
.65873 .14939 L
s
.008 w
.81746 .33632 Mdot
.5 Mabswid
.81746 .29679 m
.81746 .37853 L
s
.008 w
.97619 .55407 Mdot
.5 Mabswid
.97619 .50617 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Soo`03003ooooo06koo`<0017o
o`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo073oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo06ooo`8007;oo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo00oo
o`008Ooo0P001Ooo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000?ool20004ool00`00ooooo`03ool20003ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`8009Goo`03003o
oooo04[oo`<0017oo`003_oo00@00?ooool000Soo`04003ooooo0002ool30005ool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0U?oo00<00?ooool0Booo0P004Ooo000X
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo
000Xool00`00ooooo`2Dool00`00ooooo`1;ool2000Aool002Soo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000X
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003o
oooo04_oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P00
4Ooo000Eool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0?ool001Co
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003o
oooo000:ool00`00ooooo`03ool2003Rool3000Aool001Coo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00
ooooo`0?ool001Goo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`80017oo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool0
0`00ooooo`02ool40002ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo
000:ool01000oooooooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2_oo00D00?ooooooo`0000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`<000?oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002ooo00@00?oo
ooooo`@000Coo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Koo`80017o
o`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09_oo0P004Ooo000Xool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00oo
o`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool0
0`00ooooo`0Vool2000Aool002Soo`03003ooooo0;Soo`8002Woo`03003ooooo00ooo`005Ooo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000D
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
3ooo000Dool01000ooooo`002Ooo00<00?ooool01?oo0P00^_oo00<00?ooool09Ooo0`004Ooo000D
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
3ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P00
4Ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`02ool40002ool30005ool00`00ooooo`3Sool00`00
ooooo`0?ool000koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0?ool000koo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`02ool2003R
ool3000Aool000koo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo0>;oo`80017oo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>;oo`80017oo`005Ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;o
o`800=koo`04003oooooool3000Aool001Coo`04003ooooo0009ool20005ool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Eool2000:ool20005ool00`00oooo
o`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017o
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool0
0`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03
003ooooo00;oo`800=koo`04003oooooool3000Aool000koo`04003ooooo0009ool20003ool30005
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00ooo`003ooo0P002_oo0P000ooo10001?ooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool008koo`@001Coo`03003ooooo07Ooo`00S_oo00<00?ooool05Ooo00<00?ooool0Mooo0028
ool00`00ooooo`04ool00`00ooooo`0Aool50005ool00`00ooooo`1`ool008Ooo`03003ooooo00Ko
o`03003ooooo013oo`04003ooooo0007ool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`03003o
oooo00?oo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01?oo
00@00?ooool000Koo`03003ooooo00[oo`8000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo
0P001ooo00<00?ooool02ooo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`0Tool0
0`00ooooo`1_ool008Koo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo06koo`00Qooo00<0
0?ooool09?oo00<00?ooool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003o
oooo00Coo`@001?oo`8000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool04Ooo
00@00?ooool000Koo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool05?oo00<00?oo
ool01?oo00<00?ooool0Kooo0028ool00`00ooooo`05ool00`00ooooo`0Bool20006ool00`00oooo
o`1`ool0093oo`03003ooooo01Coo`03003ooooo07Koo`00S_oo0`004ooo00@00?ooool007Soo`00
T?oo00<00?ooool04_oo0P00NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0395944, \
0.00273725, 0.00259389}}],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({175, 825, {0.1522`, 0.1994`}}\)], "Print"],

Cell[BoxData[
    \({584, 416, {0.5532`, 0.6142`}}\)], "Print"],

Cell[BoxData[
    \({704, 296, {0.6752`, 0.7318`}}\)], "Print"],

Cell[BoxData[
    \({784, 216, {0.7578`, 0.8088`}}\)], "Print"],

Cell[BoxData[
    \({840, 160, {0.8164`, 0.8618`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0130713 0.684901 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01307 -6 -4.5 ]
[-0.0125 .01307 0 4.5 ]
[-0.0125 .15005 -18 -4.5 ]
[-0.0125 .15005 0 4.5 ]
[-0.0125 .28703 -18 -4.5 ]
[-0.0125 .28703 0 4.5 ]
[-0.0125 .42401 -18 -4.5 ]
[-0.0125 .42401 0 4.5 ]
[-0.0125 .56099 -18 -4.5 ]
[-0.0125 .56099 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01307 m
.00625 .01307 L
s
[(0)] -0.0125 .01307 1 0 Mshowa
0 .15005 m
.00625 .15005 L
s
[(0.2)] -0.0125 .15005 1 0 Mshowa
0 .28703 m
.00625 .28703 L
s
[(0.4)] -0.0125 .28703 1 0 Mshowa
0 .42401 m
.00625 .42401 L
s
[(0.6)] -0.0125 .42401 1 0 Mshowa
0 .56099 m
.00625 .56099 L
s
[(0.8)] -0.0125 .56099 1 0 Mshowa
.125 Mabswid
0 .04732 m
.00375 .04732 L
s
0 .08156 m
.00375 .08156 L
s
0 .11581 m
.00375 .11581 L
s
0 .1843 m
.00375 .1843 L
s
0 .21854 m
.00375 .21854 L
s
0 .25279 m
.00375 .25279 L
s
0 .32128 m
.00375 .32128 L
s
0 .35552 m
.00375 .35552 L
s
0 .38977 m
.00375 .38977 L
s
0 .45826 m
.00375 .45826 L
s
0 .4925 m
.00375 .4925 L
s
0 .52675 m
.00375 .52675 L
s
0 .59524 m
.00375 .59524 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01307 m
1 .01307 L
s
.99375 .15005 m
1 .15005 L
s
.99375 .28703 m
1 .28703 L
s
.99375 .42401 m
1 .42401 L
s
.99375 .56099 m
1 .56099 L
s
.125 Mabswid
.99625 .04732 m
1 .04732 L
s
.99625 .08156 m
1 .08156 L
s
.99625 .11581 m
1 .11581 L
s
.99625 .1843 m
1 .1843 L
s
.99625 .21854 m
1 .21854 L
s
.99625 .25279 m
1 .25279 L
s
.99625 .32128 m
1 .32128 L
s
.99625 .35552 m
1 .35552 L
s
.99625 .38977 m
1 .38977 L
s
.99625 .45826 m
1 .45826 L
s
.99625 .4925 m
1 .4925 L
s
.99625 .52675 m
1 .52675 L
s
.99625 .59524 m
1 .59524 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01718 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02156 L
s
.008 w
.18254 .13293 Mdot
.5 Mabswid
.18254 .11731 m
.18254 .14964 L
s
.008 w
.5 .41305 Mdot
.5 Mabswid
.5 .39196 m
.5 .43374 L
s
.008 w
.65873 .49524 Mdot
.5 Mabswid
.65873 .47552 m
.65873 .51428 L
s
.008 w
.81746 .55003 Mdot
.5 Mabswid
.81746 .53209 m
.81746 .56702 L
s
.008 w
.97619 .58839 Mdot
.5 Mabswid
.97619 .57222 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Nool20005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool2003Rool3000D
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001go
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001goo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001koo`8000Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ko
o`800;_oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool2000Xool00`00ooooo`2gool3
000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00
ooooo`1_ool2001bool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`80077oo`03003ooooo06koo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2hool2000Yool00`00ooooo`0Bool001;oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00^_oo00<00?ooool09Ooo0`005?oo000A
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Co
o`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00R?oo00<00?ooool00_oo
1@005Ooo00<00?ooool0M_oo0027ool00`00ooooo`03ool01000ooooo`005ooo00<00?ooool0MOoo
0027ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0>ool00`00ooooo`1eool008Ooo`03
003ooooo00Goo`8000Ooo`03003ooooo00goo`03003ooooo07Goo`00Qooo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01ooo0P001?oo00<00?ooool0MOoo0027ool00`00ooooo`0Gool01000
ooooo`000ooo00<00?ooool0MOoo0026ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<0
0?ooool0M?oo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00
ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`05ool2000@ool01000
ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`04ool01000ooooo`004?oo0P001?oo00<0
0?ooool0MOoo0027ool00`00ooooo`07ool00`00ooooo`0Dool00`00ooooo`1eool008Soo`03003o
oooo00Coo`8001Koo`03003ooooo07Koo`00TOoo00<00?ooool0S?oo002>ool01000ooooo`00S_oo
002?ool2002?ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0944342, \
0.00273725, 0.00634375}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({335, 665, {0.3062`, 0.3648`}}\)], "Print"],

Cell[BoxData[
    \({467, 533, {0.4362`, 0.498`}}\)], "Print"],

Cell[BoxData[
    \({575, 425, {0.5442`, 0.6054`}}\)], "Print"],

Cell[BoxData[
    \({671, 329, {0.6414`, 0.6996`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.841343 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09885 -18 -4.5 ]
[-0.0125 .09885 0 4.5 ]
[-0.0125 .18298 -18 -4.5 ]
[-0.0125 .18298 0 4.5 ]
[-0.0125 .26712 -18 -4.5 ]
[-0.0125 .26712 0 4.5 ]
[-0.0125 .35125 -18 -4.5 ]
[-0.0125 .35125 0 4.5 ]
[-0.0125 .43539 -18 -4.5 ]
[-0.0125 .43539 0 4.5 ]
[-0.0125 .51952 -18 -4.5 ]
[-0.0125 .51952 0 4.5 ]
[-0.0125 .60366 -18 -4.5 ]
[-0.0125 .60366 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09885 m
.00625 .09885 L
s
[(0.1)] -0.0125 .09885 1 0 Mshowa
0 .18298 m
.00625 .18298 L
s
[(0.2)] -0.0125 .18298 1 0 Mshowa
0 .26712 m
.00625 .26712 L
s
[(0.3)] -0.0125 .26712 1 0 Mshowa
0 .35125 m
.00625 .35125 L
s
[(0.4)] -0.0125 .35125 1 0 Mshowa
0 .43539 m
.00625 .43539 L
s
[(0.5)] -0.0125 .43539 1 0 Mshowa
0 .51952 m
.00625 .51952 L
s
[(0.6)] -0.0125 .51952 1 0 Mshowa
0 .60366 m
.00625 .60366 L
s
[(0.7)] -0.0125 .60366 1 0 Mshowa
.125 Mabswid
0 .03154 m
.00375 .03154 L
s
0 .04837 m
.00375 .04837 L
s
0 .0652 m
.00375 .0652 L
s
0 .08202 m
.00375 .08202 L
s
0 .11568 m
.00375 .11568 L
s
0 .1325 m
.00375 .1325 L
s
0 .14933 m
.00375 .14933 L
s
0 .16616 m
.00375 .16616 L
s
0 .19981 m
.00375 .19981 L
s
0 .21664 m
.00375 .21664 L
s
0 .23346 m
.00375 .23346 L
s
0 .25029 m
.00375 .25029 L
s
0 .28394 m
.00375 .28394 L
s
0 .30077 m
.00375 .30077 L
s
0 .3176 m
.00375 .3176 L
s
0 .33443 m
.00375 .33443 L
s
0 .36808 m
.00375 .36808 L
s
0 .38491 m
.00375 .38491 L
s
0 .40173 m
.00375 .40173 L
s
0 .41856 m
.00375 .41856 L
s
0 .45221 m
.00375 .45221 L
s
0 .46904 m
.00375 .46904 L
s
0 .48587 m
.00375 .48587 L
s
0 .50269 m
.00375 .50269 L
s
0 .53635 m
.00375 .53635 L
s
0 .55317 m
.00375 .55317 L
s
0 .57 m
.00375 .57 L
s
0 .58683 m
.00375 .58683 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09885 m
1 .09885 L
s
.99375 .18298 m
1 .18298 L
s
.99375 .26712 m
1 .26712 L
s
.99375 .35125 m
1 .35125 L
s
.99375 .43539 m
1 .43539 L
s
.99375 .51952 m
1 .51952 L
s
.99375 .60366 m
1 .60366 L
s
.125 Mabswid
.99625 .03154 m
1 .03154 L
s
.99625 .04837 m
1 .04837 L
s
.99625 .0652 m
1 .0652 L
s
.99625 .08202 m
1 .08202 L
s
.99625 .11568 m
1 .11568 L
s
.99625 .1325 m
1 .1325 L
s
.99625 .14933 m
1 .14933 L
s
.99625 .16616 m
1 .16616 L
s
.99625 .19981 m
1 .19981 L
s
.99625 .21664 m
1 .21664 L
s
.99625 .23346 m
1 .23346 L
s
.99625 .25029 m
1 .25029 L
s
.99625 .28394 m
1 .28394 L
s
.99625 .30077 m
1 .30077 L
s
.99625 .3176 m
1 .3176 L
s
.99625 .33443 m
1 .33443 L
s
.99625 .36808 m
1 .36808 L
s
.99625 .38491 m
1 .38491 L
s
.99625 .40173 m
1 .40173 L
s
.99625 .41856 m
1 .41856 L
s
.99625 .45221 m
1 .45221 L
s
.99625 .46904 m
1 .46904 L
s
.99625 .48587 m
1 .48587 L
s
.99625 .50269 m
1 .50269 L
s
.99625 .53635 m
1 .53635 L
s
.99625 .55317 m
1 .55317 L
s
.99625 .57 m
1 .57 L
s
.99625 .58683 m
1 .58683 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01741 L
s
.008 w
.18254 .02313 Mdot
.5 Mabswid
.18254 .01892 m
.18254 .02952 L
s
.008 w
.5 .29657 Mdot
.5 Mabswid
.5 .27233 m
.5 .32164 L
s
.008 w
.65873 .40762 Mdot
.5 Mabswid
.65873 .38171 m
.65873 .4337 L
s
.008 w
.81746 .49849 Mdot
.5 Mabswid
.81746 .47257 m
.81746 .52406 L
s
.008 w
.97619 .57926 Mdot
.5 Mabswid
.97619 .55435 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo02Koo`800;_oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool30005ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0009ool00`00ooooo`04ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
h_oo0P005?oo000Bool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Dool0017oo`04003o
oooo0009ool20005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Bool2000:ool20005ool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1_ool2001bool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Oo
o`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool001;o
o`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_o
o`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Bool20004ool0
0`00ooooo`02ool30005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
017oo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Dool0017oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00
ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool0
0`00ooooo`2hool2000Xool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2002jool00`00oooo
o`0Uool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0
01;oo`8000[oo`<000Coo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00
ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`004_oo0P00
1?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo0P00g_oo00@00?ooooooo`<001Co
o`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001;oo`8000Woo`@000CoonL001Coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0Cool00`00ooooo`1jool008goo`03003ooooo01?o
o`03003ooooo07[oo`00QOoo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Looo0024ool0
0`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo07;oo`00Q?oo00<00?oo
ool01?oo00<00?oo00001_oo00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0L_oo0024ool0
0`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<0
0?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1a
ool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo
0024ool00`00ooooo`05ool2000Cool40006ool00`00ooooo`1bool008Coo`03003ooooo00Coo`04
003ooooo000Dool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo
01;oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01?oo0P005Ooo00<00?ooool0
1?oo00<00?ooool0Looo002>ool00`00ooooo`0Bool00`00ooooo`1jool008_oo`04003ooooo000B
ool3001lool008coo`8001Goo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0788286, \
0.00273725, 0.00516417}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({65, 935, {0.0508`, 0.0814`}}\)], "Print"],

Cell[BoxData[
    \({208, 792, {0.1836`, 0.234`}}\)], "Print"],

Cell[BoxData[
    \({307, 693, {0.2788`, 0.336`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 1.7518 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1023 -24 -4.5 ]
[-0.0125 .1023 0 4.5 ]
[-0.0125 .18989 -18 -4.5 ]
[-0.0125 .18989 0 4.5 ]
[-0.0125 .27748 -24 -4.5 ]
[-0.0125 .27748 0 4.5 ]
[-0.0125 .36507 -18 -4.5 ]
[-0.0125 .36507 0 4.5 ]
[-0.0125 .45266 -24 -4.5 ]
[-0.0125 .45266 0 4.5 ]
[-0.0125 .54025 -18 -4.5 ]
[-0.0125 .54025 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1023 m
.00625 .1023 L
s
[(0.05)] -0.0125 .1023 1 0 Mshowa
0 .18989 m
.00625 .18989 L
s
[(0.1)] -0.0125 .18989 1 0 Mshowa
0 .27748 m
.00625 .27748 L
s
[(0.15)] -0.0125 .27748 1 0 Mshowa
0 .36507 m
.00625 .36507 L
s
[(0.2)] -0.0125 .36507 1 0 Mshowa
0 .45266 m
.00625 .45266 L
s
[(0.25)] -0.0125 .45266 1 0 Mshowa
0 .54025 m
.00625 .54025 L
s
[(0.3)] -0.0125 .54025 1 0 Mshowa
.125 Mabswid
0 .03223 m
.00375 .03223 L
s
0 .04975 m
.00375 .04975 L
s
0 .06727 m
.00375 .06727 L
s
0 .08479 m
.00375 .08479 L
s
0 .11982 m
.00375 .11982 L
s
0 .13734 m
.00375 .13734 L
s
0 .15486 m
.00375 .15486 L
s
0 .17238 m
.00375 .17238 L
s
0 .20741 m
.00375 .20741 L
s
0 .22493 m
.00375 .22493 L
s
0 .24245 m
.00375 .24245 L
s
0 .25997 m
.00375 .25997 L
s
0 .295 m
.00375 .295 L
s
0 .31252 m
.00375 .31252 L
s
0 .33004 m
.00375 .33004 L
s
0 .34756 m
.00375 .34756 L
s
0 .38259 m
.00375 .38259 L
s
0 .40011 m
.00375 .40011 L
s
0 .41763 m
.00375 .41763 L
s
0 .43515 m
.00375 .43515 L
s
0 .47018 m
.00375 .47018 L
s
0 .4877 m
.00375 .4877 L
s
0 .50522 m
.00375 .50522 L
s
0 .52274 m
.00375 .52274 L
s
0 .55777 m
.00375 .55777 L
s
0 .57529 m
.00375 .57529 L
s
0 .59281 m
.00375 .59281 L
s
0 .61033 m
.00375 .61033 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1023 m
1 .1023 L
s
.99375 .18989 m
1 .18989 L
s
.99375 .27748 m
1 .27748 L
s
.99375 .36507 m
1 .36507 L
s
.99375 .45266 m
1 .45266 L
s
.99375 .54025 m
1 .54025 L
s
.125 Mabswid
.99625 .03223 m
1 .03223 L
s
.99625 .04975 m
1 .04975 L
s
.99625 .06727 m
1 .06727 L
s
.99625 .08479 m
1 .08479 L
s
.99625 .11982 m
1 .11982 L
s
.99625 .13734 m
1 .13734 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17238 m
1 .17238 L
s
.99625 .20741 m
1 .20741 L
s
.99625 .22493 m
1 .22493 L
s
.99625 .24245 m
1 .24245 L
s
.99625 .25997 m
1 .25997 L
s
.99625 .295 m
1 .295 L
s
.99625 .31252 m
1 .31252 L
s
.99625 .33004 m
1 .33004 L
s
.99625 .34756 m
1 .34756 L
s
.99625 .38259 m
1 .38259 L
s
.99625 .40011 m
1 .40011 L
s
.99625 .41763 m
1 .41763 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .47018 m
1 .47018 L
s
.99625 .4877 m
1 .4877 L
s
.99625 .50522 m
1 .50522 L
s
.99625 .52274 m
1 .52274 L
s
.99625 .55777 m
1 .55777 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59281 m
1 .59281 L
s
.99625 .61033 m
1 .61033 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02032 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .02032 L
s
.008 w
.5 .03574 Mdot
.5 Mabswid
.5 .02593 m
.5 .0501 L
s
.008 w
.65873 .12858 Mdot
.5 Mabswid
.65873 .10371 m
.65873 .15731 L
s
.008 w
.81746 .37909 Mdot
.5 Mabswid
.81746 .33635 m
.81746 .42464 L
s
.008 w
.97619 .55252 Mdot
.5 Mabswid
.97619 .50312 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<0017oo`008?oo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`008?oo
00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`008?oo00@00?oo
ool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`008Ooo0P001Ooo00<00?oo
ool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`1_ool2001bool00`00ooooo`0?ool0
02Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1_ool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool000ooo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00UOoo
00<00?ooool0B_oo0`004Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool03ooo000?ool2000:ool20003ool40004ool00`00ooooo`2Dool00`00ooooo`1;ool2000A
ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0?ool002Soo`03003ooooo09Coo`03003ooooo04_oo`80017oo`00:?oo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?
ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo
00<00?ooool0Booo0P004Ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?oo
ool00ooo0P00h_oo0`004Ooo000Dool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool03ooo000Dool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000Eool2
000;ool00`00ooooo`03ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2
000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000ooooo`002_oo00@00?oooooo
o`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000[oo`05003oooooool0
0007ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool30003ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000_oo`04003oooooool40004ool00`00
ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80
017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2i
ool00`00ooooo`0Vool2000Aool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00oo
o`005Ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool03ooo000Dool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool03ooo000Dool01000ooooo`002Ooo00<00?ooool01?oo0P00^_oo00<00?ooool09Ooo
0`004Ooo000Dool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0^?oo0P00:?oo
0P004Ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003o
oooo0;Woo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09_oo0P00
4Ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2
000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000ooooo`002_oo00@00?oooooo
o`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool40004ool00`00
ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80
017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo
00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?oo
ool000_oo`03003ooooo00;oo`800=koo`04003oooooool3000Aool001Coo`04003ooooo0009ool2
0005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Eool2
000:ool20005ool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=go
o`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00ooo`00:?ooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
093oo`03003ooooo017oo`@007Soo`00T?oo00<00?ooool04Ooo00<00?ooool0NOoo0028ool00`00
ooooo`02ool5000Cool00`00ooooo`05ool00`00ooooo`1`ool008Ooo`03003ooooo00?oo`04003o
oooo000Eool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`03003oo`0000Ko
o`03003ooooo00goo`03003ooooo00Coo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P001ooo
00<00?ooool02Ooo00@00?ooool000Koo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool02_oo0P001ooo00<00?ooool0Kooo0027ool00`00ooooo`0Tool00`00oooo
o`1_ool008Koo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo06koo`00Qooo00<00?ooool0
9?oo00<00?ooool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo00Go
o`8001?oo`@000Koo`03003ooooo06ooo`00Qooo00<00?ooool01?oo00@00?ooool001Coo`03003o
oooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo
00<00?ooool0Kooo0028ool00`00ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1`ool0
097oo`03003ooooo01;oo`03003ooooo07Ooo`00S_oo00@00?ooool001;oo`<007Woo`00Sooo0P00
5Ooo00<00?ooool0Mooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0378593, \
0.00273725, 0.00248022}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 183.939 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002coo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000_oo`00:ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00Soo`00:ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02?oo000[ool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000[oo`00:ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`002_oo000[ool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000[oo`00;?oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P002ooo003ooolQool00?ooob7oo`00;_ooi`002ooo000^ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00Woo`009_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00Wo
o`009_oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000;ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09
ool000Woo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000?oo`<000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000Soo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000[o
o`8000Coo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000?oo`@000Coo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool2
0004ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002ko
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool02Ooo0009ool20004ool00`00ooooo`03ool20004ool20003ool40002ool30005ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000_oo`002?oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
2?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0009ool2000:ool20004ool20005ool0
1000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Wo
o`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000;ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P00
2ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
2Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000Coo`03003ooooo
00?oo`8000Coo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo0009ool2000:ool20004ool20004ool20003ool40004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool20004ool00`00ooooo`03ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000?ool2000:ool20004ool20004ool20005ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?oo
ool0hooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Woo`00;_ooi`00
2ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009Koo`03003ooooo01?oo`03003ooooo
077oo`00U_oo00<00?ooool04ooo00<00?ooool0LOoo002>ool00`00ooooo`02ool5000Aool50005
ool00`00ooooo`1Zool008goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<0
0?ooool0JOoo002=ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0:ool00`00ool00007
ool00`00ooooo`1Yool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003o
oooo06Woo`00SOoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool01Ooo
00<00?ooool0JOoo002=ool00`00ooooo`0Tool00`00ooooo`1Yool008coo`03003ooooo00?oo`P0
00goo`T000Goo`03003ooooo06Soo`00SOoo00<00?ooool09?oo00<00?ooool0JOoo002=ool00`00
ooooo`0Tool00`00ooooo`1Yool008goo`03003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06Wo
o`00SOoo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo0006ool00`00ooooo`1Yool008go
o`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo06Woo`00S_oo00<00?oo
ool01?oo0P005?oo0P001_oo00<00?ooool0J_oo002Gool00`00ooooo`0Cool00`00ooooo`1`ool0
09Coo`04003ooooo000Bool01000ooooo`00L_oo002Eool2000Dool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.158814, -0.000360565, \
0.00273725, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10c.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 0, 100}, 
        931}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        983}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        998}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10k.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 1\/4, 100}, 
        836}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 1\/4, 100}, 
        906}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 1\/4, 100}, 
        982}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 1\/4, 100}, 
        994}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 1\/4, 100}, 996}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10o.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 3\/10, 
          0, 0, 100}, 
        910}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          2\/5, 0, 0, 100}, 
        971}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          3\/5, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          7\/10, 0, 0, 100}, 
        999}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({910, 90, {0.8912`, 0.9268`}}\)], "Print"],

Cell[BoxData[
    \({971, 29, {0.9592`, 0.9802`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.80664 5.40996 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06232 -18 -4.5 ]
[-0.0125 .06232 0 4.5 ]
[-0.0125 .17052 -24 -4.5 ]
[-0.0125 .17052 0 4.5 ]
[-0.0125 .27872 -24 -4.5 ]
[-0.0125 .27872 0 4.5 ]
[-0.0125 .38692 -24 -4.5 ]
[-0.0125 .38692 0 4.5 ]
[-0.0125 .49512 -24 -4.5 ]
[-0.0125 .49512 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06232 m
.00625 .06232 L
s
[(0.9)] -0.0125 .06232 1 0 Mshowa
0 .17052 m
.00625 .17052 L
s
[(0.92)] -0.0125 .17052 1 0 Mshowa
0 .27872 m
.00625 .27872 L
s
[(0.94)] -0.0125 .27872 1 0 Mshowa
0 .38692 m
.00625 .38692 L
s
[(0.96)] -0.0125 .38692 1 0 Mshowa
0 .49512 m
.00625 .49512 L
s
[(0.98)] -0.0125 .49512 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08937 m
.00375 .08937 L
s
0 .11642 m
.00375 .11642 L
s
0 .14347 m
.00375 .14347 L
s
0 .19757 m
.00375 .19757 L
s
0 .22462 m
.00375 .22462 L
s
0 .25167 m
.00375 .25167 L
s
0 .30577 m
.00375 .30577 L
s
0 .33282 m
.00375 .33282 L
s
0 .35987 m
.00375 .35987 L
s
0 .41397 m
.00375 .41397 L
s
0 .44102 m
.00375 .44102 L
s
0 .46807 m
.00375 .46807 L
s
0 .52217 m
.00375 .52217 L
s
0 .54922 m
.00375 .54922 L
s
0 .57627 m
.00375 .57627 L
s
0 .03527 m
.00375 .03527 L
s
0 .00822 m
.00375 .00822 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06232 m
1 .06232 L
s
.99375 .17052 m
1 .17052 L
s
.99375 .27872 m
1 .27872 L
s
.99375 .38692 m
1 .38692 L
s
.99375 .49512 m
1 .49512 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08937 m
1 .08937 L
s
.99625 .11642 m
1 .11642 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .19757 m
1 .19757 L
s
.99625 .22462 m
1 .22462 L
s
.99625 .25167 m
1 .25167 L
s
.99625 .30577 m
1 .30577 L
s
.99625 .33282 m
1 .33282 L
s
.99625 .35987 m
1 .35987 L
s
.99625 .41397 m
1 .41397 L
s
.99625 .44102 m
1 .44102 L
s
.99625 .46807 m
1 .46807 L
s
.99625 .52217 m
1 .52217 L
s
.99625 .54922 m
1 .54922 L
s
.99625 .57627 m
1 .57627 L
s
.99625 .03527 m
1 .03527 L
s
.99625 .00822 m
1 .00822 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .11642 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .20731 L
s
.008 w
.18254 .44643 Mdot
.5 Mabswid
.18254 .38259 m
.18254 .4962 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58601 m
.5 .60332 L
s
.008 w
.65873 .59791 Mdot
.5 Mabswid
.65873 .57735 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58601 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Pooog0009ool0023oo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool00`00
ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Oo
o`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool000goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo
00?oo`03003ooooo0>goo`03003ooooo00Ooo`003?oo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`003?oo00@00?ooool000_oo`03003ooooo
00;oo`<000?oo`03003ooooo0>_oo`<000Woo`003?oo00@00?ooool000Woo`<000Coo`03003ooooo
00?oo`03003ooooo0>goo`03003ooooo00Ooo`003?oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000coo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000=ool2000:ool20005ool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000P
ool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool20004
ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Oo
o`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Woo`008?oo
00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00oooo
o`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`00
1ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool00ooo00<00?ooool0kOoo00<0
0?ooool01ooo0006ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`05003oooooool00006ool30003ool00`00
ooooo`3[ool30009ool000Koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3]ool00`00oooo
o`07ool000Ooo`8000[oo`8000Coo`8000Goo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Woo`008?oo
00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00oooo
o`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`00
8?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023o
o`03003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`3cool0
0`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<0
0?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003o
oooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03
003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00
ooooo`3cool00`00ooooo`07ool000Ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?o
o`03003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`03003oo`0000@0
00Coo`<00?7oo`<000Woo`001_oo00@00?ooool000Woo`<00005ool00?ooool00005ool00`00oooo
o`3cool00`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo
00<00?ooool0looo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000?oo`8000Go
o`03003ooooo0??oo`03003ooooo00Ooo`001ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?oo
ool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo
0??oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`3cool00`00ooooo`07
ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo
000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`00
8?oo0P00looo0P002Ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??o
o`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool0
0`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<0
0?ooool01ooo000Pool2003cool20009ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo
00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03
003ooooo0??oo`03003ooooo00Ooo`001ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<0
0?ooool0looo00<00?ooool01ooo0006ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`04
003ooooo0002ool00`00ooooo`02ool3000Zool00`00ooooo`34ool30009ool000Koo`04003ooooo
0009ool30002ool30005ool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool000Koo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0:_oo00<00?ooool0a_oo
00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`001ooo0P002_oo0P001?oo0`001?oo00<00?oo
ool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool0
0`00ooooo`07ool0023oo`8002_oo`03003ooooo0<Goo`8000Woo`008?oo00<00?ooool0:_oo00<0
0?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07
ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo
00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00oooo
o`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo0P00:ooo00<0
0?ooool0aOoo0P002Ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023o
o`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?oo
ool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0
023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<0
0?ooool0a_oo00<00?ooool01ooo000Pool2000[ool00`00ooooo`35ool20009ool0023oo`03003o
oooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo
00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool000Ooo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo
00Ooo`001_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0Zool0
0`00ooooo`36ool00`00ooooo`07ool000Koo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0`00:_oo00<00?ooool0a?oo0`002Ooo0006ool01000ooooo`002Ooo0`000ooo0P001Ooo
00<00?ooool0looo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0??oo`03003ooooo00Ooo`001ooo0P002_oo0P001?oo0P00
1Ooo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023o
o`03003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`3cool0
0`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<0
0?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003o
oooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03
003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00
ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?oo
ool0looo00<00?ooool01ooo000Pool2002Pool00`00ooooo`1@ool20009ool0023oo`03003ooooo
09ooo`03003ooooo057oo`03003ooooo00Ooo`008?oo00<00?ooool0Wooo00<00?ooool0DOoo00<0
0?ooool01ooo000Pool00`00ooooo`1hool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo07Soo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`006?oo10001?oo00<00?oo
ool0N?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?oo
ool01ooo000Jool00`00ooooo`03ool00`00ooooo`1hool00`00ooooo`0Sool2000Vool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`07ool001[oo`03003ooooo00?oo`<007Soo`03003ooooo
02Coo`03003ooooo02?oo`8002Goo`8000?oo`<000Woo`006_oo00<00?ooool00ooo00<00?ooool0
looo00<00?ooool01ooo000Jool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`03ool00`00
ooooo`07ool001Soo`<000GoooL000Woo`006_oo00<00?ooool0oooo1?oo003ooolQool00?ooob7o
o`00oooo8Ooo002>ool00`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`1fool008goo`03003o
oooo00Soo`03003ooooo00goo`03003ooooo07Goo`00SOoo00<00?ooool00_oo0P001?oo00<00?oo
ool01ooo0P001?oo00<00?ooool0MOoo002=ool01@00oooooooo00000_oo00<00?ooool02_oo00@0
0?ooool000?oo`03003ooooo07Goo`00S?oo00<00?ooool00_oo00@00?ooool000coo`04003ooooo
0004ool00`00ooooo`1dool008goo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`00
0ooo00<00?ooool0MOoo002=ool01@00oooooooo00000_oo00<00?ooool02_oo00@00?ooool000?o
o`03003ooooo07Goo`00S_oo00@00?ooool000;oo`03003ooooo00[oo`04003ooooo0002ool00`00
ooooo`1fool009;oo`8000koo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.879393, \
0.00256604, 0.000752884}}],

Cell[BoxData[
    \({846, 154, {0.8228`, 0.8676`}}\)], "Print"],

Cell[BoxData[
    \({917, 83, {0.8988`, 0.933`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.72146 3.32545 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02203 -30 -4.5 ]
[-0.0125 .02203 0 4.5 ]
[-0.0125 .10517 -24 -4.5 ]
[-0.0125 .10517 0 4.5 ]
[-0.0125 .1883 -30 -4.5 ]
[-0.0125 .1883 0 4.5 ]
[-0.0125 .27144 -18 -4.5 ]
[-0.0125 .27144 0 4.5 ]
[-0.0125 .35458 -30 -4.5 ]
[-0.0125 .35458 0 4.5 ]
[-0.0125 .43771 -24 -4.5 ]
[-0.0125 .43771 0 4.5 ]
[-0.0125 .52085 -30 -4.5 ]
[-0.0125 .52085 0 4.5 ]
[-0.0125 .60398 -6 -4.5 ]
[-0.0125 .60398 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02203 m
.00625 .02203 L
s
[(0.825)] -0.0125 .02203 1 0 Mshowa
0 .10517 m
.00625 .10517 L
s
[(0.85)] -0.0125 .10517 1 0 Mshowa
0 .1883 m
.00625 .1883 L
s
[(0.875)] -0.0125 .1883 1 0 Mshowa
0 .27144 m
.00625 .27144 L
s
[(0.9)] -0.0125 .27144 1 0 Mshowa
0 .35458 m
.00625 .35458 L
s
[(0.925)] -0.0125 .35458 1 0 Mshowa
0 .43771 m
.00625 .43771 L
s
[(0.95)] -0.0125 .43771 1 0 Mshowa
0 .52085 m
.00625 .52085 L
s
[(0.975)] -0.0125 .52085 1 0 Mshowa
0 .60398 m
.00625 .60398 L
s
[(1)] -0.0125 .60398 1 0 Mshowa
.125 Mabswid
0 .03866 m
.00375 .03866 L
s
0 .05529 m
.00375 .05529 L
s
0 .07191 m
.00375 .07191 L
s
0 .08854 m
.00375 .08854 L
s
0 .12179 m
.00375 .12179 L
s
0 .13842 m
.00375 .13842 L
s
0 .15505 m
.00375 .15505 L
s
0 .17168 m
.00375 .17168 L
s
0 .20493 m
.00375 .20493 L
s
0 .22156 m
.00375 .22156 L
s
0 .23819 m
.00375 .23819 L
s
0 .25481 m
.00375 .25481 L
s
0 .28807 m
.00375 .28807 L
s
0 .30469 m
.00375 .30469 L
s
0 .32132 m
.00375 .32132 L
s
0 .33795 m
.00375 .33795 L
s
0 .3712 m
.00375 .3712 L
s
0 .38783 m
.00375 .38783 L
s
0 .40446 m
.00375 .40446 L
s
0 .42108 m
.00375 .42108 L
s
0 .45434 m
.00375 .45434 L
s
0 .47097 m
.00375 .47097 L
s
0 .48759 m
.00375 .48759 L
s
0 .50422 m
.00375 .50422 L
s
0 .53748 m
.00375 .53748 L
s
0 .5541 m
.00375 .5541 L
s
0 .57073 m
.00375 .57073 L
s
0 .58736 m
.00375 .58736 L
s
0 .0054 m
.00375 .0054 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02203 m
1 .02203 L
s
.99375 .10517 m
1 .10517 L
s
.99375 .1883 m
1 .1883 L
s
.99375 .27144 m
1 .27144 L
s
.99375 .35458 m
1 .35458 L
s
.99375 .43771 m
1 .43771 L
s
.99375 .52085 m
1 .52085 L
s
.99375 .60398 m
1 .60398 L
s
.125 Mabswid
.99625 .03866 m
1 .03866 L
s
.99625 .05529 m
1 .05529 L
s
.99625 .07191 m
1 .07191 L
s
.99625 .08854 m
1 .08854 L
s
.99625 .12179 m
1 .12179 L
s
.99625 .13842 m
1 .13842 L
s
.99625 .15505 m
1 .15505 L
s
.99625 .17168 m
1 .17168 L
s
.99625 .20493 m
1 .20493 L
s
.99625 .22156 m
1 .22156 L
s
.99625 .23819 m
1 .23819 L
s
.99625 .25481 m
1 .25481 L
s
.99625 .28807 m
1 .28807 L
s
.99625 .30469 m
1 .30469 L
s
.99625 .32132 m
1 .32132 L
s
.99625 .33795 m
1 .33795 L
s
.99625 .3712 m
1 .3712 L
s
.99625 .38783 m
1 .38783 L
s
.99625 .40446 m
1 .40446 L
s
.99625 .42108 m
1 .42108 L
s
.99625 .45434 m
1 .45434 L
s
.99625 .47097 m
1 .47097 L
s
.99625 .48759 m
1 .48759 L
s
.99625 .50422 m
1 .50422 L
s
.99625 .53748 m
1 .53748 L
s
.99625 .5541 m
1 .5541 L
s
.99625 .57073 m
1 .57073 L
s
.99625 .58736 m
1 .58736 L
s
.99625 .0054 m
1 .0054 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .09187 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .1637 L
s
.008 w
.18254 .32797 Mdot
.5 Mabswid
.18254 .26745 m
.18254 .38118 L
s
.008 w
.5 .5541 Mdot
.5 Mabswid
.5 .52417 m
.5 .57539 L
s
.008 w
.65873 .59068 Mdot
.5 Mabswid
.65873 .57272 m
.65873 .59999 L
s
.008 w
.81746 .59068 Mdot
.5 Mabswid
.81746 .57272 m
.81746 .59999 L
s
.008 w
.97619 .59733 Mdot
.5 Mabswid
.97619 .5827 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool2
0003ool40002ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo00Goo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<000koo`002ooo00@00?ooool000Wo
o`8000Goo`04003oooooool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0
00_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000<ool2000:ool20004
ool20003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P00
3_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;oo`8000Coo`03003o
oooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00
0ooo00<00?ooool0g?oo0`003_oo000Aool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool0
01;oo`8000[oo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Rool2000>ool002_oo`03003ooooo
0>?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool00_oo0`00
1Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo00Goo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool2003Rool3000>ool000_oo`04
003ooooo0009ool20005ool01000oooooooo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`3Sool00`00oooo
o`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?oo
ool0h_oo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03
003ooooo00coo`00:ooo00<00?ooool0h_oo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<
ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo
000[ool00`00ooooo`3Rool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<0
0?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003o
oooo0>;oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000Hool20004ool00`00oooo
o`02ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool001Ooo`04003ooooo000;ool0
0`00ooooo`02ool2000Xool00`00ooooo`2gool3000>ool001Ooo`04003ooooo0009ool30004ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`006?oo0P002_oo
0P001Ooo00<00?ooool09ooo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00
:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00
ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00oooo
o`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<0
0?ooool09_oo0P00^ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003ool40002ool3
0005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04003ooooo000;ool0
1000ooooo`002?oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo
000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`8002Soo`03003ooooo
0;Ooo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@0
0?ooool000Ooo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`002ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`0Wool0
0`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00
:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00
ooooo`0<ool002_oo`03003ooooo0>;oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo00<00?ooool0h_oo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003o
oooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0h_oo0P003_oo000[ool00`00ooooo`3Sool0
0`00ooooo`0<ool001;oo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo0>?oo`03
003ooooo00coo`004Ooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`80
0>;oo`<000koo`004Ooo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo0>?oo`03003ooooo
00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool00`00ooooo`3Rool2000>ool0
02_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[
ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>;oo`8000koo`00:ooo00<00?oo
ool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo
0>?oo`03003ooooo00coo`00:ooo00<00?ooool0h_oo0P003_oo000[ool00`00ooooo`3Sool00`00
ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0h_oo0P003_oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool000coo`8000Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`05
003oooooool00007ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`02ool2003Rool3000>ool000_o
o`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo
00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool0L?oo00<00?ooool0Kooo0P00
3_oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo073o
o`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool03?oo000[ool00`00ooooo`1_ool2001aool2000>ool002_oo`03003ooooo073oo`03003ooooo
073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo02Koo`8000koo`00:ooo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03?oo000[ool00`00ooooo`2Dool0
0`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0<ool002_oo`03003ooooo09Coo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0U?oo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000Sool40004ool00`00ooooo`2D
ool00`00ooooo`0Qool2000Sool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?o
o`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`009Ooo00<00?ooool00ooo0P00UOoo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0
00koo`009Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03?oo000Uool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`<000Go
o`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00oooi`003_oo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:Goo`03003ooooo07Soo`00YOoo00<00?oo
ool0N?oo002>ool00`00ooooo`0Aool50006ool00`00ooooo`1`ool008goo`03003ooooo01;oo`04
003ooooo0008ool00`00ooooo`1_ool008goo`03003ooooo00Ooo`03003ooooo00Woo`03003oo`00
00Soo`03003ooooo06ooo`00SOoo00<00?ooool02?oo00<00?ooool02Ooo0P002?oo00<00?ooool0
Kooo002=ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`1_
ool008goo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1_ool008coo`03003ooooo
00;oo`04003ooooo000<ool90005ool00`00ooooo`1^ool008goo`05003oooooool00002ool00`00
ooooo`0Gool00`00ooooo`1_ool008goo`05003oooooool00002ool00`00ooooo`0Gool00`00oooo
o`1_ool008goo`05003oooooool00002ool00`00ooooo`0<ool40007ool00`00ooooo`1_ool008go
o`03003ooooo00;oo`80017oo`03003ooooo00Koo`03003ooooo06ooo`00SOoo00<00?ooool05Ooo
00<00?ooool01_oo00<00?ooool0Kooo002>ool00`00ooooo`0Dool00`00ooooo`05ool00`00oooo
o`1`ool00:Goo`03003ooooo07Soo`00Xooo0`00N_oo002Uool00`00ooooo`1hool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.802855, \
0.00273725, 0.00130654}}],

Cell[BoxData[
    \({590, 410, {0.5592`, 0.6202`}}\)], "Print"],

Cell[BoxData[
    \({777, 223, {0.7504`, 0.802`}}\)], "Print"],

Cell[BoxData[
    \({934, 66, {0.9174`, 0.9482`}}\)], "Print"],

Cell[BoxData[
    \({954, 46, {0.9398`, 0.966`}}\)], "Print"],

Cell[BoxData[
    \({977, 23, {0.9664`, 0.9852`}}\)], "Print"],

Cell[BoxData[
    \({988, 12, {0.9798`, 0.9936`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.74299 1.35498 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07 -18 -4.5 ]
[-0.0125 .07 0 4.5 ]
[-0.0125 .2055 -18 -4.5 ]
[-0.0125 .2055 0 4.5 ]
[-0.0125 .34099 -18 -4.5 ]
[-0.0125 .34099 0 4.5 ]
[-0.0125 .47649 -18 -4.5 ]
[-0.0125 .47649 0 4.5 ]
[-0.0125 .61199 -6 -4.5 ]
[-0.0125 .61199 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07 m
.00625 .07 L
s
[(0.6)] -0.0125 .07 1 0 Mshowa
0 .2055 m
.00625 .2055 L
s
[(0.7)] -0.0125 .2055 1 0 Mshowa
0 .34099 m
.00625 .34099 L
s
[(0.8)] -0.0125 .34099 1 0 Mshowa
0 .47649 m
.00625 .47649 L
s
[(0.9)] -0.0125 .47649 1 0 Mshowa
0 .61199 m
.00625 .61199 L
s
[(1)] -0.0125 .61199 1 0 Mshowa
.125 Mabswid
0 .0971 m
.00375 .0971 L
s
0 .1242 m
.00375 .1242 L
s
0 .1513 m
.00375 .1513 L
s
0 .1784 m
.00375 .1784 L
s
0 .2326 m
.00375 .2326 L
s
0 .2597 m
.00375 .2597 L
s
0 .2868 m
.00375 .2868 L
s
0 .31389 m
.00375 .31389 L
s
0 .36809 m
.00375 .36809 L
s
0 .39519 m
.00375 .39519 L
s
0 .42229 m
.00375 .42229 L
s
0 .44939 m
.00375 .44939 L
s
0 .50359 m
.00375 .50359 L
s
0 .53069 m
.00375 .53069 L
s
0 .55779 m
.00375 .55779 L
s
0 .58489 m
.00375 .58489 L
s
0 .0429 m
.00375 .0429 L
s
0 .0158 m
.00375 .0158 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07 m
1 .07 L
s
.99375 .2055 m
1 .2055 L
s
.99375 .34099 m
1 .34099 L
s
.99375 .47649 m
1 .47649 L
s
.99375 .61199 m
1 .61199 L
s
.125 Mabswid
.99625 .0971 m
1 .0971 L
s
.99625 .1242 m
1 .1242 L
s
.99625 .1513 m
1 .1513 L
s
.99625 .1784 m
1 .1784 L
s
.99625 .2326 m
1 .2326 L
s
.99625 .2597 m
1 .2597 L
s
.99625 .2868 m
1 .2868 L
s
.99625 .31389 m
1 .31389 L
s
.99625 .36809 m
1 .36809 L
s
.99625 .39519 m
1 .39519 L
s
.99625 .42229 m
1 .42229 L
s
.99625 .44939 m
1 .44939 L
s
.99625 .50359 m
1 .50359 L
s
.99625 .53069 m
1 .53069 L
s
.99625 .55779 m
1 .55779 L
s
.99625 .58489 m
1 .58489 L
s
.99625 .0429 m
1 .0429 L
s
.99625 .0158 m
1 .0158 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05645 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09737 L
s
.008 w
.18254 .30983 Mdot
.5 Mabswid
.18254 .27379 m
.18254 .3437 L
s
.008 w
.5 .52256 Mdot
.5 Mabswid
.5 .50007 m
.5 .5418 L
s
.008 w
.65873 .54966 Mdot
.5 Mabswid
.65873 .53042 m
.65873 .56592 L
s
.008 w
.81746 .58083 Mdot
.5 Mabswid
.81746 .56646 m
.81746 .59194 L
s
.008 w
.97619 .59573 Mdot
.5 Mabswid
.97619 .58462 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool20003ool00`00ooooo`3L
ool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002Ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo
00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`80
01Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Koo`800;_oo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool20004ool00`00oooo
o`03ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`8002Soo`03003ooooo0;Ooo`<001Coo`004Ooo00@00?oo
ool000Woo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<001Co
o`004Ooo00@00?ooool000Woo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00oooo
o`1;ool2000Dool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^?oo0P00:Ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03
003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0Bool001goo`@000Coo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`007ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Oool00`00oooo
o`03ool20003ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`005?oo000Oool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oonL001Coo`007Ooo
0`00oooo0Ooo000Oool00`00ooooo`3nool00?ooob7oo`00oooo8Ooo002Mool4001oool009goo`03
003ooooo083oo`00R?oo00<00?ooool04ooo00<00?ooool01_oo00<00?ooool0M_oo0027ool00`00
ooooo`0Eool00`00ooooo`06ool00`00ooooo`1eool008Ooo`03003ooooo00Ooo`03003ooooo00co
o`03003ooooo00Goo`03003ooooo07Goo`00Qooo00<00?ooool02?oo00<00?ooool02?oo00@00?oo
ool000Ooo`03003ooooo07Goo`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P002?oo
00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0026
ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0M?oo0027ool01@00oooooooo
00000_oo00<00?ooool05ooo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool0
5ooo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool03?oo10001ooo00<00?oo
ool0MOoo0027ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00ooooo`1eool008Ooo`03
003ooooo01Goo`03003ooooo00Koo`03003ooooo07Goo`00R?oo00<00?ooool05?oo00<00?ooool0
1Ooo00<00?ooool0M_oo002Oool00`00ooooo`1nool009goo`<0083oo`00Wooo00<00?ooool0O_oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.510253, \
0.00273725, 0.00320657}}],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({181, 819, {0.158`, 0.2058`}}\)], "Print"],

Cell[BoxData[
    \({590, 410, {0.5592`, 0.6202`}}\)], "Print"],

Cell[BoxData[
    \({670, 330, {0.6404`, 0.6986`}}\)], "Print"],

Cell[BoxData[
    \({779, 221, {0.7526`, 0.804`}}\)], "Print"],

Cell[BoxData[
    \({826, 174, {0.8016`, 0.8486`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0126269 0.696078 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01263 -6 -4.5 ]
[-0.0125 .01263 0 4.5 ]
[-0.0125 .15184 -18 -4.5 ]
[-0.0125 .15184 0 4.5 ]
[-0.0125 .29106 -18 -4.5 ]
[-0.0125 .29106 0 4.5 ]
[-0.0125 .43027 -18 -4.5 ]
[-0.0125 .43027 0 4.5 ]
[-0.0125 .56949 -18 -4.5 ]
[-0.0125 .56949 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01263 m
.00625 .01263 L
s
[(0)] -0.0125 .01263 1 0 Mshowa
0 .15184 m
.00625 .15184 L
s
[(0.2)] -0.0125 .15184 1 0 Mshowa
0 .29106 m
.00625 .29106 L
s
[(0.4)] -0.0125 .29106 1 0 Mshowa
0 .43027 m
.00625 .43027 L
s
[(0.6)] -0.0125 .43027 1 0 Mshowa
0 .56949 m
.00625 .56949 L
s
[(0.8)] -0.0125 .56949 1 0 Mshowa
.125 Mabswid
0 .04743 m
.00375 .04743 L
s
0 .08223 m
.00375 .08223 L
s
0 .11704 m
.00375 .11704 L
s
0 .18665 m
.00375 .18665 L
s
0 .22145 m
.00375 .22145 L
s
0 .25625 m
.00375 .25625 L
s
0 .32586 m
.00375 .32586 L
s
0 .36067 m
.00375 .36067 L
s
0 .39547 m
.00375 .39547 L
s
0 .46508 m
.00375 .46508 L
s
0 .49988 m
.00375 .49988 L
s
0 .53469 m
.00375 .53469 L
s
0 .60429 m
.00375 .60429 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01263 m
1 .01263 L
s
.99375 .15184 m
1 .15184 L
s
.99375 .29106 m
1 .29106 L
s
.99375 .43027 m
1 .43027 L
s
.99375 .56949 m
1 .56949 L
s
.125 Mabswid
.99625 .04743 m
1 .04743 L
s
.99625 .08223 m
1 .08223 L
s
.99625 .11704 m
1 .11704 L
s
.99625 .18665 m
1 .18665 L
s
.99625 .22145 m
1 .22145 L
s
.99625 .25625 m
1 .25625 L
s
.99625 .32586 m
1 .32586 L
s
.99625 .36067 m
1 .36067 L
s
.99625 .39547 m
1 .39547 L
s
.99625 .46508 m
1 .46508 L
s
.99625 .49988 m
1 .49988 L
s
.99625 .53469 m
1 .53469 L
s
.99625 .60429 m
1 .60429 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0175 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02209 L
s
.008 w
.18254 .13862 Mdot
.5 Mabswid
.18254 .12261 m
.18254 .15588 L
s
.008 w
.5 .42331 Mdot
.5 Mabswid
.5 .40187 m
.5 .44433 L
s
.008 w
.65873 .479 Mdot
.5 Mabswid
.65873 .4584 m
.65873 .49891 L
s
.008 w
.81746 .55487 Mdot
.5 Mabswid
.81746 .5365 m
.81746 .57227 L
s
.008 w
.97619 .58759 Mdot
.5 Mabswid
.97619 .5706 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Nool20005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool2003Rool3000D
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001go
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001goo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`02ool40004ool00`00ooooo`0Vool2002kool00`00ooooo`0Bool0017oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
017oo`04003ooooo0009ool00`00ooooo`04ool2000Xool00`00ooooo`2gool3000Dool0017oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`1_ool2001bool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo0P00LOoo00<00?ooool0K_oo0`005?oo000Aool01000ooooo`00
2?oo0`001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000B
ool2000:ool30004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`80
01Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^?oo0P00:Ooo
00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800;[o
o`03003ooooo027oo`04003oooooool3000Dool0017oo`04003ooooo0009ool20005ool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW000Dool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00Wooo00<00?ooool0O_oo002Oool00`00ooooo`1nool008Soo`03
003ooooo017oo`D000Koo`03003ooooo07Koo`00Qooo00<00?ooool04_oo00@00?ooool000Soo`03
003ooooo07Goo`00Qooo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo00<00?ooool0
MOoo0027ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1eool008Ooo`03003o
oooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo07Goo`00Qooo00D00?oo
ooooo`0000;oo`03003ooooo01Ooo`03003ooooo07Goo`00Q_oo00<00?ooool00_oo00@00?ooool0
00coo`T000Goo`03003ooooo07Coo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003o
oooo07Goo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo07Goo`00Qooo00D0
0?ooooooo`0000;oo`03003ooooo00goo`8000Soo`03003ooooo07Goo`00Qooo00<00?ooool00_oo
0P003ooo00@00?ooool000Ooo`03003ooooo07Goo`00Qooo00<00?ooool05_oo00<00?ooool01Ooo
00<00?ooool0MOoo0028ool00`00ooooo`0Cool20007ool00`00ooooo`1fool00:3oo`03003ooooo
07goo`00WOoo00@00?ooool007ooo`00W_oo0P00P?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0922794, \
0.00273725, 0.00624189}}],

Cell[BoxData[
    \({851, 149, {0.828`, 0.8722`}}\)], "Print"],

Cell[BoxData[
    \({925, 75, {0.9076`, 0.9404`}}\)], "Print"],

Cell[BoxData[
    \({986, 14, {0.9774`, 0.9922`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.8188 3.42212 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00445 -30 -4.5 ]
[-0.0125 .00445 0 4.5 ]
[-0.0125 .09 -24 -4.5 ]
[-0.0125 .09 0 4.5 ]
[-0.0125 .17555 -30 -4.5 ]
[-0.0125 .17555 0 4.5 ]
[-0.0125 .26111 -18 -4.5 ]
[-0.0125 .26111 0 4.5 ]
[-0.0125 .34666 -30 -4.5 ]
[-0.0125 .34666 0 4.5 ]
[-0.0125 .43221 -24 -4.5 ]
[-0.0125 .43221 0 4.5 ]
[-0.0125 .51777 -30 -4.5 ]
[-0.0125 .51777 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00445 m
.00625 .00445 L
s
[(0.825)] -0.0125 .00445 1 0 Mshowa
0 .09 m
.00625 .09 L
s
[(0.85)] -0.0125 .09 1 0 Mshowa
0 .17555 m
.00625 .17555 L
s
[(0.875)] -0.0125 .17555 1 0 Mshowa
0 .26111 m
.00625 .26111 L
s
[(0.9)] -0.0125 .26111 1 0 Mshowa
0 .34666 m
.00625 .34666 L
s
[(0.925)] -0.0125 .34666 1 0 Mshowa
0 .43221 m
.00625 .43221 L
s
[(0.95)] -0.0125 .43221 1 0 Mshowa
0 .51777 m
.00625 .51777 L
s
[(0.975)] -0.0125 .51777 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02156 m
.00375 .02156 L
s
0 .03867 m
.00375 .03867 L
s
0 .05578 m
.00375 .05578 L
s
0 .07289 m
.00375 .07289 L
s
0 .10711 m
.00375 .10711 L
s
0 .12422 m
.00375 .12422 L
s
0 .14133 m
.00375 .14133 L
s
0 .15844 m
.00375 .15844 L
s
0 .19267 m
.00375 .19267 L
s
0 .20978 m
.00375 .20978 L
s
0 .22689 m
.00375 .22689 L
s
0 .244 m
.00375 .244 L
s
0 .27822 m
.00375 .27822 L
s
0 .29533 m
.00375 .29533 L
s
0 .31244 m
.00375 .31244 L
s
0 .32955 m
.00375 .32955 L
s
0 .36377 m
.00375 .36377 L
s
0 .38088 m
.00375 .38088 L
s
0 .39799 m
.00375 .39799 L
s
0 .4151 m
.00375 .4151 L
s
0 .44932 m
.00375 .44932 L
s
0 .46643 m
.00375 .46643 L
s
0 .48354 m
.00375 .48354 L
s
0 .50066 m
.00375 .50066 L
s
0 .53488 m
.00375 .53488 L
s
0 .55199 m
.00375 .55199 L
s
0 .5691 m
.00375 .5691 L
s
0 .58621 m
.00375 .58621 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00445 m
1 .00445 L
s
.99375 .09 m
1 .09 L
s
.99375 .17555 m
1 .17555 L
s
.99375 .26111 m
1 .26111 L
s
.99375 .34666 m
1 .34666 L
s
.99375 .43221 m
1 .43221 L
s
.99375 .51777 m
1 .51777 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02156 m
1 .02156 L
s
.99625 .03867 m
1 .03867 L
s
.99625 .05578 m
1 .05578 L
s
.99625 .07289 m
1 .07289 L
s
.99625 .10711 m
1 .10711 L
s
.99625 .12422 m
1 .12422 L
s
.99625 .14133 m
1 .14133 L
s
.99625 .15844 m
1 .15844 L
s
.99625 .19267 m
1 .19267 L
s
.99625 .20978 m
1 .20978 L
s
.99625 .22689 m
1 .22689 L
s
.99625 .244 m
1 .244 L
s
.99625 .27822 m
1 .27822 L
s
.99625 .29533 m
1 .29533 L
s
.99625 .31244 m
1 .31244 L
s
.99625 .32955 m
1 .32955 L
s
.99625 .36377 m
1 .36377 L
s
.99625 .38088 m
1 .38088 L
s
.99625 .39799 m
1 .39799 L
s
.99625 .4151 m
1 .4151 L
s
.99625 .44932 m
1 .44932 L
s
.99625 .46643 m
1 .46643 L
s
.99625 .48354 m
1 .48354 L
s
.99625 .50066 m
1 .50066 L
s
.99625 .53488 m
1 .53488 L
s
.99625 .55199 m
1 .55199 L
s
.99625 .5691 m
1 .5691 L
s
.99625 .58621 m
1 .58621 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .09342 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .16597 L
s
.008 w
.18254 .34666 Mdot
.5 Mabswid
.18254 .28712 m
.18254 .39936 L
s
.008 w
.5 .55541 Mdot
.5 Mabswid
.5 .52598 m
.5 .57663 L
s
.008 w
.65873 .58621 Mdot
.5 Mabswid
.65873 .56568 m
.65873 .59716 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59237 m
.81746 .60332 L
s
.008 w
.97619 .59647 Mdot
.5 Mabswid
.97619 .58142 m
.97619 .60263 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool000coo`8000Coo`03003ooooo00?oo`8000?oo`@000;oo`<00?[o
o`002ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02oooW000>
ool000_oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo0P00
0ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00@00?ooooooo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003oooooool30005ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo
0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00coo`002ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool2000:ool20004ool20003ool40004ool00`00
ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`004_oo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000>ool0017oo`04003ooooo0009ool20003
ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`004_oo0P002_oo0P000ooo10001?oo00<00?ooool00_oo00<0
0?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000coo`8000Co
o`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool00_oo0P00h_oo0`003_oo000;ool01000ooooo`002Ooo0P00
1Ooo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000So
o`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`03003ooooo0>;oo`8000koo`00
:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0h_oo0P003_oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0
hooo00<00?ooool03?oo000[ool00`00ooooo`3Rool2000>ool002_oo`03003ooooo0>?oo`03003o
oooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00oooo
o`0<ool002_oo`03003ooooo0>;oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000H
ool20004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;
ool00`00ooooo`02ool2003Rool3000>ool001Ooo`04003ooooo0009ool30004ool00`00ooooo`3S
ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>;oo`8000koo`00
6?oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00
ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?oo
ool09ooo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2hool2000>
ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003ool40002ool30005
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04003ooooo000;ool01000
ooooo`002?oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000;
ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`8002Soo`03003ooooo0;Oo
o`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`0Vool2
002kool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Oo
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`0Wool00`00ooooo`2h
ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?oo
ool09ooo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03
003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00
ooooo`3Rool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000Aool01000ooooo`002ooo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000Aool01000oooo
o`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00h_oo0`003_oo000Aool01000ooooo`002Ooo
0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00coo`004Ooo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0<ool001;oo`8000[o
o`8000?oo`@000Coo`03003ooooo0>;oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo00<00?ooool0h_oo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003o
oooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00oooo
o`3Rool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<0
0?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>;oo`8000ko
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004ool0
0`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo000;ool0
1@00oooooooo00001ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000;ool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool00_oo0P00h_oo0`003_oo000;
ool01000ooooo`002Ooo0`001?oo00@00?ooooooo`<000Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`03003ooooo073oo`03003ooooo06ooo`80
00koo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo06ooo`8000ko
o`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00ooooo`1_ool2
001bool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo073oo`03003ooooo00coo`00
:ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0Booo0P003_oo000[ool00`00ooooo`1`
ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003o
oooo027oo`03003ooooo04coo`03003ooooo00coo`00:ooo00<00?ooool0U?oo00<00?ooool0A_oo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`2Dool00`00ooooo`16ool00`00oooo
o`02ool2000>ool002_oo`03003ooooo09Coo`03003ooooo04Koo`03003ooooo00?oo`03003ooooo
00coo`008ooo10001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`800;[oo`03003o
oooo027oo`04003oooooool3000>ool002Goo`03003ooooo00?oo`03003ooooo0;Soo`03003ooooo
02Soo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000Sool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`0<ool002Goo`03003ooooo00?oonL000koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002Fool00`00ooooo`27ool009Koo`03003ooooo08Ooo`00S_oo00<00?ooool00_oo1@005Ooo
00<00?ooool0L?oo002=ool00`00ooooo`03ool01000ooooo`005ooo00<00?ooool0Kooo002=ool0
0`00ooooo`04ool00`00ool00006ool00`00ooooo`0>ool00`00ooooo`1_ool008goo`03003ooooo
00Goo`8000Ooo`03003ooooo00goo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<00?ooool0
1Ooo00<00?ooool01ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000ooooo`00
0ooo00<00?ooool0Kooo002<ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0
K_oo002=ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`0G
ool01000ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`04ool4000?ool01000ooooo`00
0ooo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1_
ool008goo`03003ooooo00Koo`03003ooooo01Goo`03003ooooo06ooo`00S_oo00<00?ooool01Ooo
00<00?ooool05?oo00<00?ooool0L?oo002Fool00`00ooooo`27ool009Coo`<008Woo`00U_oo00<0
0?ooool0Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.80862, \
0.00273725, 0.00126963}}],

Cell[BoxData[
    \({673, 327, {0.6434`, 0.7016`}}\)], "Print"],

Cell[BoxData[
    \({839, 161, {0.8154`, 0.861`}}\)], "Print"],

Cell[BoxData[
    \({953, 47, {0.9386`, 0.965`}}\)], "Print"],

Cell[BoxData[
    \({974, 26, {0.9628`, 0.9828`}}\)], "Print"],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.05267 1.65897 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02566 -24 -4.5 ]
[-0.0125 .02566 0 4.5 ]
[-0.0125 .10861 -18 -4.5 ]
[-0.0125 .10861 0 4.5 ]
[-0.0125 .19156 -24 -4.5 ]
[-0.0125 .19156 0 4.5 ]
[-0.0125 .27451 -18 -4.5 ]
[-0.0125 .27451 0 4.5 ]
[-0.0125 .35746 -24 -4.5 ]
[-0.0125 .35746 0 4.5 ]
[-0.0125 .44041 -18 -4.5 ]
[-0.0125 .44041 0 4.5 ]
[-0.0125 .52336 -24 -4.5 ]
[-0.0125 .52336 0 4.5 ]
[-0.0125 .60631 -6 -4.5 ]
[-0.0125 .60631 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02566 m
.00625 .02566 L
s
[(0.65)] -0.0125 .02566 1 0 Mshowa
0 .10861 m
.00625 .10861 L
s
[(0.7)] -0.0125 .10861 1 0 Mshowa
0 .19156 m
.00625 .19156 L
s
[(0.75)] -0.0125 .19156 1 0 Mshowa
0 .27451 m
.00625 .27451 L
s
[(0.8)] -0.0125 .27451 1 0 Mshowa
0 .35746 m
.00625 .35746 L
s
[(0.85)] -0.0125 .35746 1 0 Mshowa
0 .44041 m
.00625 .44041 L
s
[(0.9)] -0.0125 .44041 1 0 Mshowa
0 .52336 m
.00625 .52336 L
s
[(0.95)] -0.0125 .52336 1 0 Mshowa
0 .60631 m
.00625 .60631 L
s
[(1)] -0.0125 .60631 1 0 Mshowa
.125 Mabswid
0 .04225 m
.00375 .04225 L
s
0 .05884 m
.00375 .05884 L
s
0 .07543 m
.00375 .07543 L
s
0 .09202 m
.00375 .09202 L
s
0 .1252 m
.00375 .1252 L
s
0 .14179 m
.00375 .14179 L
s
0 .15838 m
.00375 .15838 L
s
0 .17497 m
.00375 .17497 L
s
0 .20815 m
.00375 .20815 L
s
0 .22474 m
.00375 .22474 L
s
0 .24133 m
.00375 .24133 L
s
0 .25792 m
.00375 .25792 L
s
0 .2911 m
.00375 .2911 L
s
0 .30769 m
.00375 .30769 L
s
0 .32428 m
.00375 .32428 L
s
0 .34087 m
.00375 .34087 L
s
0 .37405 m
.00375 .37405 L
s
0 .39064 m
.00375 .39064 L
s
0 .40723 m
.00375 .40723 L
s
0 .42382 m
.00375 .42382 L
s
0 .457 m
.00375 .457 L
s
0 .47359 m
.00375 .47359 L
s
0 .49018 m
.00375 .49018 L
s
0 .50677 m
.00375 .50677 L
s
0 .53995 m
.00375 .53995 L
s
0 .55654 m
.00375 .55654 L
s
0 .57313 m
.00375 .57313 L
s
0 .58972 m
.00375 .58972 L
s
0 .00907 m
.00375 .00907 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02566 m
1 .02566 L
s
.99375 .10861 m
1 .10861 L
s
.99375 .19156 m
1 .19156 L
s
.99375 .27451 m
1 .27451 L
s
.99375 .35746 m
1 .35746 L
s
.99375 .44041 m
1 .44041 L
s
.99375 .52336 m
1 .52336 L
s
.99375 .60631 m
1 .60631 L
s
.125 Mabswid
.99625 .04225 m
1 .04225 L
s
.99625 .05884 m
1 .05884 L
s
.99625 .07543 m
1 .07543 L
s
.99625 .09202 m
1 .09202 L
s
.99625 .1252 m
1 .1252 L
s
.99625 .14179 m
1 .14179 L
s
.99625 .15838 m
1 .15838 L
s
.99625 .17497 m
1 .17497 L
s
.99625 .20815 m
1 .20815 L
s
.99625 .22474 m
1 .22474 L
s
.99625 .24133 m
1 .24133 L
s
.99625 .25792 m
1 .25792 L
s
.99625 .2911 m
1 .2911 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .32428 m
1 .32428 L
s
.99625 .34087 m
1 .34087 L
s
.99625 .37405 m
1 .37405 L
s
.99625 .39064 m
1 .39064 L
s
.99625 .40723 m
1 .40723 L
s
.99625 .42382 m
1 .42382 L
s
.99625 .457 m
1 .457 L
s
.99625 .47359 m
1 .47359 L
s
.99625 .49018 m
1 .49018 L
s
.99625 .50677 m
1 .50677 L
s
.99625 .53995 m
1 .53995 L
s
.99625 .55654 m
1 .55654 L
s
.99625 .57313 m
1 .57313 L
s
.99625 .58972 m
1 .58972 L
s
.99625 .00907 m
1 .00907 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .06382 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .11127 L
s
.008 w
.18254 .33921 Mdot
.5 Mabswid
.18254 .30006 m
.18254 .37571 L
s
.008 w
.5 .52833 Mdot
.5 Mabswid
.5 .50444 m
.5 .54824 L
s
.008 w
.65873 .56317 Mdot
.5 Mabswid
.65873 .54459 m
.65873 .57777 L
s
.008 w
.81746 .58474 Mdot
.5 Mabswid
.81746 .5708 m
.81746 .59469 L
s
.008 w
.97619 .59801 Mdot
.5 Mabswid
.97619 .58806 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000?ool20004ool00`00ooooo`03ool2
0003ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`8000?oo`03003o
oooo0=coo`<0017oo`003_oo00@00?ooool000Soo`<000?oo`<000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`03003ooooo00?oo`03003ooooo00Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`03003o
oooo00?oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo
0P002_oo0`000_oo10001?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80
017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Eool20004ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04
003ooooo0009ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
01Coo`04003ooooo000:ool00`00ooooo`03ool20003ool00`00ooooo`3Lool3000Aool001Coo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
01Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000Eool20009ool4
0004ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
1Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000ooooo`002_oo00@00?ooooooo`<000Go
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool0h_oo0P004Ooo000?ool20009ool40002ool40004ool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo0P00
h_oo0`004Ooo000Dool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000D
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Rool2000Aool001Goo`8000[oo`8000Goo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Vool2002jool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo
0009ool20003ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?oo
ool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Eool2
0004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo000;ool0
0`00ooooo`02ool2003Rool3000Aool001Coo`04003ooooo0009ool30004ool00`00ooooo`3Sool0
0`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`005Ooo0P002_oo0P001Ooo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo06ooo`80017oo`00:?oo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool3
0005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool000koo`04003ooooo000;ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool0
00koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool2001aool00`00ooooo`1^ool3
000Aool000koo`04003ooooo0009ool30002ool30005ool00`00ooooo`1_ool2001bool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`003ooo0P002_oo0P000ooo
10001?oo00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03
003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
3ooo000Xool00`00ooooo`2Dool00`00ooooo`1;ool2000Aool002Soo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo
000Xool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Vool2000Aool002Soo`03003ooooo
09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2hool2000Yool00`00ooooo`0?ool002So
o`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0^Ooo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00h_oo0`004Ooo000Rool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Oooi`004Ooo
000Rool00`00ooooo`3kool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`03003ooooo01?oo`03
003ooooo07Ooo`00T?oo00<00?ooool04ooo00<00?ooool0Mooo0028ool00`00ooooo`02ool5000A
ool50005ool00`00ooooo`1`ool008Ooo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`00
1ooo00<00?ooool0Kooo0027ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0:ool00`00
ool00007ool00`00ooooo`1_ool008Ooo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Oo
o`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?oo
ool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Koo`03003ooooo
00?oo`P000goo`T000Goo`03003ooooo06koo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027
ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`@001;oo`@000Koo`03003o
oooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0Kooo
0027ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1_ool008Soo`03
003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo073oo`00T?oo00<00?ooool0
4ooo00<00?ooool0Mooo002>ool3000Cool3001iool0093oo`03003ooooo01?oo`03003ooooo07Oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.603425, \
0.00273725, 0.002619}}],

Cell[BoxData[
    \({338, 662, {0.3092`, 0.3678`}}\)], "Print"],

Cell[BoxData[
    \({570, 430, {0.5392`, 0.6006`}}\)], "Print"],

Cell[BoxData[
    \({846, 154, {0.8228`, 0.8676`}}\)], "Print"],

Cell[BoxData[
    \({884, 116, {0.8632`, 0.903`}}\)], "Print"],

Cell[BoxData[
    \({928, 72, {0.9108`, 0.943`}}\)], "Print"],

Cell[BoxData[
    \({946, 54, {0.9308`, 0.959`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.265365 0.905823 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00638 -18 -4.5 ]
[-0.0125 .00638 0 4.5 ]
[-0.0125 .09696 -18 -4.5 ]
[-0.0125 .09696 0 4.5 ]
[-0.0125 .18755 -18 -4.5 ]
[-0.0125 .18755 0 4.5 ]
[-0.0125 .27813 -18 -4.5 ]
[-0.0125 .27813 0 4.5 ]
[-0.0125 .36871 -18 -4.5 ]
[-0.0125 .36871 0 4.5 ]
[-0.0125 .45929 -18 -4.5 ]
[-0.0125 .45929 0 4.5 ]
[-0.0125 .54988 -18 -4.5 ]
[-0.0125 .54988 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00638 m
.00625 .00638 L
s
[(0.3)] -0.0125 .00638 1 0 Mshowa
0 .09696 m
.00625 .09696 L
s
[(0.4)] -0.0125 .09696 1 0 Mshowa
0 .18755 m
.00625 .18755 L
s
[(0.5)] -0.0125 .18755 1 0 Mshowa
0 .27813 m
.00625 .27813 L
s
[(0.6)] -0.0125 .27813 1 0 Mshowa
0 .36871 m
.00625 .36871 L
s
[(0.7)] -0.0125 .36871 1 0 Mshowa
0 .45929 m
.00625 .45929 L
s
[(0.8)] -0.0125 .45929 1 0 Mshowa
0 .54988 m
.00625 .54988 L
s
[(0.9)] -0.0125 .54988 1 0 Mshowa
.125 Mabswid
0 .0245 m
.00375 .0245 L
s
0 .04261 m
.00375 .04261 L
s
0 .06073 m
.00375 .06073 L
s
0 .07885 m
.00375 .07885 L
s
0 .11508 m
.00375 .11508 L
s
0 .1332 m
.00375 .1332 L
s
0 .15131 m
.00375 .15131 L
s
0 .16943 m
.00375 .16943 L
s
0 .20566 m
.00375 .20566 L
s
0 .22378 m
.00375 .22378 L
s
0 .2419 m
.00375 .2419 L
s
0 .26001 m
.00375 .26001 L
s
0 .29624 m
.00375 .29624 L
s
0 .31436 m
.00375 .31436 L
s
0 .33248 m
.00375 .33248 L
s
0 .35059 m
.00375 .35059 L
s
0 .38683 m
.00375 .38683 L
s
0 .40494 m
.00375 .40494 L
s
0 .42306 m
.00375 .42306 L
s
0 .44118 m
.00375 .44118 L
s
0 .47741 m
.00375 .47741 L
s
0 .49553 m
.00375 .49553 L
s
0 .51364 m
.00375 .51364 L
s
0 .53176 m
.00375 .53176 L
s
0 .56799 m
.00375 .56799 L
s
0 .58611 m
.00375 .58611 L
s
0 .60422 m
.00375 .60422 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00638 m
1 .00638 L
s
.99375 .09696 m
1 .09696 L
s
.99375 .18755 m
1 .18755 L
s
.99375 .27813 m
1 .27813 L
s
.99375 .36871 m
1 .36871 L
s
.99375 .45929 m
1 .45929 L
s
.99375 .54988 m
1 .54988 L
s
.125 Mabswid
.99625 .0245 m
1 .0245 L
s
.99625 .04261 m
1 .04261 L
s
.99625 .06073 m
1 .06073 L
s
.99625 .07885 m
1 .07885 L
s
.99625 .11508 m
1 .11508 L
s
.99625 .1332 m
1 .1332 L
s
.99625 .15131 m
1 .15131 L
s
.99625 .16943 m
1 .16943 L
s
.99625 .20566 m
1 .20566 L
s
.99625 .22378 m
1 .22378 L
s
.99625 .2419 m
1 .2419 L
s
.99625 .26001 m
1 .26001 L
s
.99625 .29624 m
1 .29624 L
s
.99625 .31436 m
1 .31436 L
s
.99625 .33248 m
1 .33248 L
s
.99625 .35059 m
1 .35059 L
s
.99625 .38683 m
1 .38683 L
s
.99625 .40494 m
1 .40494 L
s
.99625 .42306 m
1 .42306 L
s
.99625 .44118 m
1 .44118 L
s
.99625 .47741 m
1 .47741 L
s
.99625 .49553 m
1 .49553 L
s
.99625 .51364 m
1 .51364 L
s
.99625 .53176 m
1 .53176 L
s
.99625 .56799 m
1 .56799 L
s
.99625 .58611 m
1 .58611 L
s
.99625 .60422 m
1 .60422 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0408 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0678 L
s
.008 w
.18254 .25095 Mdot
.5 Mabswid
.18254 .22305 m
.18254 .27867 L
s
.008 w
.5 .50096 Mdot
.5 Mabswid
.5 .47995 m
.5 .52053 L
s
.008 w
.65873 .53538 Mdot
.5 Mabswid
.65873 .51654 m
.65873 .55259 L
s
.008 w
.81746 .57524 Mdot
.5 Mabswid
.81746 .55966 m
.81746 .58883 L
s
.008 w
.97619 .59154 Mdot
.5 Mabswid
.97619 .57777 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`004_oo0P001?oo00<00?ooool00ooo0P001Oooi`00
5?oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04
003oooooool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`02ool00`00ooooo`3Mool2000D
ool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0B
ool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo
00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0
017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00
ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02
ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Wo
o`@000Coo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2
000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Vool2002kool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`8002Soo`03003ooooo0;Ooo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003R
ool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P00
1Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00
L_oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00UOoo00<00?ooool0B_oo0`005?oo
000Aool01000ooooo`002Ooo0`001?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Co
o`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2hool2
000Sool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool0
0_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0B
ool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0A
ool4001kool008goo`03003ooooo017oo`03003ooooo07coo`00QOoo00<00?ooool00_oo1@004ooo
00<00?ooool01Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool01000ooooo`005Ooo00<00?oo
ool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool0
0`00ooooo`04ool00`00ooooo`1bool008Coo`03003ooooo00Goo`8000Ooo`03003ooooo00Woo`04
003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00
ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;o
o`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool4000Bool40006ool0
0`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo
07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025
ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1cool008goo`03003o
oooo01?oo`03003ooooo07[oo`00Rooo0`004ooo0`00O?oo002=ool00`00ooooo`0Cool00`00oooo
o`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.235982, \
0.00273725, 0.00479657}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({282, 718, {0.2546`, 0.3104`}}\)], "Print"],

Cell[BoxData[
    \({501, 499, {0.47`, 0.532`}}\)], "Print"],

Cell[BoxData[
    \({587, 413, {0.5562`, 0.6172`}}\)], "Print"],

Cell[BoxData[
    \({683, 317, {0.6538`, 0.7114`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.827388 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09745 -18 -4.5 ]
[-0.0125 .09745 0 4.5 ]
[-0.0125 .18019 -18 -4.5 ]
[-0.0125 .18019 0 4.5 ]
[-0.0125 .26293 -18 -4.5 ]
[-0.0125 .26293 0 4.5 ]
[-0.0125 .34567 -18 -4.5 ]
[-0.0125 .34567 0 4.5 ]
[-0.0125 .42841 -18 -4.5 ]
[-0.0125 .42841 0 4.5 ]
[-0.0125 .51115 -18 -4.5 ]
[-0.0125 .51115 0 4.5 ]
[-0.0125 .59389 -18 -4.5 ]
[-0.0125 .59389 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09745 m
.00625 .09745 L
s
[(0.1)] -0.0125 .09745 1 0 Mshowa
0 .18019 m
.00625 .18019 L
s
[(0.2)] -0.0125 .18019 1 0 Mshowa
0 .26293 m
.00625 .26293 L
s
[(0.3)] -0.0125 .26293 1 0 Mshowa
0 .34567 m
.00625 .34567 L
s
[(0.4)] -0.0125 .34567 1 0 Mshowa
0 .42841 m
.00625 .42841 L
s
[(0.5)] -0.0125 .42841 1 0 Mshowa
0 .51115 m
.00625 .51115 L
s
[(0.6)] -0.0125 .51115 1 0 Mshowa
0 .59389 m
.00625 .59389 L
s
[(0.7)] -0.0125 .59389 1 0 Mshowa
.125 Mabswid
0 .03126 m
.00375 .03126 L
s
0 .04781 m
.00375 .04781 L
s
0 .06436 m
.00375 .06436 L
s
0 .08091 m
.00375 .08091 L
s
0 .114 m
.00375 .114 L
s
0 .13055 m
.00375 .13055 L
s
0 .1471 m
.00375 .1471 L
s
0 .16364 m
.00375 .16364 L
s
0 .19674 m
.00375 .19674 L
s
0 .21329 m
.00375 .21329 L
s
0 .22984 m
.00375 .22984 L
s
0 .24638 m
.00375 .24638 L
s
0 .27948 m
.00375 .27948 L
s
0 .29603 m
.00375 .29603 L
s
0 .31257 m
.00375 .31257 L
s
0 .32912 m
.00375 .32912 L
s
0 .36222 m
.00375 .36222 L
s
0 .37877 m
.00375 .37877 L
s
0 .39531 m
.00375 .39531 L
s
0 .41186 m
.00375 .41186 L
s
0 .44496 m
.00375 .44496 L
s
0 .4615 m
.00375 .4615 L
s
0 .47805 m
.00375 .47805 L
s
0 .4946 m
.00375 .4946 L
s
0 .5277 m
.00375 .5277 L
s
0 .54424 m
.00375 .54424 L
s
0 .56079 m
.00375 .56079 L
s
0 .57734 m
.00375 .57734 L
s
0 .61043 m
.00375 .61043 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09745 m
1 .09745 L
s
.99375 .18019 m
1 .18019 L
s
.99375 .26293 m
1 .26293 L
s
.99375 .34567 m
1 .34567 L
s
.99375 .42841 m
1 .42841 L
s
.99375 .51115 m
1 .51115 L
s
.99375 .59389 m
1 .59389 L
s
.125 Mabswid
.99625 .03126 m
1 .03126 L
s
.99625 .04781 m
1 .04781 L
s
.99625 .06436 m
1 .06436 L
s
.99625 .08091 m
1 .08091 L
s
.99625 .114 m
1 .114 L
s
.99625 .13055 m
1 .13055 L
s
.99625 .1471 m
1 .1471 L
s
.99625 .16364 m
1 .16364 L
s
.99625 .19674 m
1 .19674 L
s
.99625 .21329 m
1 .21329 L
s
.99625 .22984 m
1 .22984 L
s
.99625 .24638 m
1 .24638 L
s
.99625 .27948 m
1 .27948 L
s
.99625 .29603 m
1 .29603 L
s
.99625 .31257 m
1 .31257 L
s
.99625 .32912 m
1 .32912 L
s
.99625 .36222 m
1 .36222 L
s
.99625 .37877 m
1 .37877 L
s
.99625 .39531 m
1 .39531 L
s
.99625 .41186 m
1 .41186 L
s
.99625 .44496 m
1 .44496 L
s
.99625 .4615 m
1 .4615 L
s
.99625 .47805 m
1 .47805 L
s
.99625 .4946 m
1 .4946 L
s
.99625 .5277 m
1 .5277 L
s
.99625 .54424 m
1 .54424 L
s
.99625 .56079 m
1 .56079 L
s
.99625 .57734 m
1 .57734 L
s
.99625 .61043 m
1 .61043 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01736 L
s
.008 w
.18254 .01968 Mdot
.5 Mabswid
.18254 .0167 m
.18254 .02497 L
s
.008 w
.5 .24804 Mdot
.5 Mabswid
.5 .22537 m
.5 .27154 L
s
.008 w
.65873 .42924 Mdot
.5 Mabswid
.65873 .40359 m
.65873 .45489 L
s
.008 w
.81746 .50039 Mdot
.5 Mabswid
.81746 .47491 m
.81746 .52538 L
s
.008 w
.97619 .57982 Mdot
.5 Mabswid
.97619 .55566 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<001Coo`007Ooo
00@00?ooool000Coo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`007Ooo00@00?ooool000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool30005ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo1000
1?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`00
5?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P00
1Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0Kooo0P00L_oo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00LOoo00<0
0?ooool0K_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0017oo`04003o
oooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003o
oooo00;oo`8009Goo`03003ooooo04[oo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004_oo0P002Ooo10001?oo
00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2iool0
0`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
9Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo
00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`2hool2000Yool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`800;[oo`03003ooooo02Goo`<001Coo`004Ooo00@00?ooool000Soo`<000Go
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P002_oo
0`001?oo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00oooo
o`03ool2003Nool01000oooooooo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=
ool00`00ooooo`0Cool00`00ooooo`1jool008goo`03003ooooo01?oo`03003ooooo07[oo`00QOoo
00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool01000oooo
o`004_oo00@00?ooool000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo
00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool0
0`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03
003ooooo00_oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0
L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Co
o`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool4
000Cool20007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo017oo`04003ooooo
0006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03
003ooooo07;oo`00QOoo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0Looo002=
ool00`00ooooo`0Dool00`00ooooo`1iool008_oo`<001?oo`04003ooooo001kool008goo`03003o
oooo01;oo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0801581, \
0.00273725, 0.00525127}}],

Cell[BoxData[
    \({581, 419, {0.5502`, 0.6114`}}\)], "Print"],

Cell[BoxData[
    \({737, 263, {0.709`, 0.7636`}}\)], "Print"],

Cell[BoxData[
    \({927, 73, {0.9096`, 0.942`}}\)], "Print"],

Cell[BoxData[
    \({958, 42, {0.9444`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({976, 24, {0.9652`, 0.9844`}}\)], "Print"],

Cell[BoxData[
    \({983, 17, {0.9736`, 0.9898`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.721977 1.33895 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08139 -18 -4.5 ]
[-0.0125 .08139 0 4.5 ]
[-0.0125 .21529 -18 -4.5 ]
[-0.0125 .21529 0 4.5 ]
[-0.0125 .34919 -18 -4.5 ]
[-0.0125 .34919 0 4.5 ]
[-0.0125 .48308 -18 -4.5 ]
[-0.0125 .48308 0 4.5 ]
[-0.0125 .61698 -6 -4.5 ]
[-0.0125 .61698 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08139 m
.00625 .08139 L
s
[(0.6)] -0.0125 .08139 1 0 Mshowa
0 .21529 m
.00625 .21529 L
s
[(0.7)] -0.0125 .21529 1 0 Mshowa
0 .34919 m
.00625 .34919 L
s
[(0.8)] -0.0125 .34919 1 0 Mshowa
0 .48308 m
.00625 .48308 L
s
[(0.9)] -0.0125 .48308 1 0 Mshowa
0 .61698 m
.00625 .61698 L
s
[(1)] -0.0125 .61698 1 0 Mshowa
.125 Mabswid
0 .10817 m
.00375 .10817 L
s
0 .13495 m
.00375 .13495 L
s
0 .16173 m
.00375 .16173 L
s
0 .18851 m
.00375 .18851 L
s
0 .24207 m
.00375 .24207 L
s
0 .26885 m
.00375 .26885 L
s
0 .29563 m
.00375 .29563 L
s
0 .32241 m
.00375 .32241 L
s
0 .37596 m
.00375 .37596 L
s
0 .40274 m
.00375 .40274 L
s
0 .42952 m
.00375 .42952 L
s
0 .4563 m
.00375 .4563 L
s
0 .50986 m
.00375 .50986 L
s
0 .53664 m
.00375 .53664 L
s
0 .56342 m
.00375 .56342 L
s
0 .5902 m
.00375 .5902 L
s
0 .05462 m
.00375 .05462 L
s
0 .02784 m
.00375 .02784 L
s
0 .00106 m
.00375 .00106 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08139 m
1 .08139 L
s
.99375 .21529 m
1 .21529 L
s
.99375 .34919 m
1 .34919 L
s
.99375 .48308 m
1 .48308 L
s
.99375 .61698 m
1 .61698 L
s
.125 Mabswid
.99625 .10817 m
1 .10817 L
s
.99625 .13495 m
1 .13495 L
s
.99625 .16173 m
1 .16173 L
s
.99625 .18851 m
1 .18851 L
s
.99625 .24207 m
1 .24207 L
s
.99625 .26885 m
1 .26885 L
s
.99625 .29563 m
1 .29563 L
s
.99625 .32241 m
1 .32241 L
s
.99625 .37596 m
1 .37596 L
s
.99625 .40274 m
1 .40274 L
s
.99625 .42952 m
1 .42952 L
s
.99625 .4563 m
1 .4563 L
s
.99625 .50986 m
1 .50986 L
s
.99625 .53664 m
1 .53664 L
s
.99625 .56342 m
1 .56342 L
s
.99625 .5902 m
1 .5902 L
s
.99625 .05462 m
1 .05462 L
s
.99625 .02784 m
1 .02784 L
s
.99625 .00106 m
1 .00106 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05595 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09666 L
s
.008 w
.18254 .26483 Mdot
.5 Mabswid
.18254 .22734 m
.18254 .30045 L
s
.008 w
.5 .51923 Mdot
.5 Mabswid
.5 .49593 m
.5 .53932 L
s
.008 w
.65873 .56074 Mdot
.5 Mabswid
.65873 .54253 m
.65873 .576 L
s
.008 w
.81746 .58484 Mdot
.5 Mabswid
.81746 .57038 m
.81746 .59609 L
s
.008 w
.97619 .59421 Mdot
.5 Mabswid
.97619 .58163 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
0P000ooo00<00?ooool0g?oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool2000:ool30004ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03
003ooooo00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo
00?oo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0V
ool2002jool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04
003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool30005ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Dool0017oo`04
003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001bool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;o
o`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`2hool2000Sool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<0
0?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2i
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Oool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0
01ooo`03003ooooo00?oo`8000?oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`04003oooooool3000Dool001ooo`03003ooooo00?oonL001Co
o`007ooo00<00?ooool0o_oo000Mool3003oool1ool001ooo`03003ooooo0?koo`00oooo8Ooo002>
ool4002>ool008koo`03003ooooo08ooo`00R?oo00<00?ooool01?oo00<00?ooool05Ooo00<00?oo
ool0M_oo0027ool00`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`1eool008Ooo`03003ooooo
00Ooo`03003ooooo00?oo`03003ooooo00koo`03003ooooo07Goo`00Qooo00<00?ooool01?oo00@0
0?ooool000Koo`03003ooooo00goo`03003ooooo07Goo`00Qooo00<00?ooool01Ooo0P001ooo00<0
0?ooool01ooo0P001?oo00<00?ooool0MOoo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<0
0?ooool0MOoo0026ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0M?oo0027
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`0Gool01000
ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<0
0?ooool0MOoo0027ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1eool008Oo
o`03003ooooo00Koo`03003ooooo01Goo`03003ooooo07Goo`00R?oo00<00?ooool01Ooo00<00?oo
ool05?oo00<00?ooool0M_oo002@ool00`00ooooo`2=ool008koo`<008ooo`00T?oo00<00?ooool0
SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.500669, \
0.00273725, 0.00324496}}],

Cell[BoxData[
    \({315, 685, {0.2866`, 0.3442`}}\)], "Print"],

Cell[BoxData[
    \({603, 397, {0.5724`, 0.633`}}\)], "Print"],

Cell[BoxData[
    \({832, 168, {0.808`, 0.8544`}}\)], "Print"],

Cell[BoxData[
    \({879, 121, {0.8578`, 0.8982`}}\)], "Print"],

Cell[BoxData[
    \({927, 73, {0.9096`, 0.942`}}\)], "Print"],

Cell[BoxData[
    \({957, 43, {0.9432`, 0.9684`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.232709 0.863309 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02628 -18 -4.5 ]
[-0.0125 .02628 0 4.5 ]
[-0.0125 .11261 -18 -4.5 ]
[-0.0125 .11261 0 4.5 ]
[-0.0125 .19895 -18 -4.5 ]
[-0.0125 .19895 0 4.5 ]
[-0.0125 .28528 -18 -4.5 ]
[-0.0125 .28528 0 4.5 ]
[-0.0125 .37161 -18 -4.5 ]
[-0.0125 .37161 0 4.5 ]
[-0.0125 .45794 -18 -4.5 ]
[-0.0125 .45794 0 4.5 ]
[-0.0125 .54427 -18 -4.5 ]
[-0.0125 .54427 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02628 m
.00625 .02628 L
s
[(0.3)] -0.0125 .02628 1 0 Mshowa
0 .11261 m
.00625 .11261 L
s
[(0.4)] -0.0125 .11261 1 0 Mshowa
0 .19895 m
.00625 .19895 L
s
[(0.5)] -0.0125 .19895 1 0 Mshowa
0 .28528 m
.00625 .28528 L
s
[(0.6)] -0.0125 .28528 1 0 Mshowa
0 .37161 m
.00625 .37161 L
s
[(0.7)] -0.0125 .37161 1 0 Mshowa
0 .45794 m
.00625 .45794 L
s
[(0.8)] -0.0125 .45794 1 0 Mshowa
0 .54427 m
.00625 .54427 L
s
[(0.9)] -0.0125 .54427 1 0 Mshowa
.125 Mabswid
0 .04355 m
.00375 .04355 L
s
0 .06082 m
.00375 .06082 L
s
0 .07808 m
.00375 .07808 L
s
0 .09535 m
.00375 .09535 L
s
0 .12988 m
.00375 .12988 L
s
0 .14715 m
.00375 .14715 L
s
0 .16441 m
.00375 .16441 L
s
0 .18168 m
.00375 .18168 L
s
0 .21621 m
.00375 .21621 L
s
0 .23348 m
.00375 .23348 L
s
0 .25074 m
.00375 .25074 L
s
0 .26801 m
.00375 .26801 L
s
0 .30254 m
.00375 .30254 L
s
0 .31981 m
.00375 .31981 L
s
0 .33707 m
.00375 .33707 L
s
0 .35434 m
.00375 .35434 L
s
0 .38887 m
.00375 .38887 L
s
0 .40614 m
.00375 .40614 L
s
0 .42341 m
.00375 .42341 L
s
0 .44067 m
.00375 .44067 L
s
0 .4752 m
.00375 .4752 L
s
0 .49247 m
.00375 .49247 L
s
0 .50974 m
.00375 .50974 L
s
0 .527 m
.00375 .527 L
s
0 .00902 m
.00375 .00902 L
s
0 .56153 m
.00375 .56153 L
s
0 .5788 m
.00375 .5788 L
s
0 .59607 m
.00375 .59607 L
s
0 .61333 m
.00375 .61333 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02628 m
1 .02628 L
s
.99375 .11261 m
1 .11261 L
s
.99375 .19895 m
1 .19895 L
s
.99375 .28528 m
1 .28528 L
s
.99375 .37161 m
1 .37161 L
s
.99375 .45794 m
1 .45794 L
s
.99375 .54427 m
1 .54427 L
s
.125 Mabswid
.99625 .04355 m
1 .04355 L
s
.99625 .06082 m
1 .06082 L
s
.99625 .07808 m
1 .07808 L
s
.99625 .09535 m
1 .09535 L
s
.99625 .12988 m
1 .12988 L
s
.99625 .14715 m
1 .14715 L
s
.99625 .16441 m
1 .16441 L
s
.99625 .18168 m
1 .18168 L
s
.99625 .21621 m
1 .21621 L
s
.99625 .23348 m
1 .23348 L
s
.99625 .25074 m
1 .25074 L
s
.99625 .26801 m
1 .26801 L
s
.99625 .30254 m
1 .30254 L
s
.99625 .31981 m
1 .31981 L
s
.99625 .33707 m
1 .33707 L
s
.99625 .35434 m
1 .35434 L
s
.99625 .38887 m
1 .38887 L
s
.99625 .40614 m
1 .40614 L
s
.99625 .42341 m
1 .42341 L
s
.99625 .44067 m
1 .44067 L
s
.99625 .4752 m
1 .4752 L
s
.99625 .49247 m
1 .49247 L
s
.99625 .50974 m
1 .50974 L
s
.99625 .527 m
1 .527 L
s
.99625 .00902 m
1 .00902 L
s
.99625 .56153 m
1 .56153 L
s
.99625 .5788 m
1 .5788 L
s
.99625 .59607 m
1 .59607 L
s
.99625 .61333 m
1 .61333 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03923 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .06444 L
s
.008 w
.18254 .28787 Mdot
.5 Mabswid
.18254 .26145 m
.18254 .31377 L
s
.008 w
.5 .48556 Mdot
.5 Mabswid
.5 .46484 m
.5 .5049 L
s
.008 w
.65873 .52614 Mdot
.5 Mabswid
.65873 .50784 m
.65873 .54271 L
s
.008 w
.81746 .56758 Mdot
.5 Mabswid
.81746 .55256 m
.81746 .58053 L
s
.008 w
.97619 .59348 Mdot
.5 Mabswid
.97619 .58156 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Bool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000oooo
o`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`005?oo000Aool01000ooooo`002Ooo
0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004_oo
0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`80
0>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03
003ooooo00?oo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool30005ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Dool0017o
o`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Co
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool20004ool00`00oooo
o`03ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`8002Soo`03003ooooo0;Ooo`<001Coo`004Ooo00@00?oo
ool000Soo`<000Goo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo
0P002_oo0`001?oo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`800>;oo`<001Coo`004Ooo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Woo`80
00Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool2
000:ool20005ool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1_ool2001bool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P00
5?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool0
0_oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0`001?oo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0;Woo`03003ooooo02Koo`80
01Coo`009Ooo00<00?ooool0^?oo0P00:Ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00_oo0P005?oo000Uool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`80
01Coo`009Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008_oo`@001Coo`03
003ooooo07[oo`00Rooo00<00?ooool05Ooo00<00?ooool0N_oo0025ool00`00ooooo`04ool00`00
ooooo`0Aool50005ool00`00ooooo`1cool008Coo`03003ooooo00Koo`03003ooooo013oo`04003o
oooo0007ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00[o
o`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00@00?ooool000Koo`03003o
oooo00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02ooo
00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03
003ooooo00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0
L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Ko
o`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?oo
ool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool0
08Goo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<0
0?ooool04ooo00<00?ooool0N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03003o
oooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.209777, \
0.00273725, 0.00503278}}],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({180, 820, {0.157`, 0.2046`}}\)], "Print"],

Cell[BoxData[
    \({584, 416, {0.5532`, 0.6142`}}\)], "Print"],

Cell[BoxData[
    \({699, 301, {0.67`, 0.7268`}}\)], "Print"],

Cell[BoxData[
    \({789, 211, {0.763`, 0.8136`}}\)], "Print"],

Cell[BoxData[
    \({827, 173, {0.8026`, 0.8496`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.00926118 0.69922 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00926 -6 -4.5 ]
[-0.0125 .00926 0 4.5 ]
[-0.0125 .14911 -18 -4.5 ]
[-0.0125 .14911 0 4.5 ]
[-0.0125 .28895 -18 -4.5 ]
[-0.0125 .28895 0 4.5 ]
[-0.0125 .42879 -18 -4.5 ]
[-0.0125 .42879 0 4.5 ]
[-0.0125 .56864 -18 -4.5 ]
[-0.0125 .56864 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00926 m
.00625 .00926 L
s
[(0)] -0.0125 .00926 1 0 Mshowa
0 .14911 m
.00625 .14911 L
s
[(0.2)] -0.0125 .14911 1 0 Mshowa
0 .28895 m
.00625 .28895 L
s
[(0.4)] -0.0125 .28895 1 0 Mshowa
0 .42879 m
.00625 .42879 L
s
[(0.6)] -0.0125 .42879 1 0 Mshowa
0 .56864 m
.00625 .56864 L
s
[(0.8)] -0.0125 .56864 1 0 Mshowa
.125 Mabswid
0 .04422 m
.00375 .04422 L
s
0 .07918 m
.00375 .07918 L
s
0 .11414 m
.00375 .11414 L
s
0 .18407 m
.00375 .18407 L
s
0 .21903 m
.00375 .21903 L
s
0 .25399 m
.00375 .25399 L
s
0 .32391 m
.00375 .32391 L
s
0 .35887 m
.00375 .35887 L
s
0 .39383 m
.00375 .39383 L
s
0 .46375 m
.00375 .46375 L
s
0 .49872 m
.00375 .49872 L
s
0 .53368 m
.00375 .53368 L
s
0 .6036 m
.00375 .6036 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00926 m
1 .00926 L
s
.99375 .14911 m
1 .14911 L
s
.99375 .28895 m
1 .28895 L
s
.99375 .42879 m
1 .42879 L
s
.99375 .56864 m
1 .56864 L
s
.125 Mabswid
.99625 .04422 m
1 .04422 L
s
.99625 .07918 m
1 .07918 L
s
.99625 .11414 m
1 .11414 L
s
.99625 .18407 m
1 .18407 L
s
.99625 .21903 m
1 .21903 L
s
.99625 .25399 m
1 .25399 L
s
.99625 .32391 m
1 .32391 L
s
.99625 .35887 m
1 .35887 L
s
.99625 .39383 m
1 .39383 L
s
.99625 .46375 m
1 .46375 L
s
.99625 .49872 m
1 .49872 L
s
.99625 .53368 m
1 .53368 L
s
.99625 .6036 m
1 .6036 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01905 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02506 L
s
.008 w
.18254 .13512 Mdot
.5 Mabswid
.18254 .11904 m
.18254 .15232 L
s
.008 w
.5 .41761 Mdot
.5 Mabswid
.5 .39607 m
.5 .43872 L
s
.008 w
.65873 .49802 Mdot
.5 Mabswid
.65873 .47774 m
.65873 .51745 L
s
.008 w
.81746 .56095 Mdot
.5 Mabswid
.81746 .54277 m
.81746 .57815 L
s
.008 w
.97619 .58752 Mdot
.5 Mabswid
.97619 .57046 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Nool20005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool2003Rool3000D
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001go
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001goo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo
000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool2000Xool00`00ooooo`2gool3
000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00LOoo00<00?ooool0K_oo0`005?oo000A
ool01000ooooo`002?oo0`001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0;Soo`8002Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool2002jool00`00ooooo`0Uool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`2i
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Co
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002;ool4000Bool4001kool008_oo`03003o
oooo01?oo`03003ooooo07coo`00QOoo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool01Ooo
00<00?ooool0Looo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00oooo
o`1bool008Coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00goo`03003ooooo00Coo`03
003ooooo07;oo`00Q?oo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00Woo`04003ooooo
0006ool00`00ooooo`1bool008Coo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03
003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=
ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?oo
ool09?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1bool0
08Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<0
0?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`05
ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1cool008goo`03003ooooo01?oo`03003o
oooo07[oo`00Rooo0`004ooo0`00O?oo002=ool00`00ooooo`0Cool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0870512, \
0.00273725, 0.00621384}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({65, 935, {0.0508`, 0.0814`}}\)], "Print"],

Cell[BoxData[
    \({188, 812, {0.1646`, 0.213`}}\)], "Print"],

Cell[BoxData[
    \({312, 688, {0.2838`, 0.3412`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 1.7251 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10097 -24 -4.5 ]
[-0.0125 .10097 0 4.5 ]
[-0.0125 .18723 -18 -4.5 ]
[-0.0125 .18723 0 4.5 ]
[-0.0125 .27348 -24 -4.5 ]
[-0.0125 .27348 0 4.5 ]
[-0.0125 .35973 -18 -4.5 ]
[-0.0125 .35973 0 4.5 ]
[-0.0125 .44599 -24 -4.5 ]
[-0.0125 .44599 0 4.5 ]
[-0.0125 .53224 -18 -4.5 ]
[-0.0125 .53224 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10097 m
.00625 .10097 L
s
[(0.05)] -0.0125 .10097 1 0 Mshowa
0 .18723 m
.00625 .18723 L
s
[(0.1)] -0.0125 .18723 1 0 Mshowa
0 .27348 m
.00625 .27348 L
s
[(0.15)] -0.0125 .27348 1 0 Mshowa
0 .35973 m
.00625 .35973 L
s
[(0.2)] -0.0125 .35973 1 0 Mshowa
0 .44599 m
.00625 .44599 L
s
[(0.25)] -0.0125 .44599 1 0 Mshowa
0 .53224 m
.00625 .53224 L
s
[(0.3)] -0.0125 .53224 1 0 Mshowa
.125 Mabswid
0 .03197 m
.00375 .03197 L
s
0 .04922 m
.00375 .04922 L
s
0 .06647 m
.00375 .06647 L
s
0 .08372 m
.00375 .08372 L
s
0 .11822 m
.00375 .11822 L
s
0 .13547 m
.00375 .13547 L
s
0 .15272 m
.00375 .15272 L
s
0 .16997 m
.00375 .16997 L
s
0 .20448 m
.00375 .20448 L
s
0 .22173 m
.00375 .22173 L
s
0 .23898 m
.00375 .23898 L
s
0 .25623 m
.00375 .25623 L
s
0 .29073 m
.00375 .29073 L
s
0 .30798 m
.00375 .30798 L
s
0 .32523 m
.00375 .32523 L
s
0 .34248 m
.00375 .34248 L
s
0 .37699 m
.00375 .37699 L
s
0 .39424 m
.00375 .39424 L
s
0 .41149 m
.00375 .41149 L
s
0 .42874 m
.00375 .42874 L
s
0 .46324 m
.00375 .46324 L
s
0 .48049 m
.00375 .48049 L
s
0 .49774 m
.00375 .49774 L
s
0 .51499 m
.00375 .51499 L
s
0 .5495 m
.00375 .5495 L
s
0 .56675 m
.00375 .56675 L
s
0 .584 m
.00375 .584 L
s
0 .60125 m
.00375 .60125 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10097 m
1 .10097 L
s
.99375 .18723 m
1 .18723 L
s
.99375 .27348 m
1 .27348 L
s
.99375 .35973 m
1 .35973 L
s
.99375 .44599 m
1 .44599 L
s
.99375 .53224 m
1 .53224 L
s
.125 Mabswid
.99625 .03197 m
1 .03197 L
s
.99625 .04922 m
1 .04922 L
s
.99625 .06647 m
1 .06647 L
s
.99625 .08372 m
1 .08372 L
s
.99625 .11822 m
1 .11822 L
s
.99625 .13547 m
1 .13547 L
s
.99625 .15272 m
1 .15272 L
s
.99625 .16997 m
1 .16997 L
s
.99625 .20448 m
1 .20448 L
s
.99625 .22173 m
1 .22173 L
s
.99625 .23898 m
1 .23898 L
s
.99625 .25623 m
1 .25623 L
s
.99625 .29073 m
1 .29073 L
s
.99625 .30798 m
1 .30798 L
s
.99625 .32523 m
1 .32523 L
s
.99625 .34248 m
1 .34248 L
s
.99625 .37699 m
1 .37699 L
s
.99625 .39424 m
1 .39424 L
s
.99625 .41149 m
1 .41149 L
s
.99625 .42874 m
1 .42874 L
s
.99625 .46324 m
1 .46324 L
s
.99625 .48049 m
1 .48049 L
s
.99625 .49774 m
1 .49774 L
s
.99625 .51499 m
1 .51499 L
s
.99625 .5495 m
1 .5495 L
s
.99625 .56675 m
1 .56675 L
s
.99625 .584 m
1 .584 L
s
.99625 .60125 m
1 .60125 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02024 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .02024 L
s
.008 w
.5 .03024 Mdot
.5 Mabswid
.5 .02196 m
.5 .04266 L
s
.008 w
.65873 .12685 Mdot
.5 Mabswid
.65873 .10235 m
.65873 .15514 L
s
.008 w
.81746 .33903 Mdot
.5 Mabswid
.81746 .29867 m
.81746 .38216 L
s
.008 w
.97619 .55295 Mdot
.5 Mabswid
.97619 .5043 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<0017oo`008?oo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo073oo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`008Ooo
0P001Ooo00<00?ooool0Kooo0P00LOoo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`80
00Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00UOoo00<00?ooool0B_oo
0`004Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000?
ool2000:ool20003ool40004ool00`00ooooo`2Dool00`00ooooo`1;ool2000Aool002Soo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03
003ooooo09Coo`03003ooooo04_oo`80017oo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0Booo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0hooo00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?ooool00ooo0P00h_oo0`004Ooo000Dool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000Dool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo
0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000Eool2000;ool00`00ooooo`03ool00`00oooo
o`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo
00;oo`@000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000[oo`04
003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000:ool01@00
oooooooo00001ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo0`000ooo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000;ool01000oooooooo1000
1?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Vool2000Aool002Soo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003o
oooo0;Woo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^?oo0P00:?oo0P004Ooo000X
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`005?oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`005?oo00@00?oo
ool000Woo`03003ooooo00Coo`800;[oo`03003ooooo02Goo`<0017oo`005?oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`005?oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`005?oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?
ool001Goo`8000[oo`8000Goo`03003ooooo0;Woo`03003ooooo02Koo`80017oo`00:?oo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000?ool20004ool00`00ooooo`02ool40002ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`3Sool00`00oooo
o`0?ool000koo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`02ool2003Rool3000Aool0
00koo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool0
00ooo`8000[oo`8000?oo`@000Coo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool03ooo000Eool20004ool00`00ooooo`03ool20005ool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`002ooo00<0
0?ooool00_oo0P00g_oo00@00?ooooooo`<0017oo`005?oo00@00?ooool000Woo`8000Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Goo`8000[oo`8000Go
o`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool0
0_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo00ooo`00:?ooi`004Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool008koo`@001Coo`03003ooooo07Ooo`00S_oo00<00?ooool05Ooo00<00?ooool0
Mooo0028ool00`00ooooo`04ool00`00ooooo`0Aool50005ool00`00ooooo`1`ool008Ooo`03003o
oooo00Koo`03003ooooo013oo`04003ooooo0007ool00`00ooooo`1_ool008Ooo`03003ooooo00Oo
o`03003ooooo00?oo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo06ooo`00Qooo00<00?oo
ool01?oo00@00?ooool000Koo`03003ooooo00[oo`8000Ooo`03003ooooo06ooo`00Qooo00<00?oo
ool01Ooo0P001ooo00<00?ooool02ooo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00oooo
o`0Tool00`00ooooo`1_ool008Koo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo06koo`00
Qooo00<00?ooool09?oo00<00?ooool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Oo
o`03003ooooo00Coo`@001?oo`8000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?oo
ool04Ooo00@00?ooool000Koo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool05?oo
00<00?ooool01?oo00<00?ooool0Kooo0028ool00`00ooooo`05ool00`00ooooo`0Bool20006ool0
0`00ooooo`1`ool0093oo`03003ooooo01Coo`03003ooooo07Koo`00S_oo0`004ooo00@00?ooool0
07Soo`00T?oo00<00?ooool04_oo0P00NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0384452, \
0.00273725, 0.0025186}}],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({169, 831, {0.1466`, 0.1932`}}\)], "Print"],

Cell[BoxData[
    \({574, 426, {0.5432`, 0.6044`}}\)], "Print"],

Cell[BoxData[
    \({703, 297, {0.6742`, 0.7308`}}\)], "Print"],

Cell[BoxData[
    \({766, 234, {0.739`, 0.7916`}}\)], "Print"],

Cell[BoxData[
    \({819, 181, {0.7942`, 0.842`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0126104 0.701554 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01261 -6 -4.5 ]
[-0.0125 .01261 0 4.5 ]
[-0.0125 .15292 -18 -4.5 ]
[-0.0125 .15292 0 4.5 ]
[-0.0125 .29323 -18 -4.5 ]
[-0.0125 .29323 0 4.5 ]
[-0.0125 .43354 -18 -4.5 ]
[-0.0125 .43354 0 4.5 ]
[-0.0125 .57385 -18 -4.5 ]
[-0.0125 .57385 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01261 m
.00625 .01261 L
s
[(0)] -0.0125 .01261 1 0 Mshowa
0 .15292 m
.00625 .15292 L
s
[(0.2)] -0.0125 .15292 1 0 Mshowa
0 .29323 m
.00625 .29323 L
s
[(0.4)] -0.0125 .29323 1 0 Mshowa
0 .43354 m
.00625 .43354 L
s
[(0.6)] -0.0125 .43354 1 0 Mshowa
0 .57385 m
.00625 .57385 L
s
[(0.8)] -0.0125 .57385 1 0 Mshowa
.125 Mabswid
0 .04769 m
.00375 .04769 L
s
0 .08277 m
.00375 .08277 L
s
0 .11784 m
.00375 .11784 L
s
0 .188 m
.00375 .188 L
s
0 .22308 m
.00375 .22308 L
s
0 .25815 m
.00375 .25815 L
s
0 .32831 m
.00375 .32831 L
s
0 .36339 m
.00375 .36339 L
s
0 .39847 m
.00375 .39847 L
s
0 .46862 m
.00375 .46862 L
s
0 .5037 m
.00375 .5037 L
s
0 .53878 m
.00375 .53878 L
s
0 .60893 m
.00375 .60893 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01261 m
1 .01261 L
s
.99375 .15292 m
1 .15292 L
s
.99375 .29323 m
1 .29323 L
s
.99375 .43354 m
1 .43354 L
s
.99375 .57385 m
1 .57385 L
s
.125 Mabswid
.99625 .04769 m
1 .04769 L
s
.99625 .08277 m
1 .08277 L
s
.99625 .11784 m
1 .11784 L
s
.99625 .188 m
1 .188 L
s
.99625 .22308 m
1 .22308 L
s
.99625 .25815 m
1 .25815 L
s
.99625 .32831 m
1 .32831 L
s
.99625 .36339 m
1 .36339 L
s
.99625 .39847 m
1 .39847 L
s
.99625 .46862 m
1 .46862 L
s
.99625 .5037 m
1 .5037 L
s
.99625 .53878 m
1 .53878 L
s
.99625 .60893 m
1 .60893 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01752 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02215 L
s
.008 w
.18254 .13117 Mdot
.5 Mabswid
.18254 .11546 m
.18254 .14815 L
s
.008 w
.5 .4153 Mdot
.5 Mabswid
.5 .39369 m
.5 .43663 L
s
.008 w
.65873 .5058 Mdot
.5 Mabswid
.65873 .4856 m
.65873 .52531 L
s
.008 w
.81746 .55 Mdot
.5 Mabswid
.81746 .53106 m
.81746 .56796 L
s
.008 w
.97619 .58718 Mdot
.5 Mabswid
.97619 .56978 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Nool20005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool2003Rool3000D
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001go
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001goo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Koo`800;_oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0007ool50004ool2003Rool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001b
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2001aool00`00ooooo`1^ool3000D
ool0017oo`04003ooooo0008ool30005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[o
o`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_o
o`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool0
0`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
9Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2hool2000Y
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo
00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
0P00g_oo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW000Dool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo00<00?ooool0SOoo002@ool00`00oooo
o`2=ool008Soo`03003ooooo00;oo`D001Goo`03003ooooo07Koo`00Qooo00<00?ooool00ooo00@0
0?ooool001Ooo`03003ooooo07Goo`00Qooo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool0
3_oo00<00?ooool0MOoo0027ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1e
ool008Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo07Go
o`00Qooo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07Goo`00Q_oo00<00?ooool00ooo
20003Ooo00@00?ooool000Coo`03003ooooo07Coo`00Qooo00<00?ooool05ooo00@00?ooool000?o
o`03003ooooo07Goo`00Qooo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07Goo`00Qooo
00<00?ooool01Ooo0P004?oo00@00?ooool000?oo`03003ooooo07Goo`00Qooo00<00?ooool01?oo
00@00?ooool0013oo`8000Coo`03003ooooo07Goo`00Qooo00<00?ooool01ooo00<00?ooool05?oo
00<00?ooool0MOoo0028ool00`00ooooo`04ool2000Fool00`00ooooo`1fool0097oo`03003ooooo
08coo`00S_oo00@00?ooool008koo`00Sooo0P00Sooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0915356, \
0.00273725, 0.00619317}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({314, 686, {0.2856`, 0.3432`}}\)], "Print"],

Cell[BoxData[
    \({451, 549, {0.4204`, 0.482`}}\)], "Print"],

Cell[BoxData[
    \({620, 380, {0.5896`, 0.6498`}}\)], "Print"],

Cell[BoxData[
    \({678, 322, {0.6486`, 0.7066`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.833008 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09802 -18 -4.5 ]
[-0.0125 .09802 0 4.5 ]
[-0.0125 .18132 -18 -4.5 ]
[-0.0125 .18132 0 4.5 ]
[-0.0125 .26462 -18 -4.5 ]
[-0.0125 .26462 0 4.5 ]
[-0.0125 .34792 -18 -4.5 ]
[-0.0125 .34792 0 4.5 ]
[-0.0125 .43122 -18 -4.5 ]
[-0.0125 .43122 0 4.5 ]
[-0.0125 .51452 -18 -4.5 ]
[-0.0125 .51452 0 4.5 ]
[-0.0125 .59782 -18 -4.5 ]
[-0.0125 .59782 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09802 m
.00625 .09802 L
s
[(0.1)] -0.0125 .09802 1 0 Mshowa
0 .18132 m
.00625 .18132 L
s
[(0.2)] -0.0125 .18132 1 0 Mshowa
0 .26462 m
.00625 .26462 L
s
[(0.3)] -0.0125 .26462 1 0 Mshowa
0 .34792 m
.00625 .34792 L
s
[(0.4)] -0.0125 .34792 1 0 Mshowa
0 .43122 m
.00625 .43122 L
s
[(0.5)] -0.0125 .43122 1 0 Mshowa
0 .51452 m
.00625 .51452 L
s
[(0.6)] -0.0125 .51452 1 0 Mshowa
0 .59782 m
.00625 .59782 L
s
[(0.7)] -0.0125 .59782 1 0 Mshowa
.125 Mabswid
0 .03138 m
.00375 .03138 L
s
0 .04804 m
.00375 .04804 L
s
0 .0647 m
.00375 .0647 L
s
0 .08136 m
.00375 .08136 L
s
0 .11468 m
.00375 .11468 L
s
0 .13134 m
.00375 .13134 L
s
0 .148 m
.00375 .148 L
s
0 .16466 m
.00375 .16466 L
s
0 .19798 m
.00375 .19798 L
s
0 .21464 m
.00375 .21464 L
s
0 .2313 m
.00375 .2313 L
s
0 .24796 m
.00375 .24796 L
s
0 .28128 m
.00375 .28128 L
s
0 .29794 m
.00375 .29794 L
s
0 .3146 m
.00375 .3146 L
s
0 .33126 m
.00375 .33126 L
s
0 .36458 m
.00375 .36458 L
s
0 .38124 m
.00375 .38124 L
s
0 .3979 m
.00375 .3979 L
s
0 .41456 m
.00375 .41456 L
s
0 .44788 m
.00375 .44788 L
s
0 .46454 m
.00375 .46454 L
s
0 .4812 m
.00375 .4812 L
s
0 .49786 m
.00375 .49786 L
s
0 .53118 m
.00375 .53118 L
s
0 .54784 m
.00375 .54784 L
s
0 .5645 m
.00375 .5645 L
s
0 .58116 m
.00375 .58116 L
s
0 .61448 m
.00375 .61448 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09802 m
1 .09802 L
s
.99375 .18132 m
1 .18132 L
s
.99375 .26462 m
1 .26462 L
s
.99375 .34792 m
1 .34792 L
s
.99375 .43122 m
1 .43122 L
s
.99375 .51452 m
1 .51452 L
s
.99375 .59782 m
1 .59782 L
s
.125 Mabswid
.99625 .03138 m
1 .03138 L
s
.99625 .04804 m
1 .04804 L
s
.99625 .0647 m
1 .0647 L
s
.99625 .08136 m
1 .08136 L
s
.99625 .11468 m
1 .11468 L
s
.99625 .13134 m
1 .13134 L
s
.99625 .148 m
1 .148 L
s
.99625 .16466 m
1 .16466 L
s
.99625 .19798 m
1 .19798 L
s
.99625 .21464 m
1 .21464 L
s
.99625 .2313 m
1 .2313 L
s
.99625 .24796 m
1 .24796 L
s
.99625 .28128 m
1 .28128 L
s
.99625 .29794 m
1 .29794 L
s
.99625 .3146 m
1 .3146 L
s
.99625 .33126 m
1 .33126 L
s
.99625 .36458 m
1 .36458 L
s
.99625 .38124 m
1 .38124 L
s
.99625 .3979 m
1 .3979 L
s
.99625 .41456 m
1 .41456 L
s
.99625 .44788 m
1 .44788 L
s
.99625 .46454 m
1 .46454 L
s
.99625 .4812 m
1 .4812 L
s
.99625 .49786 m
1 .49786 L
s
.99625 .53118 m
1 .53118 L
s
.99625 .54784 m
1 .54784 L
s
.99625 .5645 m
1 .5645 L
s
.99625 .58116 m
1 .58116 L
s
.99625 .61448 m
1 .61448 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01738 L
s
.008 w
.18254 .02221 Mdot
.5 Mabswid
.18254 .01821 m
.18254 .02821 L
s
.008 w
.5 .27628 Mdot
.5 Mabswid
.5 .25262 m
.5 .3006 L
s
.008 w
.65873 .3904 Mdot
.5 Mabswid
.65873 .36491 m
.65873 .41623 L
s
.008 w
.81746 .53118 Mdot
.5 Mabswid
.81746 .50586 m
.81746 .556 L
s
.008 w
.97619 .57949 Mdot
.5 Mabswid
.97619 .555 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo02Koo`800;_oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool30005ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo1000
1?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`00
5?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P00
1Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Bool20004
ool00`00ooooo`03ool20005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00LOoo00<00?ooool0K_oo0`005?oo000A
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000A
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06ooo`8007;oo`03003ooooo
01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Oo
o`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`2Dool00`00ooooo`1;ool2000D
ool001;oo`8000_oo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1;ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?oo
ool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo
0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20009ool4
0004ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00^_oo00<00?ooool09Ooo0`005?oo
000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`2hool2000Xool2000Dool002Goo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo
00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
01;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`800=koo`04003ooooo
ool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Dool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=
ool00`00ooooo`0Cool00`00ooooo`1jool008goo`03003ooooo01?oo`03003ooooo07[oo`00QOoo
00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool01000oooo
o`004_oo00@00?ooool000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo
00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool0
0`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03
003ooooo00_oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0
L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Co
o`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`05ool2
000Cool40006ool00`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo000Dool00`00oooo
o`05ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03
003ooooo07;oo`00QOoo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0Looo002>
ool00`00ooooo`0Bool00`00ooooo`1jool008_oo`04003ooooo000Bool3001lool008coo`8001Go
o`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0796173, \
0.00273725, 0.00521585}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({71, 929, {0.0562`, 0.0882`}}\)], "Print"],

Cell[BoxData[
    \({189, 811, {0.1654`, 0.214`}}\)], "Print"],

Cell[BoxData[
    \({307, 693, {0.2788`, 0.336`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 1.7518 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1023 -24 -4.5 ]
[-0.0125 .1023 0 4.5 ]
[-0.0125 .18989 -18 -4.5 ]
[-0.0125 .18989 0 4.5 ]
[-0.0125 .27748 -24 -4.5 ]
[-0.0125 .27748 0 4.5 ]
[-0.0125 .36507 -18 -4.5 ]
[-0.0125 .36507 0 4.5 ]
[-0.0125 .45266 -24 -4.5 ]
[-0.0125 .45266 0 4.5 ]
[-0.0125 .54025 -18 -4.5 ]
[-0.0125 .54025 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1023 m
.00625 .1023 L
s
[(0.05)] -0.0125 .1023 1 0 Mshowa
0 .18989 m
.00625 .18989 L
s
[(0.1)] -0.0125 .18989 1 0 Mshowa
0 .27748 m
.00625 .27748 L
s
[(0.15)] -0.0125 .27748 1 0 Mshowa
0 .36507 m
.00625 .36507 L
s
[(0.2)] -0.0125 .36507 1 0 Mshowa
0 .45266 m
.00625 .45266 L
s
[(0.25)] -0.0125 .45266 1 0 Mshowa
0 .54025 m
.00625 .54025 L
s
[(0.3)] -0.0125 .54025 1 0 Mshowa
.125 Mabswid
0 .03223 m
.00375 .03223 L
s
0 .04975 m
.00375 .04975 L
s
0 .06727 m
.00375 .06727 L
s
0 .08479 m
.00375 .08479 L
s
0 .11982 m
.00375 .11982 L
s
0 .13734 m
.00375 .13734 L
s
0 .15486 m
.00375 .15486 L
s
0 .17238 m
.00375 .17238 L
s
0 .20741 m
.00375 .20741 L
s
0 .22493 m
.00375 .22493 L
s
0 .24245 m
.00375 .24245 L
s
0 .25997 m
.00375 .25997 L
s
0 .295 m
.00375 .295 L
s
0 .31252 m
.00375 .31252 L
s
0 .33004 m
.00375 .33004 L
s
0 .34756 m
.00375 .34756 L
s
0 .38259 m
.00375 .38259 L
s
0 .40011 m
.00375 .40011 L
s
0 .41763 m
.00375 .41763 L
s
0 .43515 m
.00375 .43515 L
s
0 .47018 m
.00375 .47018 L
s
0 .4877 m
.00375 .4877 L
s
0 .50522 m
.00375 .50522 L
s
0 .52274 m
.00375 .52274 L
s
0 .55777 m
.00375 .55777 L
s
0 .57529 m
.00375 .57529 L
s
0 .59281 m
.00375 .59281 L
s
0 .61033 m
.00375 .61033 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1023 m
1 .1023 L
s
.99375 .18989 m
1 .18989 L
s
.99375 .27748 m
1 .27748 L
s
.99375 .36507 m
1 .36507 L
s
.99375 .45266 m
1 .45266 L
s
.99375 .54025 m
1 .54025 L
s
.125 Mabswid
.99625 .03223 m
1 .03223 L
s
.99625 .04975 m
1 .04975 L
s
.99625 .06727 m
1 .06727 L
s
.99625 .08479 m
1 .08479 L
s
.99625 .11982 m
1 .11982 L
s
.99625 .13734 m
1 .13734 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17238 m
1 .17238 L
s
.99625 .20741 m
1 .20741 L
s
.99625 .22493 m
1 .22493 L
s
.99625 .24245 m
1 .24245 L
s
.99625 .25997 m
1 .25997 L
s
.99625 .295 m
1 .295 L
s
.99625 .31252 m
1 .31252 L
s
.99625 .33004 m
1 .33004 L
s
.99625 .34756 m
1 .34756 L
s
.99625 .38259 m
1 .38259 L
s
.99625 .40011 m
1 .40011 L
s
.99625 .41763 m
1 .41763 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .47018 m
1 .47018 L
s
.99625 .4877 m
1 .4877 L
s
.99625 .50522 m
1 .50522 L
s
.99625 .52274 m
1 .52274 L
s
.99625 .55777 m
1 .55777 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59281 m
1 .59281 L
s
.99625 .61033 m
1 .61033 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02032 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .02032 L
s
.008 w
.5 .03398 Mdot
.5 Mabswid
.5 .02453 m
.5 .04765 L
s
.008 w
.65873 .13909 Mdot
.5 Mabswid
.65873 .11317 m
.65873 .16922 L
s
.008 w
.81746 .3458 Mdot
.5 Mabswid
.81746 .30446 m
.81746 .3896 L
s
.008 w
.97619 .55252 Mdot
.5 Mabswid
.97619 .50312 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<0017oo`008?oo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`008?oo
00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`008?oo00@00?oo
ool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`008Ooo0P001Ooo00<00?oo
ool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`1_ool2001bool00`00ooooo`0?ool0
02Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`80
00Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000?ool2000:ool20003ool40004ool00`00
ooooo`2Dool00`00ooooo`1;ool2000Aool002Soo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04_oo`80
017oo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0Booo0P004Ooo000Xool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`3R
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00_oo
10001?oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?ooool00ooo0P00h_oo
0`004Ooo000Dool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo
000Dool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000Dool0
1000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000Eool2000;ool00`00oooo
o`03ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo10000_oo0`001Ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002_oo00<00?ooool01?oo00<0
0?ooool00_oo0P00h_oo0`004Ooo000>ool01000ooooo`002_oo00@00?ooooooo`<000Goo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000[oo`05003oooooool00007ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool30003ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0?ool000ooo`8000_oo`04003oooooool40004ool00`00ooooo`3Rool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03
003ooooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000X
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09_oo0P004Ooo000Xool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000X
ool00`00ooooo`2hool2000Xool2000Aool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo00ooo`005Ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool03ooo000Dool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool03ooo000Dool01000ooooo`002Ooo00<00?ooool01?oo0P00^_oo00<00?oo
ool09Ooo0`004Ooo000Dool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0^Ooo
00<00?ooool09_oo0P004Ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool0
02Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo10000_oo0`001Ooo00<00?ooool0hooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool03ooo000>ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool00_oo0P00
h_oo0`004Ooo000>ool01000ooooo`002_oo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`3Sool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool03ooo000?ool2000:ool20003ool40004ool00`00ooooo`3Rool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`800=ko
o`04003oooooool3000Aool001Coo`04003ooooo0009ool20005ool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`3Mool0
0`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`00:?ooi`00
4Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`03003ooooo017oo`@007Soo`00
T?oo00<00?ooool04Ooo00<00?ooool0NOoo0028ool00`00ooooo`02ool5000Cool00`00ooooo`05
ool00`00ooooo`1`ool008Ooo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool00`00
ooooo`1_ool008Ooo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo00Co
o`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P001ooo00<00?ooool02Ooo00@00?ooool000Ko
o`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02_oo0P001ooo
00<00?ooool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Koo`03003ooooo00?oo`P0
00goo`T000Goo`03003ooooo06koo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027ool00`00
ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo00Goo`8001?oo`@000Koo`03003ooooo06oo
o`00Qooo00<00?ooool01?oo00@00?ooool001Coo`03003ooooo00Goo`03003ooooo06ooo`00Qooo
00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0Kooo0028ool00`00oooo
o`04ool2000Eool00`00ooooo`04ool00`00ooooo`1`ool0097oo`03003ooooo01;oo`03003ooooo
07Ooo`00S_oo00@00?ooool001;oo`<007Woo`00Sooo0P005Ooo00<00?ooool0Mooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0378593, \
0.00273725, 0.00248022}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 183.939 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002coo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000_oo`00:ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00Soo`00:ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02?oo000[ool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000[oo`00:ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`002_oo000[ool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000[oo`00;?oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P002ooo003ooolQool00?ooob7oo`00;_ooi`002ooo000^ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00Woo`009_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00Wo
o`009_oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000;ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09
ool000Woo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000?oo`<000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000Soo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000[o
o`8000Coo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000?oo`@000Coo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool2
0004ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002ko
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool02Ooo0009ool20004ool00`00ooooo`03ool20004ool20003ool40002ool30005ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000_oo`002?oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
2?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0009ool2000:ool20004ool20005ool0
1000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Wo
o`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000;ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P00
2ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
2Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000Coo`03003ooooo
00?oo`8000Coo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo0009ool2000:ool20004ool20004ool20003ool40004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool20004ool00`00ooooo`03ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000?ool2000:ool20004ool20004ool20005ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?oo
ool0hooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Woo`00;_ooi`00
2ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009Koo`03003ooooo01?oo`03003ooooo
077oo`00U_oo00<00?ooool04ooo00<00?ooool0LOoo002>ool00`00ooooo`02ool5000Aool50005
ool00`00ooooo`1Zool008goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<0
0?ooool0JOoo002=ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0:ool00`00ool00007
ool00`00ooooo`1Yool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003o
oooo06Woo`00SOoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool01Ooo
00<00?ooool0JOoo002=ool00`00ooooo`0Tool00`00ooooo`1Yool008coo`03003ooooo00?oo`P0
00goo`T000Goo`03003ooooo06Soo`00SOoo00<00?ooool09?oo00<00?ooool0JOoo002=ool00`00
ooooo`0Tool00`00ooooo`1Yool008goo`03003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06Wo
o`00SOoo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo0006ool00`00ooooo`1Yool008go
o`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo06Woo`00S_oo00<00?oo
ool01?oo0P005?oo0P001_oo00<00?ooool0J_oo002Gool00`00ooooo`0Cool00`00ooooo`1`ool0
09Coo`04003ooooo000Bool01000ooooo`00L_oo002Eool2000Dool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.158814, -0.000360565, \
0.00273725, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10c.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 0, 100}, 
        931}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        983}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        998}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10k.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 1\/4, 100}, 
        836}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 1\/4, 100}, 
        906}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 1\/4, 100}, 
        982}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 1\/4, 100}, 
        994}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 1\/4, 100}, 996}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10o.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 3\/10, 
          0, 0, 100}, 
        916}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          2\/5, 0, 0, 100}, 
        978}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          3\/5, 0, 0, 100}, 
        998}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({916, 84, {0.8978`, 0.9322`}}\)], "Print"],

Cell[BoxData[
    \({978, 22, {0.9676`, 0.986`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.15601 5.75933 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02739 -18 -4.5 ]
[-0.0125 .02739 0 4.5 ]
[-0.0125 .14257 -24 -4.5 ]
[-0.0125 .14257 0 4.5 ]
[-0.0125 .25776 -24 -4.5 ]
[-0.0125 .25776 0 4.5 ]
[-0.0125 .37295 -24 -4.5 ]
[-0.0125 .37295 0 4.5 ]
[-0.0125 .48813 -24 -4.5 ]
[-0.0125 .48813 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02739 m
.00625 .02739 L
s
[(0.9)] -0.0125 .02739 1 0 Mshowa
0 .14257 m
.00625 .14257 L
s
[(0.92)] -0.0125 .14257 1 0 Mshowa
0 .25776 m
.00625 .25776 L
s
[(0.94)] -0.0125 .25776 1 0 Mshowa
0 .37295 m
.00625 .37295 L
s
[(0.96)] -0.0125 .37295 1 0 Mshowa
0 .48813 m
.00625 .48813 L
s
[(0.98)] -0.0125 .48813 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05618 m
.00375 .05618 L
s
0 .08498 m
.00375 .08498 L
s
0 .11378 m
.00375 .11378 L
s
0 .17137 m
.00375 .17137 L
s
0 .20017 m
.00375 .20017 L
s
0 .22896 m
.00375 .22896 L
s
0 .28656 m
.00375 .28656 L
s
0 .31535 m
.00375 .31535 L
s
0 .34415 m
.00375 .34415 L
s
0 .40174 m
.00375 .40174 L
s
0 .43054 m
.00375 .43054 L
s
0 .45934 m
.00375 .45934 L
s
0 .51693 m
.00375 .51693 L
s
0 .54573 m
.00375 .54573 L
s
0 .57452 m
.00375 .57452 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02739 m
1 .02739 L
s
.99375 .14257 m
1 .14257 L
s
.99375 .25776 m
1 .25776 L
s
.99375 .37295 m
1 .37295 L
s
.99375 .48813 m
1 .48813 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05618 m
1 .05618 L
s
.99625 .08498 m
1 .08498 L
s
.99625 .11378 m
1 .11378 L
s
.99625 .17137 m
1 .17137 L
s
.99625 .20017 m
1 .20017 L
s
.99625 .22896 m
1 .22896 L
s
.99625 .28656 m
1 .28656 L
s
.99625 .31535 m
1 .31535 L
s
.99625 .34415 m
1 .34415 L
s
.99625 .40174 m
1 .40174 L
s
.99625 .43054 m
1 .43054 L
s
.99625 .45934 m
1 .45934 L
s
.99625 .51693 m
1 .51693 L
s
.99625 .54573 m
1 .54573 L
s
.99625 .57452 m
1 .57452 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .11953 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .21284 L
s
.008 w
.18254 .47661 Mdot
.5 Mabswid
.18254 .41672 m
.18254 .52269 L
s
.008 w
.5 .5918 Mdot
.5 Mabswid
.5 .56646 m
.5 .60217 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58489 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58489 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58489 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Pooog0009ool0023oo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000goo`8000Coo`03003ooooo00;o
o`<000Goo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`003?oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`003?oo00@00?oo
ool000_oo`03003ooooo00;oo`<000?oo`03003ooooo0>_oo`<000Woo`003?oo00@00?ooool000Wo
o`<000Coo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`003?oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000coo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000=
ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003o
oooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo
00<00?ooool01ooo000Pool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool0
1ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?o
o`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?oo
ool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03
003ooooo0>coo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool0
1ooo000Pool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`001ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool0
0ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool01000ooooo`002ooo00@00?ooool000Ooo`03
003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`05003ooooo
ool00006ool30003ool00`00ooooo`3[ool30009ool000Koo`04003ooooo0009ool30004ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool0
1ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool000Ooo`8000[oo`8000Coo`8000Goo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool0
1ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003o
oooo0>coo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?oo
ool0looo00<00?ooool01ooo000Pool2003cool20009ool0023oo`03003ooooo0??oo`03003ooooo
00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07
ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`001ooo0P001?oo00<00?ooool00_oo0`001Ooo
00<00?ooool00ooo00<00?ooool0looo00<00?ooool01ooo0006ool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool00ooo00<00?ooool0looo00<00?ooool01ooo0006ool01000ooooo`002ooo
00<00?oo000010001?oo0`00lOoo0`002Ooo0006ool01000ooooo`002Ooo0`0000Goo`00ooooo`00
00Goo`03003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ool00005ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo0008ool01000oooo
o`000ooo0P001Ooo00<00?ooool0looo00<00?ooool01ooo0007ool2000:ool20005ool00`00oooo
o`03ool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`00
8?oo00<00?ooool0looo00<00?ooool01ooo000Pool2003cool20009ool0023oo`03003ooooo0??o
o`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool0
0`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<0
0?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`800??oo`8000Woo`008?oo
00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03
003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00
ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo
0P002Ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo
00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07
ool000Ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0??oo`03003ooooo00Oo
o`001_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3cool00`00
ooooo`07ool000Koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0`00lOoo0`00
2Ooo0006ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0looo00<00?ooool01ooo0006
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0??oo`03003ooooo
00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3cool0
0`00ooooo`07ool000Ooo`8000[oo`8000Coo`<000Coo`03003ooooo0??oo`03003ooooo00Ooo`00
8?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023o
o`800??oo`8000Woo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool0
0`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<0
0?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07
ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo0P00:ooo00<00?oo
ool0aOoo0P002Ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03
003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0
a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023o
o`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?oo
ool0a_oo00<00?ooool01ooo000Pool2000[ool00`00ooooo`35ool20009ool0023oo`03003ooooo
02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<0
0?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003o
oooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`001ooo0P001?oo00<00?ooool00_oo0`001?oo
0P001Ooo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo0006ool01000ooooo`002ooo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Oo
o`001_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool3000Zool00`00ooooo`34
ool30009ool000Koo`04003ooooo0009ool30003ool20005ool00`00ooooo`0Zool00`00ooooo`36
ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo0007ool2
000:ool20004ool20005ool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03
003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0
a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023o
o`8002_oo`03003ooooo0<Goo`8000Woo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?oo
ool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo
00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07
ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00oooo
o`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0
looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo07So
o`03003ooooo07Soo`03003ooooo00Ooo`008?oo00<00?ooool0N?oo00<00?ooool0N?oo00<00?oo
ool01ooo000Pool2001iool00`00ooooo`1gool20009ool0023oo`03003ooooo07Soo`03003ooooo
07Soo`03003ooooo00Ooo`008?oo00<00?ooool0N?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`1hool00`00ooooo`0T
ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003o
oooo07Soo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Ooo`006?oo10001?oo00<00?ooool0N?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01ooo000Jool00`00ooooo`03ool00`00ooooo`1hool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0
01[oo`03003ooooo00?oo`<009koo`8002Goo`8002Goo`8000?oo`<000Woo`006_oo00<00?ooool0
0ooo00<00?ooool0looo00<00?ooool01ooo000Jool00`00ooooo`03ool00`00ooooo`03ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`03ool00`00ooooo`07ool001Soo`<000GoooL000Woo`006_oo00<00?ooool0oooo1?oo003o
oolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`1f
ool008goo`03003ooooo00Soo`03003ooooo00goo`03003ooooo07Goo`00SOoo00<00?ooool00_oo
0P001?oo00<00?ooool01ooo0P001?oo00<00?ooool0MOoo002=ool01@00oooooooo00000_oo00<0
0?ooool02_oo00@00?ooool000?oo`03003ooooo07Goo`00S?oo00<00?ooool00_oo00@00?ooool0
00coo`04003ooooo0004ool00`00ooooo`1dool008goo`05003oooooool00002ool00`00ooooo`0:
ool01000ooooo`000ooo00<00?ooool0MOoo002=ool01@00oooooooo00000_oo00<00?ooool02_oo
00@00?ooool000?oo`03003ooooo07Goo`00S_oo00@00?ooool000;oo`03003ooooo00[oo`04003o
oooo0002ool00`00ooooo`1fool009;oo`8000koo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.886709, \
0.00256604, 0.000707213}}],

Cell[BoxData[
    \({849, 151, {0.826`, 0.8704`}}\)], "Print"],

Cell[BoxData[
    \({944, 56, {0.9286`, 0.9572`}}\)], "Print"],

Cell[BoxData[
    \({986, 14, {0.9774`, 0.9922`}}\)], "Print"],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.77946 3.38278 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01133 -30 -4.5 ]
[-0.0125 .01133 0 4.5 ]
[-0.0125 .0959 -24 -4.5 ]
[-0.0125 .0959 0 4.5 ]
[-0.0125 .18047 -30 -4.5 ]
[-0.0125 .18047 0 4.5 ]
[-0.0125 .26504 -18 -4.5 ]
[-0.0125 .26504 0 4.5 ]
[-0.0125 .34961 -30 -4.5 ]
[-0.0125 .34961 0 4.5 ]
[-0.0125 .43418 -24 -4.5 ]
[-0.0125 .43418 0 4.5 ]
[-0.0125 .51875 -30 -4.5 ]
[-0.0125 .51875 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01133 m
.00625 .01133 L
s
[(0.825)] -0.0125 .01133 1 0 Mshowa
0 .0959 m
.00625 .0959 L
s
[(0.85)] -0.0125 .0959 1 0 Mshowa
0 .18047 m
.00625 .18047 L
s
[(0.875)] -0.0125 .18047 1 0 Mshowa
0 .26504 m
.00625 .26504 L
s
[(0.9)] -0.0125 .26504 1 0 Mshowa
0 .34961 m
.00625 .34961 L
s
[(0.925)] -0.0125 .34961 1 0 Mshowa
0 .43418 m
.00625 .43418 L
s
[(0.95)] -0.0125 .43418 1 0 Mshowa
0 .51875 m
.00625 .51875 L
s
[(0.975)] -0.0125 .51875 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02825 m
.00375 .02825 L
s
0 .04516 m
.00375 .04516 L
s
0 .06207 m
.00375 .06207 L
s
0 .07899 m
.00375 .07899 L
s
0 .11282 m
.00375 .11282 L
s
0 .12973 m
.00375 .12973 L
s
0 .14664 m
.00375 .14664 L
s
0 .16356 m
.00375 .16356 L
s
0 .19739 m
.00375 .19739 L
s
0 .2143 m
.00375 .2143 L
s
0 .23121 m
.00375 .23121 L
s
0 .24813 m
.00375 .24813 L
s
0 .28195 m
.00375 .28195 L
s
0 .29887 m
.00375 .29887 L
s
0 .31578 m
.00375 .31578 L
s
0 .3327 m
.00375 .3327 L
s
0 .36652 m
.00375 .36652 L
s
0 .38344 m
.00375 .38344 L
s
0 .40035 m
.00375 .40035 L
s
0 .41727 m
.00375 .41727 L
s
0 .45109 m
.00375 .45109 L
s
0 .46801 m
.00375 .46801 L
s
0 .48492 m
.00375 .48492 L
s
0 .50184 m
.00375 .50184 L
s
0 .53566 m
.00375 .53566 L
s
0 .55258 m
.00375 .55258 L
s
0 .56949 m
.00375 .56949 L
s
0 .5864 m
.00375 .5864 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01133 m
1 .01133 L
s
.99375 .0959 m
1 .0959 L
s
.99375 .18047 m
1 .18047 L
s
.99375 .26504 m
1 .26504 L
s
.99375 .34961 m
1 .34961 L
s
.99375 .43418 m
1 .43418 L
s
.99375 .51875 m
1 .51875 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02825 m
1 .02825 L
s
.99625 .04516 m
1 .04516 L
s
.99625 .06207 m
1 .06207 L
s
.99625 .07899 m
1 .07899 L
s
.99625 .11282 m
1 .11282 L
s
.99625 .12973 m
1 .12973 L
s
.99625 .14664 m
1 .14664 L
s
.99625 .16356 m
1 .16356 L
s
.99625 .19739 m
1 .19739 L
s
.99625 .2143 m
1 .2143 L
s
.99625 .23121 m
1 .23121 L
s
.99625 .24813 m
1 .24813 L
s
.99625 .28195 m
1 .28195 L
s
.99625 .29887 m
1 .29887 L
s
.99625 .31578 m
1 .31578 L
s
.99625 .3327 m
1 .3327 L
s
.99625 .36652 m
1 .36652 L
s
.99625 .38344 m
1 .38344 L
s
.99625 .40035 m
1 .40035 L
s
.99625 .41727 m
1 .41727 L
s
.99625 .45109 m
1 .45109 L
s
.99625 .46801 m
1 .46801 L
s
.99625 .48492 m
1 .48492 L
s
.99625 .50184 m
1 .50184 L
s
.99625 .53566 m
1 .53566 L
s
.99625 .55258 m
1 .55258 L
s
.99625 .56949 m
1 .56949 L
s
.99625 .5864 m
1 .5864 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .09252 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .16491 L
s
.008 w
.18254 .41388 Mdot
.5 Mabswid
.18254 .36179 m
.18254 .45854 L
s
.008 w
.5 .55596 Mdot
.5 Mabswid
.5 .52687 m
.5 .57693 L
s
.008 w
.65873 .56611 Mdot
.5 Mabswid
.65873 .53972 m
.65873 .58438 L
s
.008 w
.81746 .59655 Mdot
.5 Mabswid
.81746 .58167 m
.81746 .60264 L
s
.008 w
.97619 .59994 Mdot
.5 Mabswid
.97619 .58708 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000<ool20004ool00`00ooooo`03
ool20003ool40002ool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0<ool000_o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo00Goo`03003ooooo00;oo`800>;oo`<000koo`002ooo00@00?ooool0
00Woo`8000Goo`04003oooooool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`004_oo0P001?oo00<00?ooool00ooo0P000ooo0`00
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3
000>ool0017oo`04003ooooo0009ool20003ool30005ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=goo`8000koo`004_oo0P002_oo0P000ooo
10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo
00<00?ooool0hooo00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool00`00oooo
o`02ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000;ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`800>;oo`<000ko
o`002ooo00@00?ooool000Woo`8000Goo`04003oooooool30005ool00`00ooooo`3Sool00`00oooo
o`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo0>?o
o`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004
ool00`00ooooo`3Rool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?oo
ool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo
0>;oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00
ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0h_oo0P003_oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Rool2000>ool001Soo`8000Co
o`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`005ooo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003o
oooo00;oo`800>;oo`<000koo`005ooo00@00?ooool000Woo`<000Coo`03003ooooo0>?oo`03003o
oooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03?oo000H
ool2000:ool20005ool00`00ooooo`3Rool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool0
02_oo`03003ooooo0>;oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00
ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?oo
ool0h_oo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03
003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Rool2000>
ool002_oo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool00_oo0`000ooo
10000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?oo
ool000Soo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000_o
o`05003oooooool00007ool00`00ooooo`02ool2003Rool3000>ool000_oo`04003ooooo0009ool3
0004ool01000oooooooo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`00
2?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00coo`003?oo0P002_oo0P001?oo0P000ooo10001?oo00<00?oo
ool09ooo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2hool2000>
ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<
ool002_oo`03003ooooo02Koo`800;[oo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03?oo000Bool20004ool00`00ooooo`02ool30003ool30005ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0<ool0017oo`04003ooooo000;ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0017oo`04003ooooo000;ool0
0`00ooooo`03ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000>ool0017oo`04003ooooo
0009ool30002ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0017oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`004_oo0P002_oo0P000ooo10001?oo00<00?oo
ool09ooo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool0
hooo00<00?ooool03?oo000[ool00`00ooooo`3Rool2000>ool002_oo`03003ooooo0>?oo`03003o
oooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00oooo
o`0<ool002_oo`03003ooooo0>;oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[
ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo
00<00?ooool0h_oo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool000coo`8000Coo`03
003ooooo00;oo`<000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`00
2ooo00@00?ooool000_oo`05003oooooool00007ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`02
ool2003Rool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?oo
ool0hooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool0L?oo00<00?ooool0
Kooo0P003_oo000[ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0<
ool002_oo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00coo`00:ooo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03?oo000[ool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`1;ool2000>ool002_oo`03003ooooo06ooo`8002?oo`03
003ooooo04coo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
C?oo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00
ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo027oo`03003ooooo04_oo`8000koo`00:ooo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03?oo000[ool00`00oooo
o`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0<ool002_oo`03003ooooo09Coo`03
003ooooo02;oo`03003ooooo02Koo`8000koo`00:ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000Sool40004ool00`00ooooo`2iool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo0;Soo`8002?oo`03003o
oooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo0P00^_oo00<00?ooool08Ooo00@00?oo
ooooo`<000koo`009Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03?oo000Uool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?o
o`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo
i`003_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:Goo`03003ooooo07Soo`00YOoo
00<00?ooool0N?oo002>ool00`00ooooo`0Aool50006ool00`00ooooo`1`ool008goo`03003ooooo
01;oo`04003ooooo0008ool00`00ooooo`1_ool008goo`03003ooooo00Ooo`03003ooooo00Woo`03
003oo`0000Soo`03003ooooo06ooo`00SOoo00<00?ooool02?oo00<00?ooool02Ooo0P002?oo00<0
0?ooool0Kooo002=ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`06ool00`00
ooooo`1_ool008goo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1_ool008coo`03
003ooooo00;oo`04003ooooo000<ool90005ool00`00ooooo`1^ool008goo`05003oooooool00002
ool00`00ooooo`0Gool00`00ooooo`1_ool008goo`05003oooooool00002ool00`00ooooo`0Gool0
0`00ooooo`1_ool008goo`05003oooooool00002ool00`00ooooo`0<ool40007ool00`00ooooo`1_
ool008goo`03003ooooo00;oo`80017oo`03003ooooo00Koo`03003ooooo06ooo`00SOoo00<00?oo
ool05Ooo00<00?ooool01_oo00<00?ooool0Kooo002>ool00`00ooooo`0Dool00`00ooooo`05ool0
0`00ooooo`1`ool00:Goo`03003ooooo07Soo`00Xooo0`00N_oo002Uool00`00ooooo`1hool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.806394, \
0.00273725, 0.0012844}}],

Cell[BoxData[
    \({625, 375, {0.5946`, 0.6546`}}\)], "Print"],

Cell[BoxData[
    \({778, 222, {0.7514`, 0.803`}}\)], "Print"],

Cell[BoxData[
    \({906, 94, {0.8868`, 0.923`}}\)], "Print"],

Cell[BoxData[
    \({956, 44, {0.942`, 0.9676`}}\)], "Print"],

Cell[BoxData[
    \({972, 28, {0.9604`, 0.981`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.867301 1.48338 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02273 -18 -4.5 ]
[-0.0125 .02273 0 4.5 ]
[-0.0125 .17106 -18 -4.5 ]
[-0.0125 .17106 0 4.5 ]
[-0.0125 .3194 -18 -4.5 ]
[-0.0125 .3194 0 4.5 ]
[-0.0125 .46774 -18 -4.5 ]
[-0.0125 .46774 0 4.5 ]
[-0.0125 .61608 -6 -4.5 ]
[-0.0125 .61608 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02273 m
.00625 .02273 L
s
[(0.6)] -0.0125 .02273 1 0 Mshowa
0 .17106 m
.00625 .17106 L
s
[(0.7)] -0.0125 .17106 1 0 Mshowa
0 .3194 m
.00625 .3194 L
s
[(0.8)] -0.0125 .3194 1 0 Mshowa
0 .46774 m
.00625 .46774 L
s
[(0.9)] -0.0125 .46774 1 0 Mshowa
0 .61608 m
.00625 .61608 L
s
[(1)] -0.0125 .61608 1 0 Mshowa
.125 Mabswid
0 .05239 m
.00375 .05239 L
s
0 .08206 m
.00375 .08206 L
s
0 .11173 m
.00375 .11173 L
s
0 .1414 m
.00375 .1414 L
s
0 .20073 m
.00375 .20073 L
s
0 .2304 m
.00375 .2304 L
s
0 .26007 m
.00375 .26007 L
s
0 .28973 m
.00375 .28973 L
s
0 .34907 m
.00375 .34907 L
s
0 .37874 m
.00375 .37874 L
s
0 .4084 m
.00375 .4084 L
s
0 .43807 m
.00375 .43807 L
s
0 .49741 m
.00375 .49741 L
s
0 .52707 m
.00375 .52707 L
s
0 .55674 m
.00375 .55674 L
s
0 .58641 m
.00375 .58641 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02273 m
1 .02273 L
s
.99375 .17106 m
1 .17106 L
s
.99375 .3194 m
1 .3194 L
s
.99375 .46774 m
1 .46774 L
s
.99375 .61608 m
1 .61608 L
s
.125 Mabswid
.99625 .05239 m
1 .05239 L
s
.99625 .08206 m
1 .08206 L
s
.99625 .11173 m
1 .11173 L
s
.99625 .1414 m
1 .1414 L
s
.99625 .20073 m
1 .20073 L
s
.99625 .2304 m
1 .2304 L
s
.99625 .26007 m
1 .26007 L
s
.99625 .28973 m
1 .28973 L
s
.99625 .34907 m
1 .34907 L
s
.99625 .37874 m
1 .37874 L
s
.99625 .4084 m
1 .4084 L
s
.99625 .43807 m
1 .43807 L
s
.99625 .49741 m
1 .49741 L
s
.99625 .52707 m
1 .52707 L
s
.99625 .55674 m
1 .55674 L
s
.99625 .58641 m
1 .58641 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05981 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .10372 L
s
.008 w
.18254 .28677 Mdot
.5 Mabswid
.18254 .24731 m
.18254 .32385 L
s
.008 w
.5 .47664 Mdot
.5 Mabswid
.5 .44816 m
.5 .50186 L
s
.008 w
.65873 .55081 Mdot
.5 Mabswid
.65873 .53004 m
.65873 .56801 L
s
.008 w
.81746 .57454 Mdot
.5 Mabswid
.81746 .55733 m
.81746 .58789 L
s
.008 w
.97619 .59383 Mdot
.5 Mabswid
.97619 .58047 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00oooo
o`03ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?oo
ool000Soo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`004_oo0P002_oo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo
0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool20009ool40004ool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00
^_oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00:?oo00<00?ooool0]ooo0`005?oo
000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[o
o`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo0`00
1Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`00
2ooo00<00?ooool00_oo0P00LOoo00<00?ooool0K_oo0`005?oo000Aool01000ooooo`002Ooo0`00
1?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`1_ool2001bool00`00ooooo`0Bool001;oo`8000[oo`80
00Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00oooo
o`0Vool2000Dool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Soo`8002Wo
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03
003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`007Ooo10001?oo
00<00?ooool0hooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`8000?oo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`04003ooooo
ool3000Dool001ooo`03003ooooo00?oonL001Coo`007ooo00<00?ooool0o_oo000Mool3003oool1
ool001ooo`03003ooooo0?koo`00oooo8Ooo002Mool4001oool009goo`03003ooooo083oo`00R?oo
00<00?ooool04ooo00<00?ooool01_oo00<00?ooool0M_oo0027ool00`00ooooo`0Eool00`00oooo
o`06ool00`00ooooo`1eool008Ooo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo00Goo`03
003ooooo07Goo`00Qooo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000Ooo`03003ooooo
07Goo`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P002?oo00<00?ooool0MOoo0027
ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0026ool00`00ooooo`02ool0
1000ooooo`003?oo2@001Ooo00<00?ooool0M?oo0027ool01@00oooooooo00000_oo00<00?ooool0
5ooo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo
0027ool01@00oooooooo00000_oo00<00?ooool03?oo10001ooo00<00?ooool0MOoo0027ool00`00
ooooo`02ool2000Aool00`00ooooo`06ool00`00ooooo`1eool008Ooo`03003ooooo01Goo`03003o
oooo00Koo`03003ooooo07Goo`00R?oo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool0M_oo
002Oool00`00ooooo`1nool009goo`<0083oo`00Wooo00<00?ooool0O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.549889, \
0.00273725, 0.00292901}}],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({201, 799, {0.1768`, 0.2266`}}\)], "Print"],

Cell[BoxData[
    \({578, 422, {0.5472`, 0.6084`}}\)], "Print"],

Cell[BoxData[
    \({712, 288, {0.6834`, 0.7396`}}\)], "Print"],

Cell[BoxData[
    \({783, 217, {0.7566`, 0.8078`}}\)], "Print"],

Cell[BoxData[
    \({842, 158, {0.8186`, 0.8638`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0122517 0.684264 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01225 -6 -4.5 ]
[-0.0125 .01225 0 4.5 ]
[-0.0125 .1491 -18 -4.5 ]
[-0.0125 .1491 0 4.5 ]
[-0.0125 .28596 -18 -4.5 ]
[-0.0125 .28596 0 4.5 ]
[-0.0125 .42281 -18 -4.5 ]
[-0.0125 .42281 0 4.5 ]
[-0.0125 .55966 -18 -4.5 ]
[-0.0125 .55966 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01225 m
.00625 .01225 L
s
[(0)] -0.0125 .01225 1 0 Mshowa
0 .1491 m
.00625 .1491 L
s
[(0.2)] -0.0125 .1491 1 0 Mshowa
0 .28596 m
.00625 .28596 L
s
[(0.4)] -0.0125 .28596 1 0 Mshowa
0 .42281 m
.00625 .42281 L
s
[(0.6)] -0.0125 .42281 1 0 Mshowa
0 .55966 m
.00625 .55966 L
s
[(0.8)] -0.0125 .55966 1 0 Mshowa
.125 Mabswid
0 .04646 m
.00375 .04646 L
s
0 .08068 m
.00375 .08068 L
s
0 .11489 m
.00375 .11489 L
s
0 .18332 m
.00375 .18332 L
s
0 .21753 m
.00375 .21753 L
s
0 .25174 m
.00375 .25174 L
s
0 .32017 m
.00375 .32017 L
s
0 .35438 m
.00375 .35438 L
s
0 .3886 m
.00375 .3886 L
s
0 .45702 m
.00375 .45702 L
s
0 .49124 m
.00375 .49124 L
s
0 .52545 m
.00375 .52545 L
s
0 .59388 m
.00375 .59388 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01225 m
1 .01225 L
s
.99375 .1491 m
1 .1491 L
s
.99375 .28596 m
1 .28596 L
s
.99375 .42281 m
1 .42281 L
s
.99375 .55966 m
1 .55966 L
s
.125 Mabswid
.99625 .04646 m
1 .04646 L
s
.99625 .08068 m
1 .08068 L
s
.99625 .11489 m
1 .11489 L
s
.99625 .18332 m
1 .18332 L
s
.99625 .21753 m
1 .21753 L
s
.99625 .25174 m
1 .25174 L
s
.99625 .32017 m
1 .32017 L
s
.99625 .35438 m
1 .35438 L
s
.99625 .3886 m
1 .3886 L
s
.99625 .45702 m
1 .45702 L
s
.99625 .49124 m
1 .49124 L
s
.99625 .52545 m
1 .52545 L
s
.99625 .59388 m
1 .59388 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01773 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02252 L
s
.008 w
.18254 .14979 Mdot
.5 Mabswid
.18254 .13323 m
.18254 .16731 L
s
.008 w
.5 .40776 Mdot
.5 Mabswid
.5 .38668 m
.5 .42856 L
s
.008 w
.65873 .49945 Mdot
.5 Mabswid
.65873 .47988 m
.65873 .51833 L
s
.008 w
.81746 .54803 Mdot
.5 Mabswid
.81746 .52997 m
.81746 .565 L
s
.008 w
.97619 .5884 Mdot
.5 Mabswid
.97619 .57239 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Nool20005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool2003Rool3000D
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001go
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001goo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0009ool0
0`00ooooo`04ool2000Wool2002iool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool2000:ool2
0005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
01;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00oooo
o`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000B
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`80077oo`03003ooooo06koo`<0
01Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
2_oo0`001?oo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`03ool20005ool00`00ooooo`2hool2000Yool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`800;[oo`03003ooooo02Goo`<001Coo`004Ooo00@0
0?ooool000Woo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Bool2
000:ool20005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Co
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Oool00`00ooooo`1nool009ooo`03003o
oooo07koo`00R?oo00<00?ooool04Ooo1@001_oo00<00?ooool0M_oo0027ool00`00ooooo`0Bool0
1000ooooo`002?oo00<00?ooool0MOoo0027ool00`00ooooo`07ool00`00ooooo`09ool00`00ool0
0008ool00`00ooooo`1eool008Ooo`03003ooooo00Soo`03003ooooo00Woo`8000Soo`03003ooooo
07Goo`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool0
MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0026ool00`00oooo
o`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0M?oo0027ool01@00oooooooo00000_oo00<0
0?ooool05ooo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?oo
ool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool03Ooo0P002?oo00<00?ooool0MOoo0027
ool00`00ooooo`02ool2000?ool01000ooooo`001ooo00<00?ooool0MOoo0027ool00`00ooooo`0F
ool00`00ooooo`05ool00`00ooooo`1eool008Soo`03003ooooo01?oo`8000Ooo`03003ooooo07Ko
o`00X?oo00<00?ooool0OOoo002Mool01000ooooo`00Oooo002Nool20020ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0933243, \
0.00273725, 0.00634966}}],

Cell[BoxData[
    \({816, 184, {0.7912`, 0.8392`}}\)], "Print"],

Cell[BoxData[
    \({931, 69, {0.914`, 0.9456`}}\)], "Print"],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.21566 2.81898 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03952 -18 -4.5 ]
[-0.0125 .03952 0 4.5 ]
[-0.0125 .18047 -24 -4.5 ]
[-0.0125 .18047 0 4.5 ]
[-0.0125 .32142 -18 -4.5 ]
[-0.0125 .32142 0 4.5 ]
[-0.0125 .46237 -24 -4.5 ]
[-0.0125 .46237 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03952 m
.00625 .03952 L
s
[(0.8)] -0.0125 .03952 1 0 Mshowa
0 .18047 m
.00625 .18047 L
s
[(0.85)] -0.0125 .18047 1 0 Mshowa
0 .32142 m
.00625 .32142 L
s
[(0.9)] -0.0125 .32142 1 0 Mshowa
0 .46237 m
.00625 .46237 L
s
[(0.95)] -0.0125 .46237 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06771 m
.00375 .06771 L
s
0 .0959 m
.00375 .0959 L
s
0 .12409 m
.00375 .12409 L
s
0 .15228 m
.00375 .15228 L
s
0 .20866 m
.00375 .20866 L
s
0 .23685 m
.00375 .23685 L
s
0 .26504 m
.00375 .26504 L
s
0 .29323 m
.00375 .29323 L
s
0 .34961 m
.00375 .34961 L
s
0 .3778 m
.00375 .3778 L
s
0 .40599 m
.00375 .40599 L
s
0 .43418 m
.00375 .43418 L
s
0 .49056 m
.00375 .49056 L
s
0 .51875 m
.00375 .51875 L
s
0 .54694 m
.00375 .54694 L
s
0 .57513 m
.00375 .57513 L
s
0 .01133 m
.00375 .01133 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03952 m
1 .03952 L
s
.99375 .18047 m
1 .18047 L
s
.99375 .32142 m
1 .32142 L
s
.99375 .46237 m
1 .46237 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06771 m
1 .06771 L
s
.99625 .0959 m
1 .0959 L
s
.99625 .12409 m
1 .12409 L
s
.99625 .15228 m
1 .15228 L
s
.99625 .20866 m
1 .20866 L
s
.99625 .23685 m
1 .23685 L
s
.99625 .26504 m
1 .26504 L
s
.99625 .29323 m
1 .29323 L
s
.99625 .34961 m
1 .34961 L
s
.99625 .3778 m
1 .3778 L
s
.99625 .40599 m
1 .40599 L
s
.99625 .43418 m
1 .43418 L
s
.99625 .49056 m
1 .49056 L
s
.99625 .51875 m
1 .51875 L
s
.99625 .54694 m
1 .54694 L
s
.99625 .57513 m
1 .57513 L
s
.99625 .01133 m
1 .01133 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08463 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15003 L
s
.008 w
.18254 .40881 Mdot
.5 Mabswid
.18254 .36089 m
.18254 .44997 L
s
.008 w
.5 .57795 Mdot
.5 Mabswid
.5 .55765 m
.5 .59148 L
s
.008 w
.65873 .58077 Mdot
.5 Mabswid
.65873 .56103 m
.65873 .59317 L
s
.008 w
.81746 .59204 Mdot
.5 Mabswid
.81746 .57682 m
.81746 .59994 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .5943 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`00
1?oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000ooooo`002Ooo0P001Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20003ool30005
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`8000?oo`<000Goo`03
003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool40004ool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`005Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000D
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000
ooooo`002ooo00<00?ooool00_oo0P00h_oo0`004Ooo000Dool01000ooooo`002Ooo0`001?oo00<0
0?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017o
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Vool2
002kool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003o
oooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool40004ool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003o
oooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo
00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0Kooo0P008ooo00<00?ooool0
8_oo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0L?oo
00<00?ooool08Ooo00<00?ooool08Ooo0P008ooo00<00?ooool00ooo00<00?ooool03ooo000Rool0
0`00ooooo`03ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02;oo`03003ooooo00?oo`800;[oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003o
oooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Cool00`00ooooo`2:ool009?oo`03003ooooo
08[oo`00Rooo00<00?ooool00_oo1@005Ooo00<00?ooool0Looo002:ool00`00ooooo`03ool01000
ooooo`005ooo00<00?ooool0L_oo002:ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0>
ool00`00ooooo`1bool008[oo`03003ooooo00Goo`8000Ooo`03003ooooo00goo`03003ooooo07;o
o`00R_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01ooo0P001?oo00<00?ooool0L_oo
002:ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0L_oo0029ool00`00ooooo`03ool8
000=ool01000ooooo`001?oo00<00?ooool0LOoo002:ool00`00ooooo`0Gool01000ooooo`000ooo
00<00?ooool0L_oo002:ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0L_oo002:ool0
0`00ooooo`04ool4000?ool01000ooooo`000ooo00<00?ooool0L_oo002:ool00`00ooooo`06ool0
0`00ooooo`0?ool20004ool00`00ooooo`1bool008[oo`03003ooooo00Koo`03003ooooo01Goo`03
003ooooo07;oo`00Rooo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0Looo002Cool00`00
ooooo`2:ool0097oo`<008coo`00Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.767672, \
0.00273725, 0.00154128}}],

Cell[BoxData[
    \({649, 351, {0.619`, 0.6782`}}\)], "Print"],

Cell[BoxData[
    \({849, 151, {0.826`, 0.8704`}}\)], "Print"],

Cell[BoxData[
    \({940, 60, {0.924`, 0.9536`}}\)], "Print"],

Cell[BoxData[
    \({979, 21, {0.9688`, 0.9868`}}\)], "Print"],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.955838 1.56794 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06332 -24 -4.5 ]
[-0.0125 .06332 0 4.5 ]
[-0.0125 .14172 -18 -4.5 ]
[-0.0125 .14172 0 4.5 ]
[-0.0125 .22011 -24 -4.5 ]
[-0.0125 .22011 0 4.5 ]
[-0.0125 .29851 -18 -4.5 ]
[-0.0125 .29851 0 4.5 ]
[-0.0125 .37691 -24 -4.5 ]
[-0.0125 .37691 0 4.5 ]
[-0.0125 .45531 -18 -4.5 ]
[-0.0125 .45531 0 4.5 ]
[-0.0125 .5337 -24 -4.5 ]
[-0.0125 .5337 0 4.5 ]
[-0.0125 .6121 -6 -4.5 ]
[-0.0125 .6121 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06332 m
.00625 .06332 L
s
[(0.65)] -0.0125 .06332 1 0 Mshowa
0 .14172 m
.00625 .14172 L
s
[(0.7)] -0.0125 .14172 1 0 Mshowa
0 .22011 m
.00625 .22011 L
s
[(0.75)] -0.0125 .22011 1 0 Mshowa
0 .29851 m
.00625 .29851 L
s
[(0.8)] -0.0125 .29851 1 0 Mshowa
0 .37691 m
.00625 .37691 L
s
[(0.85)] -0.0125 .37691 1 0 Mshowa
0 .45531 m
.00625 .45531 L
s
[(0.9)] -0.0125 .45531 1 0 Mshowa
0 .5337 m
.00625 .5337 L
s
[(0.95)] -0.0125 .5337 1 0 Mshowa
0 .6121 m
.00625 .6121 L
s
[(1)] -0.0125 .6121 1 0 Mshowa
.125 Mabswid
0 .079 m
.00375 .079 L
s
0 .09468 m
.00375 .09468 L
s
0 .11036 m
.00375 .11036 L
s
0 .12604 m
.00375 .12604 L
s
0 .1574 m
.00375 .1574 L
s
0 .17308 m
.00375 .17308 L
s
0 .18876 m
.00375 .18876 L
s
0 .20444 m
.00375 .20444 L
s
0 .23579 m
.00375 .23579 L
s
0 .25147 m
.00375 .25147 L
s
0 .26715 m
.00375 .26715 L
s
0 .28283 m
.00375 .28283 L
s
0 .31419 m
.00375 .31419 L
s
0 .32987 m
.00375 .32987 L
s
0 .34555 m
.00375 .34555 L
s
0 .36123 m
.00375 .36123 L
s
0 .39259 m
.00375 .39259 L
s
0 .40827 m
.00375 .40827 L
s
0 .42395 m
.00375 .42395 L
s
0 .43963 m
.00375 .43963 L
s
0 .47098 m
.00375 .47098 L
s
0 .48666 m
.00375 .48666 L
s
0 .50234 m
.00375 .50234 L
s
0 .51802 m
.00375 .51802 L
s
0 .54938 m
.00375 .54938 L
s
0 .56506 m
.00375 .56506 L
s
0 .58074 m
.00375 .58074 L
s
0 .59642 m
.00375 .59642 L
s
0 .04764 m
.00375 .04764 L
s
0 .03196 m
.00375 .03196 L
s
0 .01628 m
.00375 .01628 L
s
0 .0006 m
.00375 .0006 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06332 m
1 .06332 L
s
.99375 .14172 m
1 .14172 L
s
.99375 .22011 m
1 .22011 L
s
.99375 .29851 m
1 .29851 L
s
.99375 .37691 m
1 .37691 L
s
.99375 .45531 m
1 .45531 L
s
.99375 .5337 m
1 .5337 L
s
.99375 .6121 m
1 .6121 L
s
.125 Mabswid
.99625 .079 m
1 .079 L
s
.99625 .09468 m
1 .09468 L
s
.99625 .11036 m
1 .11036 L
s
.99625 .12604 m
1 .12604 L
s
.99625 .1574 m
1 .1574 L
s
.99625 .17308 m
1 .17308 L
s
.99625 .18876 m
1 .18876 L
s
.99625 .20444 m
1 .20444 L
s
.99625 .23579 m
1 .23579 L
s
.99625 .25147 m
1 .25147 L
s
.99625 .26715 m
1 .26715 L
s
.99625 .28283 m
1 .28283 L
s
.99625 .31419 m
1 .31419 L
s
.99625 .32987 m
1 .32987 L
s
.99625 .34555 m
1 .34555 L
s
.99625 .36123 m
1 .36123 L
s
.99625 .39259 m
1 .39259 L
s
.99625 .40827 m
1 .40827 L
s
.99625 .42395 m
1 .42395 L
s
.99625 .43963 m
1 .43963 L
s
.99625 .47098 m
1 .47098 L
s
.99625 .48666 m
1 .48666 L
s
.99625 .50234 m
1 .50234 L
s
.99625 .51802 m
1 .51802 L
s
.99625 .54938 m
1 .54938 L
s
.99625 .56506 m
1 .56506 L
s
.99625 .58074 m
1 .58074 L
s
.99625 .59642 m
1 .59642 L
s
.99625 .04764 m
1 .04764 L
s
.99625 .03196 m
1 .03196 L
s
.99625 .01628 m
1 .01628 L
s
.99625 .0006 m
1 .0006 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .06175 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .10754 L
s
.008 w
.18254 .37534 Mdot
.5 Mabswid
.18254 .33928 m
.18254 .40889 L
s
.008 w
.5 .51802 Mdot
.5 Mabswid
.5 .49294 m
.5 .53935 L
s
.008 w
.65873 .57917 Mdot
.5 Mabswid
.65873 .56318 m
.65873 .5914 L
s
.008 w
.81746 .59172 Mdot
.5 Mabswid
.81746 .57855 m
.81746 .60112 L
s
.008 w
.97619 .59485 Mdot
.5 Mabswid
.97619 .58262 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20003ool30005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<0
017oo`003_oo00@00?ooool000Soo`<000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`03003ooooo00?oo`03
003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0`00
0_oo10001?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P00
1?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000
ooooo`002Ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`00
2_oo00<00?ooool00ooo0P00h_oo0`004Ooo000Dool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo00ooo`005Ooo0P002Ooo10001?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000
ooooo`002_oo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`04003ooooo0007ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool20009
ool40002ool40004ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Eool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<0
017oo`005?oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000Eool2000:ool20005ool0
0`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo000?ool20004ool00`00ooooo`03ool20003ool3
0005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`8002Ooo`800;Woo`<0017o
o`003_oo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20003
ool40004ool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Eool20004ool00`00ooooo`02ool30005ool00`00
ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Aool001Co
o`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0
h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1_ool2000Aool002So
o`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool0
02Soo`03003ooooo06ooo`80077oo`80017oo`003ooo0P001?oo00<00?ooool00_oo0`000ooo0`00
1Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000>ool01000ooooo`002ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000>
ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00LOoo00<00?ooool0K_oo0`00
4Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03
003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04_oo`80017oo`00:?oo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<0
0?ooool0U?oo00<00?ooool08_oo00<00?ooool09_oo0P004Ooo000Xool00`00ooooo`2Dool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo09Co
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0U?oo00<00?ooool08Ooo0P008ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`2iool00`00ooooo`0Qool00`00ooooo`02ool2000Aool0023oo`@000Coo`03003ooooo0;Woo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool03ooo000Rool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo
0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool0
02;oo`03003ooooo00?oonL0017oo`008?oo0`00oOoo000Rool00`00ooooo`3kool00?ooob7oo`00
oooo8Ooo002@ool00`00ooooo`0Cool00`00ooooo`1gool0093oo`03003ooooo01?oo`03003ooooo
07Ooo`00R?oo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0L?oo0027ool00`00ooooo`03
ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01?oo00<0
0?oo00001_oo00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0Kooo0027ool00`00ooooo`05
ool20007ool00`00ooooo`0:ool20007ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003o
oooo00Goo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool09?oo
00<00?ooool0Kooo0026ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1^ool008Ooo`03
003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027ool00`00
ooooo`04ool4000Bool40006ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo01?o
o`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool04ooo00<00?oo
ool01Ooo00<00?ooool0Kooo0028ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool0
0`00ooooo`1`ool0093oo`03003ooooo01?oo`03003ooooo07Ooo`00S_oo0`004ooo0`00NOoo002@
ool00`00ooooo`0Cool00`00ooooo`1gool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.5767, \
0.00273725, 0.00277105}}],

Cell[BoxData[
    \({328, 672, {0.2994`, 0.3576`}}\)], "Print"],

Cell[BoxData[
    \({581, 419, {0.5502`, 0.6114`}}\)], "Print"],

Cell[BoxData[
    \({815, 185, {0.79`, 0.8382`}}\)], "Print"],

Cell[BoxData[
    \({882, 118, {0.861`, 0.901`}}\)], "Print"],

Cell[BoxData[
    \({927, 73, {0.9096`, 0.942`}}\)], "Print"],

Cell[BoxData[
    \({957, 43, {0.9432`, 0.9684`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.248705 0.879826 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01524 -18 -4.5 ]
[-0.0125 .01524 0 4.5 ]
[-0.0125 .10323 -18 -4.5 ]
[-0.0125 .10323 0 4.5 ]
[-0.0125 .19121 -18 -4.5 ]
[-0.0125 .19121 0 4.5 ]
[-0.0125 .27919 -18 -4.5 ]
[-0.0125 .27919 0 4.5 ]
[-0.0125 .36717 -18 -4.5 ]
[-0.0125 .36717 0 4.5 ]
[-0.0125 .45516 -18 -4.5 ]
[-0.0125 .45516 0 4.5 ]
[-0.0125 .54314 -18 -4.5 ]
[-0.0125 .54314 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01524 m
.00625 .01524 L
s
[(0.3)] -0.0125 .01524 1 0 Mshowa
0 .10323 m
.00625 .10323 L
s
[(0.4)] -0.0125 .10323 1 0 Mshowa
0 .19121 m
.00625 .19121 L
s
[(0.5)] -0.0125 .19121 1 0 Mshowa
0 .27919 m
.00625 .27919 L
s
[(0.6)] -0.0125 .27919 1 0 Mshowa
0 .36717 m
.00625 .36717 L
s
[(0.7)] -0.0125 .36717 1 0 Mshowa
0 .45516 m
.00625 .45516 L
s
[(0.8)] -0.0125 .45516 1 0 Mshowa
0 .54314 m
.00625 .54314 L
s
[(0.9)] -0.0125 .54314 1 0 Mshowa
.125 Mabswid
0 .03284 m
.00375 .03284 L
s
0 .05044 m
.00375 .05044 L
s
0 .06803 m
.00375 .06803 L
s
0 .08563 m
.00375 .08563 L
s
0 .12082 m
.00375 .12082 L
s
0 .13842 m
.00375 .13842 L
s
0 .15602 m
.00375 .15602 L
s
0 .17361 m
.00375 .17361 L
s
0 .2088 m
.00375 .2088 L
s
0 .2264 m
.00375 .2264 L
s
0 .244 m
.00375 .244 L
s
0 .26159 m
.00375 .26159 L
s
0 .29679 m
.00375 .29679 L
s
0 .31438 m
.00375 .31438 L
s
0 .33198 m
.00375 .33198 L
s
0 .34958 m
.00375 .34958 L
s
0 .38477 m
.00375 .38477 L
s
0 .40237 m
.00375 .40237 L
s
0 .41996 m
.00375 .41996 L
s
0 .43756 m
.00375 .43756 L
s
0 .47275 m
.00375 .47275 L
s
0 .49035 m
.00375 .49035 L
s
0 .50795 m
.00375 .50795 L
s
0 .52554 m
.00375 .52554 L
s
0 .56074 m
.00375 .56074 L
s
0 .57833 m
.00375 .57833 L
s
0 .59593 m
.00375 .59593 L
s
0 .61352 m
.00375 .61352 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01524 m
1 .01524 L
s
.99375 .10323 m
1 .10323 L
s
.99375 .19121 m
1 .19121 L
s
.99375 .27919 m
1 .27919 L
s
.99375 .36717 m
1 .36717 L
s
.99375 .45516 m
1 .45516 L
s
.99375 .54314 m
1 .54314 L
s
.125 Mabswid
.99625 .03284 m
1 .03284 L
s
.99625 .05044 m
1 .05044 L
s
.99625 .06803 m
1 .06803 L
s
.99625 .08563 m
1 .08563 L
s
.99625 .12082 m
1 .12082 L
s
.99625 .13842 m
1 .13842 L
s
.99625 .15602 m
1 .15602 L
s
.99625 .17361 m
1 .17361 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .2264 m
1 .2264 L
s
.99625 .244 m
1 .244 L
s
.99625 .26159 m
1 .26159 L
s
.99625 .29679 m
1 .29679 L
s
.99625 .31438 m
1 .31438 L
s
.99625 .33198 m
1 .33198 L
s
.99625 .34958 m
1 .34958 L
s
.99625 .38477 m
1 .38477 L
s
.99625 .40237 m
1 .40237 L
s
.99625 .41996 m
1 .41996 L
s
.99625 .43756 m
1 .43756 L
s
.99625 .47275 m
1 .47275 L
s
.99625 .49035 m
1 .49035 L
s
.99625 .50795 m
1 .50795 L
s
.99625 .52554 m
1 .52554 L
s
.99625 .56074 m
1 .56074 L
s
.99625 .57833 m
1 .57833 L
s
.99625 .59593 m
1 .59593 L
s
.99625 .61352 m
1 .61352 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03988 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .06592 L
s
.008 w
.18254 .26247 Mdot
.5 Mabswid
.18254 .23538 m
.18254 .28922 L
s
.008 w
.5 .46835 Mdot
.5 Mabswid
.5 .44636 m
.5 .48877 L
s
.008 w
.65873 .5273 Mdot
.5 Mabswid
.65873 .50883 m
.65873 .54402 L
s
.008 w
.81746 .56689 Mdot
.5 Mabswid
.81746 .55159 m
.81746 .58009 L
s
.008 w
.97619 .59329 Mdot
.5 Mabswid
.97619 .58115 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02
ool20003ool00`00ooooo`3Lool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool2000:ool20005ool00`00
ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`80
01Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`001ooo00@00?ooool000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03
003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo
00;oo`800>;oo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
2Ooo10001?oo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Vool2002jool2000Dool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool2000Xool00`00ooooo`2gool3000Dool0017oo`04003ooooo0008ool30005ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Bool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2001aool00`00ooooo`1^ool3
000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0Kooo0P00LOoo0P005?oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo
0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000Coo`03
003ooooo00;oo`<000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
4Ooo00@00?ooool000_oo`03003ooooo00;oo`8009Goo`03003ooooo04[oo`<001Coo`004Ooo00@0
0?ooool000Woo`<000Coo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Bool2000:ool20005ool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^?oo0P00:Ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo
00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00;oo`8001Coo`009Oooi`005?oo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool008goo`03003ooooo017oo`@007_oo`00SOoo00<00?ooool04Ooo00<0
0?ooool0O?oo0025ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00ooooo`1cool008Co
o`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003o
oooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo00Coo`03003ooooo07;oo`00Q?oo
00<00?ooool01Ooo0P001ooo00<00?ooool02Ooo00@00?ooool000Koo`03003ooooo07;oo`00Q?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool0
0`00ooooo`0Tool00`00ooooo`1bool008?oo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo
077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1b
ool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo
00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00oooo
o`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo01?oo`03
003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002;ool3000C
ool3001lool008goo`03003ooooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.22402, \
0.00273725, 0.0049383}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({12, 988, {0.0064`, 0.0202`}}\)], "Print"],

Cell[BoxData[
    \({320, 680, {0.2916`, 0.3494`}}\)], "Print"],

Cell[BoxData[
    \({468, 532, {0.4372`, 0.499`}}\)], "Print"],

Cell[BoxData[
    \({610, 390, {0.5796`, 0.64`}}\)], "Print"],

Cell[BoxData[
    \({670, 330, {0.6404`, 0.6986`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.842548 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09897 -18 -4.5 ]
[-0.0125 .09897 0 4.5 ]
[-0.0125 .18322 -18 -4.5 ]
[-0.0125 .18322 0 4.5 ]
[-0.0125 .26748 -18 -4.5 ]
[-0.0125 .26748 0 4.5 ]
[-0.0125 .35173 -18 -4.5 ]
[-0.0125 .35173 0 4.5 ]
[-0.0125 .43599 -18 -4.5 ]
[-0.0125 .43599 0 4.5 ]
[-0.0125 .52024 -18 -4.5 ]
[-0.0125 .52024 0 4.5 ]
[-0.0125 .6045 -18 -4.5 ]
[-0.0125 .6045 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09897 m
.00625 .09897 L
s
[(0.1)] -0.0125 .09897 1 0 Mshowa
0 .18322 m
.00625 .18322 L
s
[(0.2)] -0.0125 .18322 1 0 Mshowa
0 .26748 m
.00625 .26748 L
s
[(0.3)] -0.0125 .26748 1 0 Mshowa
0 .35173 m
.00625 .35173 L
s
[(0.4)] -0.0125 .35173 1 0 Mshowa
0 .43599 m
.00625 .43599 L
s
[(0.5)] -0.0125 .43599 1 0 Mshowa
0 .52024 m
.00625 .52024 L
s
[(0.6)] -0.0125 .52024 1 0 Mshowa
0 .6045 m
.00625 .6045 L
s
[(0.7)] -0.0125 .6045 1 0 Mshowa
.125 Mabswid
0 .03157 m
.00375 .03157 L
s
0 .04842 m
.00375 .04842 L
s
0 .06527 m
.00375 .06527 L
s
0 .08212 m
.00375 .08212 L
s
0 .11582 m
.00375 .11582 L
s
0 .13267 m
.00375 .13267 L
s
0 .14952 m
.00375 .14952 L
s
0 .16637 m
.00375 .16637 L
s
0 .20008 m
.00375 .20008 L
s
0 .21693 m
.00375 .21693 L
s
0 .23378 m
.00375 .23378 L
s
0 .25063 m
.00375 .25063 L
s
0 .28433 m
.00375 .28433 L
s
0 .30118 m
.00375 .30118 L
s
0 .31803 m
.00375 .31803 L
s
0 .33488 m
.00375 .33488 L
s
0 .36859 m
.00375 .36859 L
s
0 .38544 m
.00375 .38544 L
s
0 .40229 m
.00375 .40229 L
s
0 .41914 m
.00375 .41914 L
s
0 .45284 m
.00375 .45284 L
s
0 .46969 m
.00375 .46969 L
s
0 .48654 m
.00375 .48654 L
s
0 .50339 m
.00375 .50339 L
s
0 .53709 m
.00375 .53709 L
s
0 .55395 m
.00375 .55395 L
s
0 .5708 m
.00375 .5708 L
s
0 .58765 m
.00375 .58765 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09897 m
1 .09897 L
s
.99375 .18322 m
1 .18322 L
s
.99375 .26748 m
1 .26748 L
s
.99375 .35173 m
1 .35173 L
s
.99375 .43599 m
1 .43599 L
s
.99375 .52024 m
1 .52024 L
s
.99375 .6045 m
1 .6045 L
s
.125 Mabswid
.99625 .03157 m
1 .03157 L
s
.99625 .04842 m
1 .04842 L
s
.99625 .06527 m
1 .06527 L
s
.99625 .08212 m
1 .08212 L
s
.99625 .11582 m
1 .11582 L
s
.99625 .13267 m
1 .13267 L
s
.99625 .14952 m
1 .14952 L
s
.99625 .16637 m
1 .16637 L
s
.99625 .20008 m
1 .20008 L
s
.99625 .21693 m
1 .21693 L
s
.99625 .23378 m
1 .23378 L
s
.99625 .25063 m
1 .25063 L
s
.99625 .28433 m
1 .28433 L
s
.99625 .30118 m
1 .30118 L
s
.99625 .31803 m
1 .31803 L
s
.99625 .33488 m
1 .33488 L
s
.99625 .36859 m
1 .36859 L
s
.99625 .38544 m
1 .38544 L
s
.99625 .40229 m
1 .40229 L
s
.99625 .41914 m
1 .41914 L
s
.99625 .45284 m
1 .45284 L
s
.99625 .46969 m
1 .46969 L
s
.99625 .48654 m
1 .48654 L
s
.99625 .50339 m
1 .50339 L
s
.99625 .53709 m
1 .53709 L
s
.99625 .55395 m
1 .55395 L
s
.99625 .5708 m
1 .5708 L
s
.99625 .58765 m
1 .58765 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01741 L
s
.008 w
.18254 .02483 Mdot
.5 Mabswid
.18254 .02011 m
.18254 .03173 L
s
.008 w
.5 .28433 Mdot
.5 Mabswid
.5 .2604 m
.5 .3091 L
s
.008 w
.65873 .40903 Mdot
.5 Mabswid
.65873 .38308 m
.65873 .43515 L
s
.008 w
.81746 .52867 Mdot
.5 Mabswid
.81746 .50306 m
.81746 .55395 L
s
.008 w
.97619 .57922 Mdot
.5 Mabswid
.97619 .55428 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ko
o`800;_oo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0
017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0009ool00`00ooooo`04ool2003Rool3000Dool0017oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0h_oo0P005?oo000Bool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo000;
ool00`00ooooo`02ool2001aool00`00ooooo`1^ool3000Dool0017oo`04003ooooo0009ool20005
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool2000:
ool20005ool00`00ooooo`1_ool2001aool2000Dool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Oo
o`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ool00005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P00
5?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Bool20004ool00`00ooooo`02ool30005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2002Eool00`00ooooo`1:ool3
000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2002jool0
0`00ooooo`0Uool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2hool2
000Yool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0;Woo`03003ooooo
02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00
ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00_oo0P005?oo
000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03
003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000B
ool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?ooi`005?oo000B
ool20009ool4003oool00?ooob7oo`00oooo8Ooo003ooolQool008goo`03003ooooo01?oo`03003o
oooo07[oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo0025ool00`00ooooo`02ool5000Aool5
0005ool00`00ooooo`1cool008Coo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo
00<00?ooool0L_oo0024ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0:ool00`00ool0
0007ool00`00ooooo`1bool008Coo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03
003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool0
1Ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003ooooo00?o
o`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool0
0`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001?oo`8000Ooo`03003ooooo
07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo07;oo`00
Q?oo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0L_oo0025ool00`00
ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1cool008goo`03003ooooo01Coo`03003o
oooo07Woo`00Rooo0`004ooo00@00?ooool007_oo`00SOoo00<00?ooool04_oo0P00O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0787159, \
0.00273725, 0.00515679}}],

Cell[BoxData[
    \({594, 406, {0.5634`, 0.6242`}}\)], "Print"],

Cell[BoxData[
    \({754, 246, {0.7266`, 0.78`}}\)], "Print"],

Cell[BoxData[
    \({933, 67, {0.9162`, 0.9474`}}\)], "Print"],

Cell[BoxData[
    \({959, 41, {0.9454`, 0.9702`}}\)], "Print"],

Cell[BoxData[
    \({978, 22, {0.9676`, 0.986`}}\)], "Print"],

Cell[BoxData[
    \({986, 14, {0.9774`, 0.9922`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.758651 1.37268 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06496 -18 -4.5 ]
[-0.0125 .06496 0 4.5 ]
[-0.0125 .20222 -18 -4.5 ]
[-0.0125 .20222 0 4.5 ]
[-0.0125 .33949 -18 -4.5 ]
[-0.0125 .33949 0 4.5 ]
[-0.0125 .47676 -18 -4.5 ]
[-0.0125 .47676 0 4.5 ]
[-0.0125 .61403 -6 -4.5 ]
[-0.0125 .61403 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06496 m
.00625 .06496 L
s
[(0.6)] -0.0125 .06496 1 0 Mshowa
0 .20222 m
.00625 .20222 L
s
[(0.7)] -0.0125 .20222 1 0 Mshowa
0 .33949 m
.00625 .33949 L
s
[(0.8)] -0.0125 .33949 1 0 Mshowa
0 .47676 m
.00625 .47676 L
s
[(0.9)] -0.0125 .47676 1 0 Mshowa
0 .61403 m
.00625 .61403 L
s
[(1)] -0.0125 .61403 1 0 Mshowa
.125 Mabswid
0 .09241 m
.00375 .09241 L
s
0 .11986 m
.00375 .11986 L
s
0 .14732 m
.00375 .14732 L
s
0 .17477 m
.00375 .17477 L
s
0 .22968 m
.00375 .22968 L
s
0 .25713 m
.00375 .25713 L
s
0 .28458 m
.00375 .28458 L
s
0 .31204 m
.00375 .31204 L
s
0 .36694 m
.00375 .36694 L
s
0 .3944 m
.00375 .3944 L
s
0 .42185 m
.00375 .42185 L
s
0 .4493 m
.00375 .4493 L
s
0 .50421 m
.00375 .50421 L
s
0 .53167 m
.00375 .53167 L
s
0 .55912 m
.00375 .55912 L
s
0 .58657 m
.00375 .58657 L
s
0 .0375 m
.00375 .0375 L
s
0 .01005 m
.00375 .01005 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06496 m
1 .06496 L
s
.99375 .20222 m
1 .20222 L
s
.99375 .33949 m
1 .33949 L
s
.99375 .47676 m
1 .47676 L
s
.99375 .61403 m
1 .61403 L
s
.125 Mabswid
.99625 .09241 m
1 .09241 L
s
.99625 .11986 m
1 .11986 L
s
.99625 .14732 m
1 .14732 L
s
.99625 .17477 m
1 .17477 L
s
.99625 .22968 m
1 .22968 L
s
.99625 .25713 m
1 .25713 L
s
.99625 .28458 m
1 .28458 L
s
.99625 .31204 m
1 .31204 L
s
.99625 .36694 m
1 .36694 L
s
.99625 .3944 m
1 .3944 L
s
.99625 .42185 m
1 .42185 L
s
.99625 .4493 m
1 .4493 L
s
.99625 .50421 m
1 .50421 L
s
.99625 .53167 m
1 .53167 L
s
.99625 .55912 m
1 .55912 L
s
.99625 .58657 m
1 .58657 L
s
.99625 .0375 m
1 .0375 L
s
.99625 .01005 m
1 .01005 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05672 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09817 L
s
.008 w
.18254 .27635 Mdot
.5 Mabswid
.18254 .23874 m
.18254 .31204 L
s
.008 w
.5 .52206 Mdot
.5 Mabswid
.5 .499 m
.5 .54182 L
s
.008 w
.65873 .55775 Mdot
.5 Mabswid
.65873 .53908 m
.65873 .57312 L
s
.008 w
.81746 .58383 Mdot
.5 Mabswid
.81746 .56955 m
.81746 .59481 L
s
.008 w
.97619 .59481 Mdot
.5 Mabswid
.97619 .583 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03
ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool0
00Soo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
4_oo0P002_oo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`800>;oo`<001Coo`004Ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo
0P00^ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Co
o`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<001Co
o`004Ooo00@00?ooool000Woo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2hool2000Sool00`00ooooo`02ool2000Dool002Goo`03003ooooo0;Woo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`007Ooo10001?oo
00<00?ooool0hooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`8000?oo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`04003ooooo
ool3000Dool001ooo`03003ooooo00?oonL001Coo`007ooo00<00?ooool0o_oo000Mool3003oool1
ool001ooo`03003ooooo0?koo`00oooo8Ooo002>ool4002>ool008koo`03003ooooo08ooo`00R?oo
00<00?ooool01?oo00<00?ooool05Ooo00<00?ooool0M_oo0027ool00`00ooooo`06ool00`00oooo
o`0Eool00`00ooooo`1eool008Ooo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00koo`03
003ooooo07Goo`00Qooo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo
07Goo`00Qooo00<00?ooool01Ooo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0MOoo0027
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0026ool00`00ooooo`03ool8000=
ool01000ooooo`001?oo00<00?ooool0M?oo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<0
0?ooool0MOoo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00
ooooo`04ool4000?ool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`06ool00`00
ooooo`0?ool20004ool00`00ooooo`1eool008Ooo`03003ooooo00Koo`03003ooooo01Goo`03003o
oooo07Goo`00R?oo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0M_oo002@ool00`00oooo
o`2=ool008koo`<008ooo`00T?oo00<00?ooool0SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.515083, \
0.00273725, 0.00316522}}],

Cell[BoxData[
    \({298, 702, {0.2702`, 0.327`}}\)], "Print"],

Cell[BoxData[
    \({583, 417, {0.5522`, 0.6134`}}\)], "Print"],

Cell[BoxData[
    \({830, 170, {0.8058`, 0.8524`}}\)], "Print"],

Cell[BoxData[
    \({887, 113, {0.8664`, 0.9058`}}\)], "Print"],

Cell[BoxData[
    \({922, 78, {0.9042`, 0.9376`}}\)], "Print"],

Cell[BoxData[
    \({959, 41, {0.9454`, 0.9702`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.212486 0.840863 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03977 -18 -4.5 ]
[-0.0125 .03977 0 4.5 ]
[-0.0125 .12386 -18 -4.5 ]
[-0.0125 .12386 0 4.5 ]
[-0.0125 .20795 -18 -4.5 ]
[-0.0125 .20795 0 4.5 ]
[-0.0125 .29203 -18 -4.5 ]
[-0.0125 .29203 0 4.5 ]
[-0.0125 .37612 -18 -4.5 ]
[-0.0125 .37612 0 4.5 ]
[-0.0125 .4602 -18 -4.5 ]
[-0.0125 .4602 0 4.5 ]
[-0.0125 .54429 -18 -4.5 ]
[-0.0125 .54429 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03977 m
.00625 .03977 L
s
[(0.3)] -0.0125 .03977 1 0 Mshowa
0 .12386 m
.00625 .12386 L
s
[(0.4)] -0.0125 .12386 1 0 Mshowa
0 .20795 m
.00625 .20795 L
s
[(0.5)] -0.0125 .20795 1 0 Mshowa
0 .29203 m
.00625 .29203 L
s
[(0.6)] -0.0125 .29203 1 0 Mshowa
0 .37612 m
.00625 .37612 L
s
[(0.7)] -0.0125 .37612 1 0 Mshowa
0 .4602 m
.00625 .4602 L
s
[(0.8)] -0.0125 .4602 1 0 Mshowa
0 .54429 m
.00625 .54429 L
s
[(0.9)] -0.0125 .54429 1 0 Mshowa
.125 Mabswid
0 .05659 m
.00375 .05659 L
s
0 .07341 m
.00375 .07341 L
s
0 .09022 m
.00375 .09022 L
s
0 .10704 m
.00375 .10704 L
s
0 .14068 m
.00375 .14068 L
s
0 .15749 m
.00375 .15749 L
s
0 .17431 m
.00375 .17431 L
s
0 .19113 m
.00375 .19113 L
s
0 .22476 m
.00375 .22476 L
s
0 .24158 m
.00375 .24158 L
s
0 .2584 m
.00375 .2584 L
s
0 .27521 m
.00375 .27521 L
s
0 .30885 m
.00375 .30885 L
s
0 .32567 m
.00375 .32567 L
s
0 .34248 m
.00375 .34248 L
s
0 .3593 m
.00375 .3593 L
s
0 .39294 m
.00375 .39294 L
s
0 .40975 m
.00375 .40975 L
s
0 .42657 m
.00375 .42657 L
s
0 .44339 m
.00375 .44339 L
s
0 .47702 m
.00375 .47702 L
s
0 .49384 m
.00375 .49384 L
s
0 .51066 m
.00375 .51066 L
s
0 .52747 m
.00375 .52747 L
s
0 .02296 m
.00375 .02296 L
s
0 .00614 m
.00375 .00614 L
s
0 .56111 m
.00375 .56111 L
s
0 .57792 m
.00375 .57792 L
s
0 .59474 m
.00375 .59474 L
s
0 .61156 m
.00375 .61156 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03977 m
1 .03977 L
s
.99375 .12386 m
1 .12386 L
s
.99375 .20795 m
1 .20795 L
s
.99375 .29203 m
1 .29203 L
s
.99375 .37612 m
1 .37612 L
s
.99375 .4602 m
1 .4602 L
s
.99375 .54429 m
1 .54429 L
s
.125 Mabswid
.99625 .05659 m
1 .05659 L
s
.99625 .07341 m
1 .07341 L
s
.99625 .09022 m
1 .09022 L
s
.99625 .10704 m
1 .10704 L
s
.99625 .14068 m
1 .14068 L
s
.99625 .15749 m
1 .15749 L
s
.99625 .17431 m
1 .17431 L
s
.99625 .19113 m
1 .19113 L
s
.99625 .22476 m
1 .22476 L
s
.99625 .24158 m
1 .24158 L
s
.99625 .2584 m
1 .2584 L
s
.99625 .27521 m
1 .27521 L
s
.99625 .30885 m
1 .30885 L
s
.99625 .32567 m
1 .32567 L
s
.99625 .34248 m
1 .34248 L
s
.99625 .3593 m
1 .3593 L
s
.99625 .39294 m
1 .39294 L
s
.99625 .40975 m
1 .40975 L
s
.99625 .42657 m
1 .42657 L
s
.99625 .44339 m
1 .44339 L
s
.99625 .47702 m
1 .47702 L
s
.99625 .49384 m
1 .49384 L
s
.99625 .51066 m
1 .51066 L
s
.99625 .52747 m
1 .52747 L
s
.99625 .02296 m
1 .02296 L
s
.99625 .00614 m
1 .00614 L
s
.99625 .56111 m
1 .56111 L
s
.99625 .57792 m
1 .57792 L
s
.99625 .59474 m
1 .59474 L
s
.99625 .61156 m
1 .61156 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03809 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .06248 L
s
.008 w
.18254 .27774 Mdot
.5 Mabswid
.18254 .25184 m
.18254 .3033 L
s
.008 w
.5 .48543 Mdot
.5 Mabswid
.5 .46508 m
.5 .50427 L
s
.008 w
.65873 .53336 Mdot
.5 Mabswid
.65873 .51604 m
.65873 .54917 L
s
.008 w
.81746 .56279 Mdot
.5 Mabswid
.81746 .54782 m
.81746 .57591 L
s
.008 w
.97619 .5939 Mdot
.5 Mabswid
.97619 .58247 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool20003
ool00`00ooooo`3Lool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool00_oo00<00?ooool0gOoo0P005?oo000Bool2000:ool20005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`005?oo000Aool01000oooo
o`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03
003ooooo02Koo`800;_oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool2000Xool00`00ooooo`2gool3000Dool0017oo`04003ooooo0008ool30005ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<0
0?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool0
0ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P002Ooo10001?oo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool2000:ool2
0005ool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000U
ool00`00ooooo`1_ool2001bool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06oo
o`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00_oo0`001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000A
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00UOoo00<00?ooool0B_oo0`005?oo000A
ool01000ooooo`002Ooo0`001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0;Soo`8002Soo`80
01Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Co
o`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`00
9Oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008_oo`@001Coo`03003ooooo
07[oo`00Rooo00<00?ooool05Ooo00<00?ooool0N_oo0025ool00`00ooooo`04ool00`00ooooo`0A
ool50005ool00`00ooooo`1cool008Coo`03003ooooo00Koo`03003ooooo013oo`04003ooooo0007
ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00[oo`03003o
o`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00[o
o`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02ooo00<00?oo
ool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003ooooo
00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024
ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03003o
oooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo
0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03
003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?ooool0
4ooo00<00?ooool0N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03003ooooo07[o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.191326, \
0.00273725, 0.00516712}}],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({194, 806, {0.1702`, 0.2192`}}\)], "Print"],

Cell[BoxData[
    \({560, 440, {0.529`, 0.5906`}}\)], "Print"],

Cell[BoxData[
    \({701, 299, {0.672`, 0.7288`}}\)], "Print"],

Cell[BoxData[
    \({776, 224, {0.7494`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({828, 172, {0.8038`, 0.8506`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0108143 0.696573 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01081 -6 -4.5 ]
[-0.0125 .01081 0 4.5 ]
[-0.0125 .15013 -18 -4.5 ]
[-0.0125 .15013 0 4.5 ]
[-0.0125 .28944 -18 -4.5 ]
[-0.0125 .28944 0 4.5 ]
[-0.0125 .42876 -18 -4.5 ]
[-0.0125 .42876 0 4.5 ]
[-0.0125 .56807 -18 -4.5 ]
[-0.0125 .56807 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01081 m
.00625 .01081 L
s
[(0)] -0.0125 .01081 1 0 Mshowa
0 .15013 m
.00625 .15013 L
s
[(0.2)] -0.0125 .15013 1 0 Mshowa
0 .28944 m
.00625 .28944 L
s
[(0.4)] -0.0125 .28944 1 0 Mshowa
0 .42876 m
.00625 .42876 L
s
[(0.6)] -0.0125 .42876 1 0 Mshowa
0 .56807 m
.00625 .56807 L
s
[(0.8)] -0.0125 .56807 1 0 Mshowa
.125 Mabswid
0 .04564 m
.00375 .04564 L
s
0 .08047 m
.00375 .08047 L
s
0 .1153 m
.00375 .1153 L
s
0 .18496 m
.00375 .18496 L
s
0 .21979 m
.00375 .21979 L
s
0 .25461 m
.00375 .25461 L
s
0 .32427 m
.00375 .32427 L
s
0 .3591 m
.00375 .3591 L
s
0 .39393 m
.00375 .39393 L
s
0 .46359 m
.00375 .46359 L
s
0 .49842 m
.00375 .49842 L
s
0 .53324 m
.00375 .53324 L
s
0 .6029 m
.00375 .6029 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01081 m
1 .01081 L
s
.99375 .15013 m
1 .15013 L
s
.99375 .28944 m
1 .28944 L
s
.99375 .42876 m
1 .42876 L
s
.99375 .56807 m
1 .56807 L
s
.125 Mabswid
.99625 .04564 m
1 .04564 L
s
.99625 .08047 m
1 .08047 L
s
.99625 .1153 m
1 .1153 L
s
.99625 .18496 m
1 .18496 L
s
.99625 .21979 m
1 .21979 L
s
.99625 .25461 m
1 .25461 L
s
.99625 .32427 m
1 .32427 L
s
.99625 .3591 m
1 .3591 L
s
.99625 .39393 m
1 .39393 L
s
.99625 .46359 m
1 .46359 L
s
.99625 .49842 m
1 .49842 L
s
.99625 .53324 m
1 .53324 L
s
.99625 .6029 m
1 .6029 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01848 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02391 L
s
.008 w
.18254 .14595 Mdot
.5 Mabswid
.18254 .12937 m
.18254 .1635 L
s
.008 w
.5 .40089 Mdot
.5 Mabswid
.5 .3793 m
.5 .42221 L
s
.008 w
.65873 .49911 Mdot
.5 Mabswid
.65873 .47891 m
.65873 .51848 L
s
.008 w
.81746 .55135 Mdot
.5 Mabswid
.81746 .53283 m
.81746 .56891 L
s
.008 w
.97619 .58758 Mdot
.5 Mabswid
.97619 .57072 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Nool20005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool2003Rool3000D
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001go
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001goo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool20004ool00`00oooo
o`02ool40004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`0Vool2002kool00`00ooooo`0Bool0017oo`04003ooooo
0009ool00`00ooooo`04ool2000Xool00`00ooooo`2gool3000Dool0017oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Bool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000A
ool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1_ool2001bool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`00
2?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
9Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Soo`8002Woo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2002jool00`00ooooo`0Uool3000D
ool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Co
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002;ool4000Bool4001kool008_oo`03003o
oooo01?oo`03003ooooo07coo`00QOoo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool01Ooo
00<00?ooool0Looo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00oooo
o`1bool008Coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00goo`03003ooooo00Coo`03
003ooooo07;oo`00Q?oo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00Woo`04003ooooo
0006ool00`00ooooo`1bool008Coo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03
003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=
ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?oo
ool09?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1bool0
08Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<0
0?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`05
ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1cool008goo`03003ooooo01?oo`03003o
oooo07[oo`00Rooo0`004ooo0`00O?oo002=ool00`00ooooo`0Cool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0896117, \
0.00273725, 0.00623745}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({61, 939, {0.0472`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({176, 824, {0.1532`, 0.2004`}}\)], "Print"],

Cell[BoxData[
    \({319, 681, {0.2906`, 0.3484`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 1.68945 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09919 -24 -4.5 ]
[-0.0125 .09919 0 4.5 ]
[-0.0125 .18366 -18 -4.5 ]
[-0.0125 .18366 0 4.5 ]
[-0.0125 .26813 -24 -4.5 ]
[-0.0125 .26813 0 4.5 ]
[-0.0125 .3526 -18 -4.5 ]
[-0.0125 .3526 0 4.5 ]
[-0.0125 .43708 -24 -4.5 ]
[-0.0125 .43708 0 4.5 ]
[-0.0125 .52155 -18 -4.5 ]
[-0.0125 .52155 0 4.5 ]
[-0.0125 .60602 -24 -4.5 ]
[-0.0125 .60602 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09919 m
.00625 .09919 L
s
[(0.05)] -0.0125 .09919 1 0 Mshowa
0 .18366 m
.00625 .18366 L
s
[(0.1)] -0.0125 .18366 1 0 Mshowa
0 .26813 m
.00625 .26813 L
s
[(0.15)] -0.0125 .26813 1 0 Mshowa
0 .3526 m
.00625 .3526 L
s
[(0.2)] -0.0125 .3526 1 0 Mshowa
0 .43708 m
.00625 .43708 L
s
[(0.25)] -0.0125 .43708 1 0 Mshowa
0 .52155 m
.00625 .52155 L
s
[(0.3)] -0.0125 .52155 1 0 Mshowa
0 .60602 m
.00625 .60602 L
s
[(0.35)] -0.0125 .60602 1 0 Mshowa
.125 Mabswid
0 .03161 m
.00375 .03161 L
s
0 .0485 m
.00375 .0485 L
s
0 .0654 m
.00375 .0654 L
s
0 .08229 m
.00375 .08229 L
s
0 .11608 m
.00375 .11608 L
s
0 .13298 m
.00375 .13298 L
s
0 .14987 m
.00375 .14987 L
s
0 .16677 m
.00375 .16677 L
s
0 .20055 m
.00375 .20055 L
s
0 .21745 m
.00375 .21745 L
s
0 .23434 m
.00375 .23434 L
s
0 .25124 m
.00375 .25124 L
s
0 .28503 m
.00375 .28503 L
s
0 .30192 m
.00375 .30192 L
s
0 .31882 m
.00375 .31882 L
s
0 .33571 m
.00375 .33571 L
s
0 .3695 m
.00375 .3695 L
s
0 .38639 m
.00375 .38639 L
s
0 .40329 m
.00375 .40329 L
s
0 .42018 m
.00375 .42018 L
s
0 .45397 m
.00375 .45397 L
s
0 .47087 m
.00375 .47087 L
s
0 .48776 m
.00375 .48776 L
s
0 .50466 m
.00375 .50466 L
s
0 .53844 m
.00375 .53844 L
s
0 .55534 m
.00375 .55534 L
s
0 .57223 m
.00375 .57223 L
s
0 .58913 m
.00375 .58913 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09919 m
1 .09919 L
s
.99375 .18366 m
1 .18366 L
s
.99375 .26813 m
1 .26813 L
s
.99375 .3526 m
1 .3526 L
s
.99375 .43708 m
1 .43708 L
s
.99375 .52155 m
1 .52155 L
s
.99375 .60602 m
1 .60602 L
s
.125 Mabswid
.99625 .03161 m
1 .03161 L
s
.99625 .0485 m
1 .0485 L
s
.99625 .0654 m
1 .0654 L
s
.99625 .08229 m
1 .08229 L
s
.99625 .11608 m
1 .11608 L
s
.99625 .13298 m
1 .13298 L
s
.99625 .14987 m
1 .14987 L
s
.99625 .16677 m
1 .16677 L
s
.99625 .20055 m
1 .20055 L
s
.99625 .21745 m
1 .21745 L
s
.99625 .23434 m
1 .23434 L
s
.99625 .25124 m
1 .25124 L
s
.99625 .28503 m
1 .28503 L
s
.99625 .30192 m
1 .30192 L
s
.99625 .31882 m
1 .31882 L
s
.99625 .33571 m
1 .33571 L
s
.99625 .3695 m
1 .3695 L
s
.99625 .38639 m
1 .38639 L
s
.99625 .40329 m
1 .40329 L
s
.99625 .42018 m
1 .42018 L
s
.99625 .45397 m
1 .45397 L
s
.99625 .47087 m
1 .47087 L
s
.99625 .48776 m
1 .48776 L
s
.99625 .50466 m
1 .50466 L
s
.99625 .53844 m
1 .53844 L
s
.99625 .55534 m
1 .55534 L
s
.99625 .57223 m
1 .57223 L
s
.99625 .58913 m
1 .58913 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02012 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .02012 L
s
.008 w
.5 .02316 Mdot
.5 Mabswid
.5 .01776 m
.5 .0333 L
s
.008 w
.65873 .11777 Mdot
.5 Mabswid
.65873 .09446 m
.65873 .1448 L
s
.008 w
.81746 .31206 Mdot
.5 Mabswid
.81746 .27354 m
.81746 .35328 L
s
.008 w
.97619 .55365 Mdot
.5 Mabswid
.97619 .50567 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<0017oo`008?oo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo073oo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo06ooo`8007;oo`03003ooooo00ooo`008?oo
00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`008Ooo0P001Ooo
00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000?ool20004ool00`00ooooo`03ool20003ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;o
o`8009Goo`03003ooooo04[oo`<0017oo`003_oo00@00?ooool000Soo`04003ooooo0002ool30005
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0U?oo00<00?ooool0
Booo0P004Ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1;ool2000Aool002Soo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003o
oooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`@000Co
o`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000[oo`03003ooooo00?oo`800>;oo`<0017o
o`005?oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`005?oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?oo
ool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P002ooo00<00?ooool00ooo
00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool0
0`00ooooo`02ool40002ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo
000:ool01000oooooooo0`001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000>
ool01000ooooo`002_oo00D00?ooooooo`0000Ooo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`<000?oo`03003ooooo00Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo00ooo`003ooo0P002ooo00@00?ooooooo`@000Coo`03003ooooo0;Woo`03
003ooooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000X
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09_oo0P004Ooo000Xool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^?oo0P00:Ooo00<00?ooool03ooo000Xool00`00
ooooo`2iool00`00ooooo`0Vool2000Aool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Koo`80
017oo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Eool20004ool00`00
ooooo`02ool40004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool001Coo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool001Co
o`04003ooooo0009ool00`00ooooo`04ool2002jool00`00ooooo`0Uool3000Aool001Coo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0h_oo0P004Ooo000Eool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;o
o`@000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000[oo`04003o
ooooool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000oooo
o`001ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo
00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3R
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo
000Eool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo0P00g_oo00@00?ooooooo`<0
017oo`005?oo00@00?ooool000Woo`8000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo0=goo`03003ooooo00;oo`80
017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3M
ool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00
:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`03
ool20003ool30005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00h_oo0`00
4Ooo000>ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo
00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05oooW000Aool000ooo`8000[oo`8000?oo`@00?coo`00oooo8Ooo003ooolQool00?oo
ob7oo`00S_oo10005?oo00<00?ooool0Mooo002>ool00`00ooooo`0Eool00`00ooooo`1gool008So
o`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo073oo`00Qooo00<00?ooool01_oo
00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00<00?oo
ool00ooo00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0Kooo0027ool00`00ooooo`04ool0
1000ooooo`001_oo00<00?ooool02_oo0P001ooo00<00?ooool0Kooo0027ool00`00ooooo`05ool2
0007ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03
003ooooo06ooo`00Q_oo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0K_oo0027ool00`00
ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?oo
ool01?oo10004ooo0P001ooo00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`0Aool0
1000ooooo`001_oo00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`0Dool00`00oooo
o`04ool00`00ooooo`1_ool008Soo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo
073oo`00T?oo00<00?ooool05?oo00<00?ooool0M_oo002>ool3000Cool01000ooooo`00N?oo002@
ool00`00ooooo`0Bool2001iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0392565, \
0.00273725, 0.00257175}}],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({179, 821, {0.156`, 0.2036`}}\)], "Print"],

Cell[BoxData[
    \({589, 411, {0.5582`, 0.6192`}}\)], "Print"],

Cell[BoxData[
    \({690, 310, {0.6608`, 0.7182`}}\)], "Print"],

Cell[BoxData[
    \({788, 212, {0.762`, 0.8126`}}\)], "Print"],

Cell[BoxData[
    \({831, 169, {0.8068`, 0.8534`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.013471 0.691174 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01347 -6 -4.5 ]
[-0.0125 .01347 0 4.5 ]
[-0.0125 .15171 -18 -4.5 ]
[-0.0125 .15171 0 4.5 ]
[-0.0125 .28994 -18 -4.5 ]
[-0.0125 .28994 0 4.5 ]
[-0.0125 .42818 -18 -4.5 ]
[-0.0125 .42818 0 4.5 ]
[-0.0125 .56641 -18 -4.5 ]
[-0.0125 .56641 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01347 m
.00625 .01347 L
s
[(0)] -0.0125 .01347 1 0 Mshowa
0 .15171 m
.00625 .15171 L
s
[(0.2)] -0.0125 .15171 1 0 Mshowa
0 .28994 m
.00625 .28994 L
s
[(0.4)] -0.0125 .28994 1 0 Mshowa
0 .42818 m
.00625 .42818 L
s
[(0.6)] -0.0125 .42818 1 0 Mshowa
0 .56641 m
.00625 .56641 L
s
[(0.8)] -0.0125 .56641 1 0 Mshowa
.125 Mabswid
0 .04803 m
.00375 .04803 L
s
0 .08259 m
.00375 .08259 L
s
0 .11715 m
.00375 .11715 L
s
0 .18626 m
.00375 .18626 L
s
0 .22082 m
.00375 .22082 L
s
0 .25538 m
.00375 .25538 L
s
0 .3245 m
.00375 .3245 L
s
0 .35906 m
.00375 .35906 L
s
0 .39362 m
.00375 .39362 L
s
0 .46273 m
.00375 .46273 L
s
0 .49729 m
.00375 .49729 L
s
0 .53185 m
.00375 .53185 L
s
0 .60097 m
.00375 .60097 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01347 m
1 .01347 L
s
.99375 .15171 m
1 .15171 L
s
.99375 .28994 m
1 .28994 L
s
.99375 .42818 m
1 .42818 L
s
.99375 .56641 m
1 .56641 L
s
.125 Mabswid
.99625 .04803 m
1 .04803 L
s
.99625 .08259 m
1 .08259 L
s
.99625 .11715 m
1 .11715 L
s
.99625 .18626 m
1 .18626 L
s
.99625 .22082 m
1 .22082 L
s
.99625 .25538 m
1 .25538 L
s
.99625 .3245 m
1 .3245 L
s
.99625 .35906 m
1 .35906 L
s
.99625 .39362 m
1 .39362 L
s
.99625 .46273 m
1 .46273 L
s
.99625 .49729 m
1 .49729 L
s
.99625 .53185 m
1 .53185 L
s
.99625 .60097 m
1 .60097 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01693 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02107 L
s
.008 w
.18254 .13719 Mdot
.5 Mabswid
.18254 .12129 m
.18254 .15419 L
s
.008 w
.5 .42057 Mdot
.5 Mabswid
.5 .39928 m
.5 .44145 L
s
.008 w
.65873 .49038 Mdot
.5 Mabswid
.65873 .4702 m
.65873 .50987 L
s
.008 w
.81746 .55812 Mdot
.5 Mabswid
.81746 .54015 m
.81746 .57512 L
s
.008 w
.97619 .58784 Mdot
.5 Mabswid
.97619 .57111 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo000Bool20004ool0
0`00ooooo`02ool40004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
017oo`04003ooooo0009ool00`00ooooo`04ool2000Xool00`00ooooo`2gool3000Dool0017oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1_ool2001bool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00LOoo00<00?ooool0K_oo0`005?oo000A
ool01000ooooo`002?oo0`001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Bool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0^?oo0P00:Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool2002jool00`00ooooo`0Uool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`2i
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00R?oo
00<00?ooool00_oo1@005Ooo00<00?ooool0M_oo0027ool00`00ooooo`03ool01000ooooo`005ooo
00<00?ooool0MOoo0027ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0>ool00`00oooo
o`1eool008Ooo`03003ooooo00Goo`8000Ooo`03003ooooo00goo`03003ooooo07Goo`00Qooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01ooo0P001?oo00<00?ooool0MOoo0027ool00`00
ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0026ool00`00ooooo`03ool8000=ool01000
ooooo`001?oo00<00?ooool0M?oo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0
MOoo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`05
ool2000@ool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`04ool01000ooooo`00
4?oo0P001?oo00<00?ooool0MOoo0027ool00`00ooooo`07ool00`00ooooo`0Dool00`00ooooo`1e
ool008Soo`03003ooooo00Coo`8001Koo`03003ooooo07Koo`00TOoo00<00?ooool0S?oo002>ool0
1000ooooo`00S_oo002?ool2002?ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0941554, \
0.00273725, 0.00628617}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({324, 676, {0.2954`, 0.3534`}}\)], "Print"],

Cell[BoxData[
    \({474, 526, {0.4432`, 0.505`}}\)], "Print"],

Cell[BoxData[
    \({590, 410, {0.5592`, 0.6202`}}\)], "Print"],

Cell[BoxData[
    \({660, 340, {0.6302`, 0.689`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.854287 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10014 -18 -4.5 ]
[-0.0125 .10014 0 4.5 ]
[-0.0125 .18557 -18 -4.5 ]
[-0.0125 .18557 0 4.5 ]
[-0.0125 .271 -18 -4.5 ]
[-0.0125 .271 0 4.5 ]
[-0.0125 .35643 -18 -4.5 ]
[-0.0125 .35643 0 4.5 ]
[-0.0125 .44186 -18 -4.5 ]
[-0.0125 .44186 0 4.5 ]
[-0.0125 .52729 -18 -4.5 ]
[-0.0125 .52729 0 4.5 ]
[-0.0125 .61272 -18 -4.5 ]
[-0.0125 .61272 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10014 m
.00625 .10014 L
s
[(0.1)] -0.0125 .10014 1 0 Mshowa
0 .18557 m
.00625 .18557 L
s
[(0.2)] -0.0125 .18557 1 0 Mshowa
0 .271 m
.00625 .271 L
s
[(0.3)] -0.0125 .271 1 0 Mshowa
0 .35643 m
.00625 .35643 L
s
[(0.4)] -0.0125 .35643 1 0 Mshowa
0 .44186 m
.00625 .44186 L
s
[(0.5)] -0.0125 .44186 1 0 Mshowa
0 .52729 m
.00625 .52729 L
s
[(0.6)] -0.0125 .52729 1 0 Mshowa
0 .61272 m
.00625 .61272 L
s
[(0.7)] -0.0125 .61272 1 0 Mshowa
.125 Mabswid
0 .0318 m
.00375 .0318 L
s
0 .04889 m
.00375 .04889 L
s
0 .06597 m
.00375 .06597 L
s
0 .08306 m
.00375 .08306 L
s
0 .11723 m
.00375 .11723 L
s
0 .13432 m
.00375 .13432 L
s
0 .1514 m
.00375 .1514 L
s
0 .16849 m
.00375 .16849 L
s
0 .20266 m
.00375 .20266 L
s
0 .21974 m
.00375 .21974 L
s
0 .23683 m
.00375 .23683 L
s
0 .25392 m
.00375 .25392 L
s
0 .28809 m
.00375 .28809 L
s
0 .30517 m
.00375 .30517 L
s
0 .32226 m
.00375 .32226 L
s
0 .33934 m
.00375 .33934 L
s
0 .37352 m
.00375 .37352 L
s
0 .3906 m
.00375 .3906 L
s
0 .40769 m
.00375 .40769 L
s
0 .42477 m
.00375 .42477 L
s
0 .45894 m
.00375 .45894 L
s
0 .47603 m
.00375 .47603 L
s
0 .49312 m
.00375 .49312 L
s
0 .5102 m
.00375 .5102 L
s
0 .54437 m
.00375 .54437 L
s
0 .56146 m
.00375 .56146 L
s
0 .57854 m
.00375 .57854 L
s
0 .59563 m
.00375 .59563 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10014 m
1 .10014 L
s
.99375 .18557 m
1 .18557 L
s
.99375 .271 m
1 .271 L
s
.99375 .35643 m
1 .35643 L
s
.99375 .44186 m
1 .44186 L
s
.99375 .52729 m
1 .52729 L
s
.99375 .61272 m
1 .61272 L
s
.125 Mabswid
.99625 .0318 m
1 .0318 L
s
.99625 .04889 m
1 .04889 L
s
.99625 .06597 m
1 .06597 L
s
.99625 .08306 m
1 .08306 L
s
.99625 .11723 m
1 .11723 L
s
.99625 .13432 m
1 .13432 L
s
.99625 .1514 m
1 .1514 L
s
.99625 .16849 m
1 .16849 L
s
.99625 .20266 m
1 .20266 L
s
.99625 .21974 m
1 .21974 L
s
.99625 .23683 m
1 .23683 L
s
.99625 .25392 m
1 .25392 L
s
.99625 .28809 m
1 .28809 L
s
.99625 .30517 m
1 .30517 L
s
.99625 .32226 m
1 .32226 L
s
.99625 .33934 m
1 .33934 L
s
.99625 .37352 m
1 .37352 L
s
.99625 .3906 m
1 .3906 L
s
.99625 .40769 m
1 .40769 L
s
.99625 .42477 m
1 .42477 L
s
.99625 .45894 m
1 .45894 L
s
.99625 .47603 m
1 .47603 L
s
.99625 .49312 m
1 .49312 L
s
.99625 .5102 m
1 .5102 L
s
.99625 .54437 m
1 .54437 L
s
.99625 .56146 m
1 .56146 L
s
.99625 .57854 m
1 .57854 L
s
.99625 .59563 m
1 .59563 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01745 L
s
.008 w
.18254 .01728 Mdot
.5 Mabswid
.18254 .01523 m
.18254 .02155 L
s
.008 w
.5 .2915 Mdot
.5 Mabswid
.5 .26707 m
.5 .31662 L
s
.008 w
.65873 .41965 Mdot
.5 Mabswid
.65873 .39334 m
.65873 .44613 L
s
.008 w
.81746 .51874 Mdot
.5 Mabswid
.81746 .49243 m
.81746 .54454 L
s
.008 w
.97619 .57854 Mdot
.5 Mabswid
.97619 .55309 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<001Coo`007Ooo
00@00?ooool000Coo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`007Ooo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool0
0`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00
ooooo`04ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4_oo000Bool2000:ool20005ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003o
oooo00;oo`80077oo`03003ooooo06koo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000[oo`8000Go
o`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0Kooo0P00L_oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P00
5?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`001ooo00@00?oo
ool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo
00;oo`<000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@0
0?ooool000_oo`03003ooooo00;oo`8009Goo`03003ooooo04[oo`<001Coo`004Ooo00@00?ooool0
00Soo`<000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Co
o`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;So
o`8002Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00
^_oo00<00?ooool09Ooo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`2i
ool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000D
ool001;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`8000?oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003o
ooooool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02oooW000Dool0017oo`04
003ooooo0008ool01000ooooo`00oooo000Bool20009ool4003oool00?ooob7oo`00oooo8Ooo002=
ool00`00ooooo`0Cool00`00ooooo`1jool008goo`03003ooooo01?oo`03003ooooo07[oo`00QOoo
00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool01000oooo
o`004_oo00@00?ooool000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo
00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool0
0`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03
003ooooo00_oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0
L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Co
o`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`05ool2
000Cool40006ool00`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo000Dool00`00oooo
o`05ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03
003ooooo07;oo`00QOoo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0Looo002>
ool00`00ooooo`0Bool00`00ooooo`1jool008_oo`04003ooooo000Bool3001lool008coo`8001Go
o`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0776342, \
0.00273725, 0.00508593}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({59, 941, {0.0454`, 0.0748`}}\)], "Print"],

Cell[BoxData[
    \({184, 816, {0.1608`, 0.2088`}}\)], "Print"],

Cell[BoxData[
    \({317, 683, {0.2886`, 0.3462`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 1.70018 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09972 -24 -4.5 ]
[-0.0125 .09972 0 4.5 ]
[-0.0125 .18473 -18 -4.5 ]
[-0.0125 .18473 0 4.5 ]
[-0.0125 .26974 -24 -4.5 ]
[-0.0125 .26974 0 4.5 ]
[-0.0125 .35475 -18 -4.5 ]
[-0.0125 .35475 0 4.5 ]
[-0.0125 .43976 -24 -4.5 ]
[-0.0125 .43976 0 4.5 ]
[-0.0125 .52477 -18 -4.5 ]
[-0.0125 .52477 0 4.5 ]
[-0.0125 .60978 -24 -4.5 ]
[-0.0125 .60978 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09972 m
.00625 .09972 L
s
[(0.05)] -0.0125 .09972 1 0 Mshowa
0 .18473 m
.00625 .18473 L
s
[(0.1)] -0.0125 .18473 1 0 Mshowa
0 .26974 m
.00625 .26974 L
s
[(0.15)] -0.0125 .26974 1 0 Mshowa
0 .35475 m
.00625 .35475 L
s
[(0.2)] -0.0125 .35475 1 0 Mshowa
0 .43976 m
.00625 .43976 L
s
[(0.25)] -0.0125 .43976 1 0 Mshowa
0 .52477 m
.00625 .52477 L
s
[(0.3)] -0.0125 .52477 1 0 Mshowa
0 .60978 m
.00625 .60978 L
s
[(0.35)] -0.0125 .60978 1 0 Mshowa
.125 Mabswid
0 .03172 m
.00375 .03172 L
s
0 .04872 m
.00375 .04872 L
s
0 .06572 m
.00375 .06572 L
s
0 .08272 m
.00375 .08272 L
s
0 .11673 m
.00375 .11673 L
s
0 .13373 m
.00375 .13373 L
s
0 .15073 m
.00375 .15073 L
s
0 .16773 m
.00375 .16773 L
s
0 .20174 m
.00375 .20174 L
s
0 .21874 m
.00375 .21874 L
s
0 .23574 m
.00375 .23574 L
s
0 .25274 m
.00375 .25274 L
s
0 .28674 m
.00375 .28674 L
s
0 .30375 m
.00375 .30375 L
s
0 .32075 m
.00375 .32075 L
s
0 .33775 m
.00375 .33775 L
s
0 .37175 m
.00375 .37175 L
s
0 .38876 m
.00375 .38876 L
s
0 .40576 m
.00375 .40576 L
s
0 .42276 m
.00375 .42276 L
s
0 .45676 m
.00375 .45676 L
s
0 .47376 m
.00375 .47376 L
s
0 .49077 m
.00375 .49077 L
s
0 .50777 m
.00375 .50777 L
s
0 .54177 m
.00375 .54177 L
s
0 .55877 m
.00375 .55877 L
s
0 .57578 m
.00375 .57578 L
s
0 .59278 m
.00375 .59278 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09972 m
1 .09972 L
s
.99375 .18473 m
1 .18473 L
s
.99375 .26974 m
1 .26974 L
s
.99375 .35475 m
1 .35475 L
s
.99375 .43976 m
1 .43976 L
s
.99375 .52477 m
1 .52477 L
s
.99375 .60978 m
1 .60978 L
s
.125 Mabswid
.99625 .03172 m
1 .03172 L
s
.99625 .04872 m
1 .04872 L
s
.99625 .06572 m
1 .06572 L
s
.99625 .08272 m
1 .08272 L
s
.99625 .11673 m
1 .11673 L
s
.99625 .13373 m
1 .13373 L
s
.99625 .15073 m
1 .15073 L
s
.99625 .16773 m
1 .16773 L
s
.99625 .20174 m
1 .20174 L
s
.99625 .21874 m
1 .21874 L
s
.99625 .23574 m
1 .23574 L
s
.99625 .25274 m
1 .25274 L
s
.99625 .28674 m
1 .28674 L
s
.99625 .30375 m
1 .30375 L
s
.99625 .32075 m
1 .32075 L
s
.99625 .33775 m
1 .33775 L
s
.99625 .37175 m
1 .37175 L
s
.99625 .38876 m
1 .38876 L
s
.99625 .40576 m
1 .40576 L
s
.99625 .42276 m
1 .42276 L
s
.99625 .45676 m
1 .45676 L
s
.99625 .47376 m
1 .47376 L
s
.99625 .49077 m
1 .49077 L
s
.99625 .50777 m
1 .50777 L
s
.99625 .54177 m
1 .54177 L
s
.99625 .55877 m
1 .55877 L
s
.99625 .57578 m
1 .57578 L
s
.99625 .59278 m
1 .59278 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02016 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .02016 L
s
.008 w
.5 .02322 Mdot
.5 Mabswid
.5 .01778 m
.5 .03342 L
s
.008 w
.65873 .11503 Mdot
.5 Mabswid
.65873 .0919 m
.65873 .14189 L
s
.008 w
.81746 .32755 Mdot
.5 Mabswid
.81746 .2881 m
.81746 .36971 L
s
.008 w
.97619 .55367 Mdot
.5 Mabswid
.97619 .50539 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<0017oo`008?oo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo073oo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo06ooo`8007;oo`03003ooooo00ooo`008?oo
00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`008Ooo0P001Ooo
00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000?ool20004ool00`00ooooo`03ool20003ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;o
o`8009Goo`03003ooooo04[oo`<0017oo`003_oo00@00?ooool000Soo`04003ooooo0002ool30005
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0U?oo00<00?ooool0
Booo0P004Ooo000Xool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1;ool2000Aool002Soo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?o
o`03003ooooo00ooo`005?oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo00ooo`005?oo00@00?ooool000[oo`03003ooooo00?oo`800>;oo`<0017oo`005?oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`<000Go
o`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P002ooo00<00?ooool00ooo00<00?ooool0h_oo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool000ooo`8000Coo`03003ooooo00;oo`@000;oo`<000Goo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`800>;oo`<0
017oo`003_oo00@00?ooool000[oo`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0?
ool000koo`04003ooooo000:ool01@00oooooooo00001ooo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002?oo0`000ooo00<00?ooool01Ooo00<00?ooool0h_oo0P004Ooo000?ool2
000;ool01000oooooooo10001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000X
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09_oo0P004Ooo000Xool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000X
ool00`00ooooo`2iool00`00ooooo`0Vool2000Aool002Soo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo00ooo`00:?oo00<00?ooool0^?oo0P00:Ooo00<00?ooool03ooo000Xool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Koo`80
017oo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Eool20004ool00`00
ooooo`02ool40004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool001Coo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool001Co
o`04003ooooo0009ool00`00ooooo`04ool2002jool00`00ooooo`0Uool3000Aool001Coo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool001Co
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?
ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool03ooo000Eool2000:ool20005ool00`00ooooo`2iool00`00ooooo`0Vool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo
0P001?oo00<00?ooool00_oo10000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool0
1000ooooo`002_oo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`04003ooooo0007ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2
000:ool20003ool40004ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04003ooooo000;ool0
0`00ooooo`02ool2003Nool01000oooooooo0`004Ooo000Dool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005Ooo0P002_oo0P00
1Ooo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00oooo
o`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00
ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000>ool01000ooooo`002Ooo
0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000>ool01000oooo
o`002ooo00@00?ooool000OoonL0017oo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`3mool000ooo`8000[oo`8000?oo`@00?coo`00oooo8Ooo003ooolQool0093oo`03003ooooo
017oo`@007Soo`00T?oo00<00?ooool04Ooo00<00?ooool0NOoo0028ool00`00ooooo`02ool5000C
ool00`00ooooo`05ool00`00ooooo`1`ool008Ooo`03003ooooo00?oo`04003ooooo000Eool00`00
ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00go
o`03003ooooo00Coo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P001ooo00<00?ooool02Ooo
00@00?ooool000Koo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool02_oo0P001ooo00<00?ooool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Koo`03
003ooooo00?oo`P000goo`T000Goo`03003ooooo06koo`00Qooo00<00?ooool09?oo00<00?ooool0
Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo00Goo`8001?oo`@000Ko
o`03003ooooo06ooo`00Qooo00<00?ooool01?oo00@00?ooool001Coo`03003ooooo00Goo`03003o
oooo06ooo`00Qooo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0Kooo
0028ool00`00ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1`ool0097oo`03003ooooo
01;oo`03003ooooo07Ooo`00S_oo00@00?ooool001;oo`<007Woo`00Sooo0P005Ooo00<00?ooool0
Mooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0390087, \
0.00273725, 0.00255552}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 183.939 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002coo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000_oo`00:ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00Soo`00:ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02?oo000[ool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000[oo`00:ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`002_oo000[ool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000[oo`00;?oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P002ooo003ooolQool00?ooob7oo`00;_ooi`002ooo000^ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00Woo`009_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00Wo
o`009_oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000;ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09
ool000Woo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000?oo`<000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000Soo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000[o
o`8000Coo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000?oo`@000Coo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool2
0004ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002ko
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool02Ooo0009ool20004ool00`00ooooo`03ool20004ool20003ool40002ool30005ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000_oo`002?oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
2?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0009ool2000:ool20004ool20005ool0
1000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Wo
o`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000;ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P00
2ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
2Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000Coo`03003ooooo
00?oo`8000Coo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo0009ool2000:ool20004ool20004ool20003ool40004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool20004ool00`00ooooo`03ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000?ool2000:ool20004ool20004ool20005ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?oo
ool0hooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Woo`00;_ooi`00
2ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009Koo`03003ooooo01?oo`03003ooooo
077oo`00U_oo00<00?ooool04ooo00<00?ooool0LOoo002>ool00`00ooooo`02ool5000Aool50005
ool00`00ooooo`1Zool008goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<0
0?ooool0JOoo002=ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0:ool00`00ool00007
ool00`00ooooo`1Yool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003o
oooo06Woo`00SOoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool01Ooo
00<00?ooool0JOoo002=ool00`00ooooo`0Tool00`00ooooo`1Yool008coo`03003ooooo00?oo`P0
00goo`T000Goo`03003ooooo06Soo`00SOoo00<00?ooool09?oo00<00?ooool0JOoo002=ool00`00
ooooo`0Tool00`00ooooo`1Yool008goo`03003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06Wo
o`00SOoo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo0006ool00`00ooooo`1Yool008go
o`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo06Woo`00S_oo00<00?oo
ool01?oo0P005?oo0P001_oo00<00?ooool0J_oo002Gool00`00ooooo`0Cool00`00ooooo`1`ool0
09Coo`04003ooooo000Bool01000ooooo`00L_oo002Eool2000Dool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.158814, -0.000360565, \
0.00273725, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_1   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10d.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        929}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        975}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10l.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        902}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        966}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        997}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10p.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        912}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        968}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        997}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        1000 - u]; \[IndentingNewLine]Print[{u, 1000 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({912, 88, {0.8934`, 0.9286`}}\)], "Print"],

Cell[BoxData[
    \({968, 32, {0.9558`, 0.9778`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.91829 5.52161 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05116 -18 -4.5 ]
[-0.0125 .05116 0 4.5 ]
[-0.0125 .16159 -24 -4.5 ]
[-0.0125 .16159 0 4.5 ]
[-0.0125 .27202 -24 -4.5 ]
[-0.0125 .27202 0 4.5 ]
[-0.0125 .38245 -24 -4.5 ]
[-0.0125 .38245 0 4.5 ]
[-0.0125 .49289 -24 -4.5 ]
[-0.0125 .49289 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05116 m
.00625 .05116 L
s
[(0.9)] -0.0125 .05116 1 0 Mshowa
0 .16159 m
.00625 .16159 L
s
[(0.92)] -0.0125 .16159 1 0 Mshowa
0 .27202 m
.00625 .27202 L
s
[(0.94)] -0.0125 .27202 1 0 Mshowa
0 .38245 m
.00625 .38245 L
s
[(0.96)] -0.0125 .38245 1 0 Mshowa
0 .49289 m
.00625 .49289 L
s
[(0.98)] -0.0125 .49289 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07877 m
.00375 .07877 L
s
0 .10637 m
.00375 .10637 L
s
0 .13398 m
.00375 .13398 L
s
0 .1892 m
.00375 .1892 L
s
0 .21681 m
.00375 .21681 L
s
0 .24441 m
.00375 .24441 L
s
0 .29963 m
.00375 .29963 L
s
0 .32724 m
.00375 .32724 L
s
0 .35485 m
.00375 .35485 L
s
0 .41006 m
.00375 .41006 L
s
0 .43767 m
.00375 .43767 L
s
0 .46528 m
.00375 .46528 L
s
0 .52049 m
.00375 .52049 L
s
0 .5481 m
.00375 .5481 L
s
0 .57571 m
.00375 .57571 L
s
0 .02355 m
.00375 .02355 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05116 m
1 .05116 L
s
.99375 .16159 m
1 .16159 L
s
.99375 .27202 m
1 .27202 L
s
.99375 .38245 m
1 .38245 L
s
.99375 .49289 m
1 .49289 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07877 m
1 .07877 L
s
.99625 .10637 m
1 .10637 L
s
.99625 .13398 m
1 .13398 L
s
.99625 .1892 m
1 .1892 L
s
.99625 .21681 m
1 .21681 L
s
.99625 .24441 m
1 .24441 L
s
.99625 .29963 m
1 .29963 L
s
.99625 .32724 m
1 .32724 L
s
.99625 .35485 m
1 .35485 L
s
.99625 .41006 m
1 .41006 L
s
.99625 .43767 m
1 .43767 L
s
.99625 .46528 m
1 .46528 L
s
.99625 .52049 m
1 .52049 L
s
.99625 .5481 m
1 .5481 L
s
.99625 .57571 m
1 .57571 L
s
.99625 .02355 m
1 .02355 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11742 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .20908 L
s
.008 w
.18254 .42663 Mdot
.5 Mabswid
.18254 .35926 m
.18254 .48074 L
s
.008 w
.5 .58675 Mdot
.5 Mabswid
.5 .55915 m
.5 .60001 L
s
.008 w
.65873 .5978 Mdot
.5 Mabswid
.65873 .57682 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58565 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58565 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool3
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo
000;ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool001Coo`04003ooooo0009ool3
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo
0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Coo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo0000
1_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P00
hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03
003ooooo00;oo`<000Goo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`00
3_oo00@00?ooool000_oo`03003oo`0000@000Coo`800>;oo`<0017oo`003_oo00@00?ooool000Wo
o`<00005ool00?ooool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P00
2_oo0P001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0
017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool2
0004ool30004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Koo`80
0;_oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000X
ool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0hooo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2003Rool3
000Aool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003o
oooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool03ooo000Xool2001aool00`00ooooo`0Qool00`00ooooo`1;ool2000Aool002Soo`03
003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`1_ool2000Sool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?oo
ool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03ool2002Eool00`00ooooo`0Rool00`00ooooo`0Qool01000oooo
oooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0Rool00`00ooooo`03
ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00WOoo10000ooo0P00N_oo002Mool00`00ooooo`03ool01000ooooo`00NOoo0028ool00`00oooo
o`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0L?oo0027ool00`00ooooo`0Eool0
1@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool00`00
ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`08
ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06ooo`00Qooo00<0
0?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0Kooo0027ool01@00
oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0026ool00`00ooooo`02ool01000oooo
o`003?oo300000?oo`0000001Ooo00<00?ooool0K_oo0027ool01@00oooooooo00000_oo00<00?oo
ool07Ooo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0
Kooo0027ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0Kooo0027ool0
0`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1_ool008Ooo`03003ooooo01Soo`03
003ooooo00Woo`03003ooooo06ooo`00R?oo00<00?ooool05ooo00<00?ooool02?oo00<00?ooool0
L?oo002Rool00`00ooooo`1kool00:3oo`<007goo`00X_oo00<00?ooool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.881382, \
0.00273957, 0.000787544}}],

Cell[BoxData[
    \({894, 106, {0.8738`, 0.912`}}\)], "Print"],

Cell[BoxData[
    \({967, 33, {0.9546`, 0.977`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.06074 4.66406 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04363 -24 -4.5 ]
[-0.0125 .04363 0 4.5 ]
[-0.0125 .13691 -18 -4.5 ]
[-0.0125 .13691 0 4.5 ]
[-0.0125 .23019 -24 -4.5 ]
[-0.0125 .23019 0 4.5 ]
[-0.0125 .32348 -24 -4.5 ]
[-0.0125 .32348 0 4.5 ]
[-0.0125 .41676 -24 -4.5 ]
[-0.0125 .41676 0 4.5 ]
[-0.0125 .51004 -24 -4.5 ]
[-0.0125 .51004 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04363 m
.00625 .04363 L
s
[(0.88)] -0.0125 .04363 1 0 Mshowa
0 .13691 m
.00625 .13691 L
s
[(0.9)] -0.0125 .13691 1 0 Mshowa
0 .23019 m
.00625 .23019 L
s
[(0.92)] -0.0125 .23019 1 0 Mshowa
0 .32348 m
.00625 .32348 L
s
[(0.94)] -0.0125 .32348 1 0 Mshowa
0 .41676 m
.00625 .41676 L
s
[(0.96)] -0.0125 .41676 1 0 Mshowa
0 .51004 m
.00625 .51004 L
s
[(0.98)] -0.0125 .51004 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06695 m
.00375 .06695 L
s
0 .09027 m
.00375 .09027 L
s
0 .11359 m
.00375 .11359 L
s
0 .16023 m
.00375 .16023 L
s
0 .18355 m
.00375 .18355 L
s
0 .20687 m
.00375 .20687 L
s
0 .25351 m
.00375 .25351 L
s
0 .27684 m
.00375 .27684 L
s
0 .30016 m
.00375 .30016 L
s
0 .3468 m
.00375 .3468 L
s
0 .37012 m
.00375 .37012 L
s
0 .39344 m
.00375 .39344 L
s
0 .44008 m
.00375 .44008 L
s
0 .4634 m
.00375 .4634 L
s
0 .48672 m
.00375 .48672 L
s
0 .53336 m
.00375 .53336 L
s
0 .55668 m
.00375 .55668 L
s
0 .58 m
.00375 .58 L
s
0 .02031 m
.00375 .02031 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04363 m
1 .04363 L
s
.99375 .13691 m
1 .13691 L
s
.99375 .23019 m
1 .23019 L
s
.99375 .32348 m
1 .32348 L
s
.99375 .41676 m
1 .41676 L
s
.99375 .51004 m
1 .51004 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06695 m
1 .06695 L
s
.99625 .09027 m
1 .09027 L
s
.99625 .11359 m
1 .11359 L
s
.99625 .16023 m
1 .16023 L
s
.99625 .18355 m
1 .18355 L
s
.99625 .20687 m
1 .20687 L
s
.99625 .25351 m
1 .25351 L
s
.99625 .27684 m
1 .27684 L
s
.99625 .30016 m
1 .30016 L
s
.99625 .3468 m
1 .3468 L
s
.99625 .37012 m
1 .37012 L
s
.99625 .39344 m
1 .39344 L
s
.99625 .44008 m
1 .44008 L
s
.99625 .4634 m
1 .4634 L
s
.99625 .48672 m
1 .48672 L
s
.99625 .53336 m
1 .53336 L
s
.99625 .55668 m
1 .55668 L
s
.99625 .58 m
1 .58 L
s
.99625 .02031 m
1 .02031 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10893 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .19288 L
s
.008 w
.18254 .44941 Mdot
.5 Mabswid
.18254 .39157 m
.18254 .49605 L
s
.008 w
.5 .59865 Mdot
.5 Mabswid
.5 .58093 m
.5 .60332 L
s
.008 w
.65873 .59865 Mdot
.5 Mabswid
.65873 .58093 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58839 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58839 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Aool000koo`04
003ooooo0009ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`80
00?oo`03003ooooo0=coo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool2000:ool20005ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool40004
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`800>;o
o`<0017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003S
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool0
0`00ooooo`02ool30005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo000;ool00`00ool000040004ool2003Rool3000Aool000koo`04003ooooo0009
ool300001Ooo003ooooo00001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`80
00[oo`8000Goo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`80
02Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000Coo`03003o
oooo00;oo`<000Coo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00
:?oo00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00
ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09_oo0P00^ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00
:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo
0`001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`04003ooooo0002ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30003
ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool2
0004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2
000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2001aool00`00ooooo`0Qool00`00oooo
o`1;ool2000Aool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo
00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`1`ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?o
o`03003ooooo06ooo`8002?oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`008_oo00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<00?ooool0^?oo00<00?ooool0
8_oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool009goo`@000?oo`8007[oo`00Wooo00D00?ooooooo`0000;oo`03003ooooo
07Ooo`00R?oo00<00?ooool05?oo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo073o
o`00Qooo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo06ooo`00
Qooo00<00?ooool01ooo00<00?ooool02ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003o
oooo06ooo`00Qooo00<00?ooool02?oo00<00?ooool02?oo0`000ooo00@00?ooool000Ooo`03003o
oooo06ooo`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool00_oo0P002?oo
00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0026
ool00`00ooooo`02ool01000ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0K_oo0027ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo
00<00?ooool07Ooo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool03ooo1000
2_oo00<00?ooool0Kooo0027ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1_
ool008Ooo`03003ooooo01Soo`03003ooooo00Woo`03003ooooo06ooo`00R?oo00<00?ooool05ooo
00<00?ooool02?oo00<00?ooool0L?oo002Rool00`00ooooo`1kool00:3oo`<007goo`00X_oo00<0
0?ooool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.859573, \
0.00273957, 0.000932345}}],

Cell[BoxData[
    \({876, 124, {0.8546`, 0.8956`}}\)], "Print"],

Cell[BoxData[
    \({950, 50, {0.9352`, 0.9624`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.44485 4.04817 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03658 -24 -4.5 ]
[-0.0125 .03658 0 4.5 ]
[-0.0125 .11754 -24 -4.5 ]
[-0.0125 .11754 0 4.5 ]
[-0.0125 .1985 -18 -4.5 ]
[-0.0125 .1985 0 4.5 ]
[-0.0125 .27947 -24 -4.5 ]
[-0.0125 .27947 0 4.5 ]
[-0.0125 .36043 -24 -4.5 ]
[-0.0125 .36043 0 4.5 ]
[-0.0125 .44139 -24 -4.5 ]
[-0.0125 .44139 0 4.5 ]
[-0.0125 .52236 -24 -4.5 ]
[-0.0125 .52236 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03658 m
.00625 .03658 L
s
[(0.86)] -0.0125 .03658 1 0 Mshowa
0 .11754 m
.00625 .11754 L
s
[(0.88)] -0.0125 .11754 1 0 Mshowa
0 .1985 m
.00625 .1985 L
s
[(0.9)] -0.0125 .1985 1 0 Mshowa
0 .27947 m
.00625 .27947 L
s
[(0.92)] -0.0125 .27947 1 0 Mshowa
0 .36043 m
.00625 .36043 L
s
[(0.94)] -0.0125 .36043 1 0 Mshowa
0 .44139 m
.00625 .44139 L
s
[(0.96)] -0.0125 .44139 1 0 Mshowa
0 .52236 m
.00625 .52236 L
s
[(0.98)] -0.0125 .52236 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05682 m
.00375 .05682 L
s
0 .07706 m
.00375 .07706 L
s
0 .0973 m
.00375 .0973 L
s
0 .13778 m
.00375 .13778 L
s
0 .15802 m
.00375 .15802 L
s
0 .17826 m
.00375 .17826 L
s
0 .21874 m
.00375 .21874 L
s
0 .23898 m
.00375 .23898 L
s
0 .25922 m
.00375 .25922 L
s
0 .29971 m
.00375 .29971 L
s
0 .31995 m
.00375 .31995 L
s
0 .34019 m
.00375 .34019 L
s
0 .38067 m
.00375 .38067 L
s
0 .40091 m
.00375 .40091 L
s
0 .42115 m
.00375 .42115 L
s
0 .46163 m
.00375 .46163 L
s
0 .48187 m
.00375 .48187 L
s
0 .50211 m
.00375 .50211 L
s
0 .5426 m
.00375 .5426 L
s
0 .56284 m
.00375 .56284 L
s
0 .58308 m
.00375 .58308 L
s
0 .01633 m
.00375 .01633 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03658 m
1 .03658 L
s
.99375 .11754 m
1 .11754 L
s
.99375 .1985 m
1 .1985 L
s
.99375 .27947 m
1 .27947 L
s
.99375 .36043 m
1 .36043 L
s
.99375 .44139 m
1 .44139 L
s
.99375 .52236 m
1 .52236 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05682 m
1 .05682 L
s
.99625 .07706 m
1 .07706 L
s
.99625 .0973 m
1 .0973 L
s
.99625 .13778 m
1 .13778 L
s
.99625 .15802 m
1 .15802 L
s
.99625 .17826 m
1 .17826 L
s
.99625 .21874 m
1 .21874 L
s
.99625 .23898 m
1 .23898 L
s
.99625 .25922 m
1 .25922 L
s
.99625 .29971 m
1 .29971 L
s
.99625 .31995 m
1 .31995 L
s
.99625 .34019 m
1 .34019 L
s
.99625 .38067 m
1 .38067 L
s
.99625 .40091 m
1 .40091 L
s
.99625 .42115 m
1 .42115 L
s
.99625 .46163 m
1 .46163 L
s
.99625 .48187 m
1 .48187 L
s
.99625 .50211 m
1 .50211 L
s
.99625 .5426 m
1 .5426 L
s
.99625 .56284 m
1 .56284 L
s
.99625 .58308 m
1 .58308 L
s
.99625 .01633 m
1 .01633 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10135 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .18069 L
s
.008 w
.18254 .40091 Mdot
.5 Mabswid
.18254 .341 m
.18254 .45111 L
s
.008 w
.5 .57093 Mdot
.5 Mabswid
.5 .5426 m
.5 .58875 L
s
.008 w
.65873 .59927 Mdot
.5 Mabswid
.65873 .58389 m
.65873 .60332 L
s
.008 w
.81746 .59927 Mdot
.5 Mabswid
.81746 .58389 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59036 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004
ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?oo
ool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000oo
o`8000[oo`8000Coo`<000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Co
o`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool20004ool20005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;o
o`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`800>;o
o`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo0>?oo`03003ooooo00ooo`005?oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000Eool2000:ool20005
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;o
o`<000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003o
oooo0007ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo
00001_oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool2003S
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005ool00`00
ooooo`03ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool000koo`04003ooooo000;ool00`00ool000040004ool2000Xool00`00ooooo`2gool3000Aool0
00koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003
ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Go
o`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo
00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`8002Ooo`800;[oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`04003ooooo0002ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool000ko
o`04003ooooo0009ool30002ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Go
o`80077oo`03003ooooo06ooo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool03ooo000Xool2001aool00`00ooooo`1_ool2000Aool002Soo`03003ooooo073oo`03003o
oooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0Kooo0P00L_oo00<00?ooool03ooo000Xool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo
073oo`03003ooooo00ooo`00:?oo0P00LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
9_oo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo09Coo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?oo
ool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool0
0`00ooooo`03ool2002Eool00`00ooooo`0Qool2000Sool01000oooooooo0`004Ooo000Rool00`00
ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo
00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00WOoo10000ooo0P00N_oo002Mool00`00oooo
o`03ool01000ooooo`00NOoo0028ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo
00<00?ooool0L?oo0027ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01Ooo00<0
0?ooool0Kooo0027ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool0Kooo0027ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo00@0
0?ooool000Ooo`03003ooooo06ooo`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P00
1?oo0P002?oo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0Kooo0026ool00`00ooooo`02ool01000ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0
K_oo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0027ool01@00oooo
oooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?oo
ool04?oo0P002ooo00<00?ooool0Kooo0027ool00`00ooooo`02ool2000Bool01000ooooo`002_oo
00<00?ooool0Kooo0027ool00`00ooooo`0Iool00`00ooooo`08ool00`00ooooo`1_ool008Soo`03
003ooooo01Koo`8000[oo`03003ooooo073oo`00Xooo00<00?ooool0N_oo002Pool01000ooooo`00
O?oo002Qool2001mool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.838208, \
0.00273957, 0.00107419}}],

Cell[BoxData[
    \({850, 150, {0.8268`, 0.8712`}}\)], "Print"],

Cell[BoxData[
    \({930, 70, {0.913`, 0.9448`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.79509 3.39841 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0086 -30 -4.5 ]
[-0.0125 .0086 0 4.5 ]
[-0.0125 .09356 -24 -4.5 ]
[-0.0125 .09356 0 4.5 ]
[-0.0125 .17852 -30 -4.5 ]
[-0.0125 .17852 0 4.5 ]
[-0.0125 .26348 -18 -4.5 ]
[-0.0125 .26348 0 4.5 ]
[-0.0125 .34844 -30 -4.5 ]
[-0.0125 .34844 0 4.5 ]
[-0.0125 .4334 -24 -4.5 ]
[-0.0125 .4334 0 4.5 ]
[-0.0125 .51836 -30 -4.5 ]
[-0.0125 .51836 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0086 m
.00625 .0086 L
s
[(0.825)] -0.0125 .0086 1 0 Mshowa
0 .09356 m
.00625 .09356 L
s
[(0.85)] -0.0125 .09356 1 0 Mshowa
0 .17852 m
.00625 .17852 L
s
[(0.875)] -0.0125 .17852 1 0 Mshowa
0 .26348 m
.00625 .26348 L
s
[(0.9)] -0.0125 .26348 1 0 Mshowa
0 .34844 m
.00625 .34844 L
s
[(0.925)] -0.0125 .34844 1 0 Mshowa
0 .4334 m
.00625 .4334 L
s
[(0.95)] -0.0125 .4334 1 0 Mshowa
0 .51836 m
.00625 .51836 L
s
[(0.975)] -0.0125 .51836 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .04258 m
.00375 .04258 L
s
0 .05957 m
.00375 .05957 L
s
0 .07657 m
.00375 .07657 L
s
0 .11055 m
.00375 .11055 L
s
0 .12754 m
.00375 .12754 L
s
0 .14453 m
.00375 .14453 L
s
0 .16153 m
.00375 .16153 L
s
0 .19551 m
.00375 .19551 L
s
0 .2125 m
.00375 .2125 L
s
0 .22949 m
.00375 .22949 L
s
0 .24649 m
.00375 .24649 L
s
0 .28047 m
.00375 .28047 L
s
0 .29746 m
.00375 .29746 L
s
0 .31445 m
.00375 .31445 L
s
0 .33145 m
.00375 .33145 L
s
0 .36543 m
.00375 .36543 L
s
0 .38242 m
.00375 .38242 L
s
0 .39941 m
.00375 .39941 L
s
0 .41641 m
.00375 .41641 L
s
0 .45039 m
.00375 .45039 L
s
0 .46738 m
.00375 .46738 L
s
0 .48437 m
.00375 .48437 L
s
0 .50137 m
.00375 .50137 L
s
0 .53535 m
.00375 .53535 L
s
0 .55234 m
.00375 .55234 L
s
0 .56933 m
.00375 .56933 L
s
0 .58633 m
.00375 .58633 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0086 m
1 .0086 L
s
.99375 .09356 m
1 .09356 L
s
.99375 .17852 m
1 .17852 L
s
.99375 .26348 m
1 .26348 L
s
.99375 .34844 m
1 .34844 L
s
.99375 .4334 m
1 .4334 L
s
.99375 .51836 m
1 .51836 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02559 m
1 .02559 L
s
.99625 .04258 m
1 .04258 L
s
.99625 .05957 m
1 .05957 L
s
.99625 .07657 m
1 .07657 L
s
.99625 .11055 m
1 .11055 L
s
.99625 .12754 m
1 .12754 L
s
.99625 .14453 m
1 .14453 L
s
.99625 .16153 m
1 .16153 L
s
.99625 .19551 m
1 .19551 L
s
.99625 .2125 m
1 .2125 L
s
.99625 .22949 m
1 .22949 L
s
.99625 .24649 m
1 .24649 L
s
.99625 .28047 m
1 .28047 L
s
.99625 .29746 m
1 .29746 L
s
.99625 .31445 m
1 .31445 L
s
.99625 .33145 m
1 .33145 L
s
.99625 .36543 m
1 .36543 L
s
.99625 .38242 m
1 .38242 L
s
.99625 .39941 m
1 .39941 L
s
.99625 .41641 m
1 .41641 L
s
.99625 .45039 m
1 .45039 L
s
.99625 .46738 m
1 .46738 L
s
.99625 .48437 m
1 .48437 L
s
.99625 .50137 m
1 .50137 L
s
.99625 .53535 m
1 .53535 L
s
.99625 .55234 m
1 .55234 L
s
.99625 .56933 m
1 .56933 L
s
.99625 .58633 m
1 .58633 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .09356 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .1656 L
s
.008 w
.18254 .36543 Mdot
.5 Mabswid
.18254 .30766 m
.18254 .41573 L
s
.008 w
.5 .56933 Mdot
.5 Mabswid
.5 .54351 m
.5 .58633 L
s
.008 w
.65873 .59652 Mdot
.5 Mabswid
.65873 .58157 m
.65873 .60264 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59244 m
.81746 .60332 L
s
.008 w
.97619 .59992 Mdot
.5 Mabswid
.97619 .58701 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`003?oo0P001?oo00<00?ooool00ooo0P000ooo1000
0_oo0`001Oooi`003_oo000;ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool20003ool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
1000oooooooo0`003_oo000;ool01000ooooo`002Ooo0P001Ooo00@00?ooooooo`<000Goo`03003o
oooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`00
1ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`8000?oo`03003ooooo0=goo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3M
ool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000Bool20004ool00`00ooooo`03ool20003ool30005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<000koo`00
4Ooo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Bool2000:ool20003ool4
0004ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000ko
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2
000>ool000coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P00h_oo0`003_oo000;ool0
1000ooooo`002Ooo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0hooo00<00?oo
ool03?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`800>?o
o`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00oooo
o`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00
ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?oo
ool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<
ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000Hool20004ool0
0`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00oooo
o`02ool2003Rool3000>ool001Ooo`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03?oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00coo`006?oo
0P002_oo0P001Ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03
003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003S
ool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0
02_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo
000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool000coo`8000Coo`03003ooooo
00;oo`<000?oo`@000;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00
2ooo00@00?ooool000_oo`04003ooooo0008ool00`00ooooo`02ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0<ool000_oo`04003ooooo000;ool01@00oooooooo00001ooo00<00?ooool0
0_oo0P00:?oo00<00?ooool0]ooo0`003_oo000;ool01000ooooo`002Ooo0`001?oo00@00?oooooo
o`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`002ooo00@00?ooool000So
o`04003ooooo0005ool01000ooooo`001ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool2
000Xool00`00ooooo`2hool2000>ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`03003ooooo
02Koo`800;_oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8002Soo`03003o
oooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool0
0`00ooooo`2hool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`004_oo0P001?oo00<0
0?ooool00_oo0`000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000Aool01000ooooo`00
2ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000Aool01000
ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00h_oo0`003_oo000Aool01000ooooo`00
2Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0<ool001;oo`80
00[oo`8000?oo`@000Coo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[
ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo
0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03
003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool0
0`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<0
0?ooool03?oo000<ool20004ool00`00ooooo`02ool30004ool00`00ooooo`02ool30005ool00`00
ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo000;ool01@00oooooooo00001ooo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool01?oo00<00?ooool00_oo0P00h_oo0`003_oo000;ool01000ooooo`002Ooo0`001?oo
00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04
003ooooo0005ool01000ooooo`001ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`800>?oo`8000koo`00:ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0<ool002_oo`80077oo`03003ooooo06ooo`8000koo`00:ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<
ool002_oo`03003ooooo073oo`03003ooooo073oo`03003ooooo00coo`00:ooo0P00LOoo00<00?oo
ool0Kooo0P003_oo000[ool00`00ooooo`1_ool2001bool00`00ooooo`0<ool002_oo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo00<0
0?ooool0C?oo00<00?ooool03?oo000[ool2001aool00`00ooooo`0Qool00`00ooooo`16ool00`00
ooooo`02ool2000>ool002_oo`03003ooooo09Coo`03003ooooo04Koo`03003ooooo00?oo`03003o
oooo00coo`008ooo10001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`8009Goo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool002Goo`03003ooooo00?oo`03003o
oooo0;Soo`03003ooooo02Soo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Sool30005ool00`00ooooo`02ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oonL000koo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Sool3001jool00:Koo`03003ooooo07Ooo`00S_oo00<00?ooool0
5Ooo00<00?ooool01?oo00<00?ooool0L?oo002=ool00`00ooooo`0Cool30008ool00`00ooooo`1_
ool008goo`03003ooooo00Ooo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo06ooo`00SOoo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0Kooo002=ool00`00oooo
o`02ool20004ool00`00ooooo`08ool40007ool00`00ooooo`1_ool008goo`05003oooooool00002
ool00`00ooooo`0Gool00`00ooooo`1_ool008coo`03003ooooo00;oo`04003ooooo000<ool90005
ool00`00ooooo`1^ool008goo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1_ool0
08goo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1_ool008goo`05003oooooool0
0002ool00`00ooooo`0<ool40007ool00`00ooooo`1_ool008goo`03003ooooo00;oo`80017oo`03
003ooooo00Koo`03003ooooo06ooo`00SOoo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0
Kooo002>ool00`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`1`ool00:Goo`03003ooooo07So
o`00Xooo0`00N_oo002Uool00`00ooooo`1hool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.807275, \
0.00273957, 0.00127957}}],

Cell[BoxData[
    \({915, 85, {0.8966`, 0.9312`}}\)], "Print"],

Cell[BoxData[
    \({968, 32, {0.9558`, 0.9778`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.08917 5.69249 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03407 -18 -4.5 ]
[-0.0125 .03407 0 4.5 ]
[-0.0125 .14792 -24 -4.5 ]
[-0.0125 .14792 0 4.5 ]
[-0.0125 .26177 -24 -4.5 ]
[-0.0125 .26177 0 4.5 ]
[-0.0125 .37562 -24 -4.5 ]
[-0.0125 .37562 0 4.5 ]
[-0.0125 .48947 -24 -4.5 ]
[-0.0125 .48947 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03407 m
.00625 .03407 L
s
[(0.9)] -0.0125 .03407 1 0 Mshowa
0 .14792 m
.00625 .14792 L
s
[(0.92)] -0.0125 .14792 1 0 Mshowa
0 .26177 m
.00625 .26177 L
s
[(0.94)] -0.0125 .26177 1 0 Mshowa
0 .37562 m
.00625 .37562 L
s
[(0.96)] -0.0125 .37562 1 0 Mshowa
0 .48947 m
.00625 .48947 L
s
[(0.98)] -0.0125 .48947 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06253 m
.00375 .06253 L
s
0 .09099 m
.00375 .09099 L
s
0 .11946 m
.00375 .11946 L
s
0 .17638 m
.00375 .17638 L
s
0 .20484 m
.00375 .20484 L
s
0 .23331 m
.00375 .23331 L
s
0 .29023 m
.00375 .29023 L
s
0 .31869 m
.00375 .31869 L
s
0 .34716 m
.00375 .34716 L
s
0 .40408 m
.00375 .40408 L
s
0 .43254 m
.00375 .43254 L
s
0 .46101 m
.00375 .46101 L
s
0 .51793 m
.00375 .51793 L
s
0 .54639 m
.00375 .54639 L
s
0 .57486 m
.00375 .57486 L
s
0 .00561 m
.00375 .00561 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03407 m
1 .03407 L
s
.99375 .14792 m
1 .14792 L
s
.99375 .26177 m
1 .26177 L
s
.99375 .37562 m
1 .37562 L
s
.99375 .48947 m
1 .48947 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06253 m
1 .06253 L
s
.99625 .09099 m
1 .09099 L
s
.99625 .11946 m
1 .11946 L
s
.99625 .17638 m
1 .17638 L
s
.99625 .20484 m
1 .20484 L
s
.99625 .23331 m
1 .23331 L
s
.99625 .29023 m
1 .29023 L
s
.99625 .31869 m
1 .31869 L
s
.99625 .34716 m
1 .34716 L
s
.99625 .40408 m
1 .40408 L
s
.99625 .43254 m
1 .43254 L
s
.99625 .46101 m
1 .46101 L
s
.99625 .51793 m
1 .51793 L
s
.99625 .54639 m
1 .54639 L
s
.99625 .57486 m
1 .57486 L
s
.99625 .00561 m
1 .00561 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11946 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .21168 L
s
.008 w
.18254 .42116 Mdot
.5 Mabswid
.18254 .35171 m
.18254 .47695 L
s
.008 w
.5 .56916 Mdot
.5 Mabswid
.5 .53273 m
.5 .58966 L
s
.008 w
.65873 .59763 Mdot
.5 Mabswid
.65873 .57599 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .5851 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .5851 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P00
1?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000D
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Dool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000D
ool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000D
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool40004
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00D00?ooooooo`0000Koo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Wo
o`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo
00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00<00?oo000010001?oo0P00h_oo0`004Ooo000>ool01000ooooo`00
2Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2
000:ool20005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04
003ooooo0002ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo
0009ool30002ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Vool2002kool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0
^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P00
4Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000Coo`03
003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000oooo
o`002Ooo0`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`00
3ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00oo
o`00:?oo0P00LOoo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo
00<00?ooool0Kooo0P00L_oo00<00?ooool03ooo000Xool2001aool00`00ooooo`0Qool00`00oooo
o`1;ool2000Aool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo
00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo09Co
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?oo
ool00ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03ool2002Eool00`00ooooo`0Rool00`00ooooo`0Qool01000oooo
oooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0Rool00`00ooooo`03
ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00S_oo10000ooo0P00ROoo002>ool00`00ooooo`03ool01000ooooo`00R?oo0028ool00`00oooo
o`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0L?oo0027ool00`00ooooo`06ool0
1@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0Kooo0027ool00`00ooooo`07ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0Kooo0027ool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06ooo`00Qooo00<0
0?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0Kooo0027ool00`00
ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0026ool00`00ooooo`03ool>000=ool01000
ooooo`001?oo00<00?ooool0K_oo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0
Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`07
ool4000Bool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`09ool00`00ooooo`0B
ool20004ool00`00ooooo`1_ool008Ooo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo06oo
o`00R?oo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0L?oo002Cool00`00ooooo`2:ool0
097oo`<008coo`00Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.884943, \
0.00273957, 0.000763904}}],

Cell[BoxData[
    \({904, 96, {0.8846`, 0.9212`}}\)], "Print"],

Cell[BoxData[
    \({966, 34, {0.9534`, 0.976`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.49723 5.10055 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09326 -18 -4.5 ]
[-0.0125 .09326 0 4.5 ]
[-0.0125 .19527 -24 -4.5 ]
[-0.0125 .19527 0 4.5 ]
[-0.0125 .29729 -24 -4.5 ]
[-0.0125 .29729 0 4.5 ]
[-0.0125 .3993 -24 -4.5 ]
[-0.0125 .3993 0 4.5 ]
[-0.0125 .50131 -24 -4.5 ]
[-0.0125 .50131 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09326 m
.00625 .09326 L
s
[(0.9)] -0.0125 .09326 1 0 Mshowa
0 .19527 m
.00625 .19527 L
s
[(0.92)] -0.0125 .19527 1 0 Mshowa
0 .29729 m
.00625 .29729 L
s
[(0.94)] -0.0125 .29729 1 0 Mshowa
0 .3993 m
.00625 .3993 L
s
[(0.96)] -0.0125 .3993 1 0 Mshowa
0 .50131 m
.00625 .50131 L
s
[(0.98)] -0.0125 .50131 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .11877 m
.00375 .11877 L
s
0 .14427 m
.00375 .14427 L
s
0 .16977 m
.00375 .16977 L
s
0 .22078 m
.00375 .22078 L
s
0 .24628 m
.00375 .24628 L
s
0 .27178 m
.00375 .27178 L
s
0 .32279 m
.00375 .32279 L
s
0 .34829 m
.00375 .34829 L
s
0 .37379 m
.00375 .37379 L
s
0 .4248 m
.00375 .4248 L
s
0 .4503 m
.00375 .4503 L
s
0 .47581 m
.00375 .47581 L
s
0 .52681 m
.00375 .52681 L
s
0 .55231 m
.00375 .55231 L
s
0 .57782 m
.00375 .57782 L
s
0 .06776 m
.00375 .06776 L
s
0 .04226 m
.00375 .04226 L
s
0 .01676 m
.00375 .01676 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09326 m
1 .09326 L
s
.99375 .19527 m
1 .19527 L
s
.99375 .29729 m
1 .29729 L
s
.99375 .3993 m
1 .3993 L
s
.99375 .50131 m
1 .50131 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .11877 m
1 .11877 L
s
.99625 .14427 m
1 .14427 L
s
.99625 .16977 m
1 .16977 L
s
.99625 .22078 m
1 .22078 L
s
.99625 .24628 m
1 .24628 L
s
.99625 .27178 m
1 .27178 L
s
.99625 .32279 m
1 .32279 L
s
.99625 .34829 m
1 .34829 L
s
.99625 .37379 m
1 .37379 L
s
.99625 .4248 m
1 .4248 L
s
.99625 .4503 m
1 .4503 L
s
.99625 .47581 m
1 .47581 L
s
.99625 .52681 m
1 .52681 L
s
.99625 .55231 m
1 .55231 L
s
.99625 .57782 m
1 .57782 L
s
.99625 .06776 m
1 .06776 L
s
.99625 .04226 m
1 .04226 L
s
.99625 .01676 m
1 .01676 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11367 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .2014 L
s
.008 w
.18254 .4299 Mdot
.5 Mabswid
.18254 .36563 m
.18254 .48091 L
s
.008 w
.5 .59822 Mdot
.5 Mabswid
.5 .57884 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .587 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .587 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .587 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`8000?oo`03003ooooo0=co
o`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo
00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`00
0ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`05003oooooool00006ool20003ool00`00ooooo`3Lool3000Aool000koo`04003o
oooo0009ool30004ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`80
00Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`00
3_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`03003oo`0000@000Coo`800>;oo`<0017oo`003_oo00@00?oo
ool000Woo`<00005ool00?ooool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00
3ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
00ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo
00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo
0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09_oo0P00^ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool0
0`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00oooo
o`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Co
o`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000ko
o`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000
ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo073oo`03003ooooo073oo`03
003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003o
oooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0Kooo0P008ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2001aool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03
ool00`00ooooo`2Dool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?
ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool0
0`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo10000ooo
0P00ROoo002@ool01@00oooooooo00000_oo00<00?ooool0Q_oo0028ool00`00ooooo`05ool01@00
oooooooo00000_oo00<00?ooool04ooo00<00?ooool0L?oo0027ool00`00ooooo`06ool01@00oooo
oooo00000_oo00<00?ooool05?oo00<00?ooool0Kooo0027ool00`00ooooo`06ool01@00oooooooo
00000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0Kooo0027ool00`00ooooo`04ool3
0003ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0Kooo0027ool00`00ooooo`06ool0
0`00ooooo`02ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1_ool008Ooo`03003ooooo
01goo`04003ooooo0003ool00`00ooooo`1_ool008Koo`03003ooooo00?oo`h000goo`04003ooooo
0004ool00`00ooooo`1^ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool0
08Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`@0
01;oo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo00Woo`03003ooooo01;oo`80
00Coo`03003ooooo06ooo`00Qooo00<00?ooool02Ooo00<00?ooool06?oo00<00?ooool0Kooo0028
ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`1`ool009?oo`03003ooooo08[oo`00TOoo
0`00S?oo002Cool00`00ooooo`2:ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.87159, \
0.00273957, 0.000852558}}],

Cell[BoxData[
    \({877, 123, {0.8556`, 0.8964`}}\)], "Print"],

Cell[BoxData[
    \({936, 64, {0.9196`, 0.95`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.47288 4.0762 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03265 -24 -4.5 ]
[-0.0125 .03265 0 4.5 ]
[-0.0125 .11417 -24 -4.5 ]
[-0.0125 .11417 0 4.5 ]
[-0.0125 .1957 -18 -4.5 ]
[-0.0125 .1957 0 4.5 ]
[-0.0125 .27722 -24 -4.5 ]
[-0.0125 .27722 0 4.5 ]
[-0.0125 .35875 -24 -4.5 ]
[-0.0125 .35875 0 4.5 ]
[-0.0125 .44027 -24 -4.5 ]
[-0.0125 .44027 0 4.5 ]
[-0.0125 .52179 -24 -4.5 ]
[-0.0125 .52179 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03265 m
.00625 .03265 L
s
[(0.86)] -0.0125 .03265 1 0 Mshowa
0 .11417 m
.00625 .11417 L
s
[(0.88)] -0.0125 .11417 1 0 Mshowa
0 .1957 m
.00625 .1957 L
s
[(0.9)] -0.0125 .1957 1 0 Mshowa
0 .27722 m
.00625 .27722 L
s
[(0.92)] -0.0125 .27722 1 0 Mshowa
0 .35875 m
.00625 .35875 L
s
[(0.94)] -0.0125 .35875 1 0 Mshowa
0 .44027 m
.00625 .44027 L
s
[(0.96)] -0.0125 .44027 1 0 Mshowa
0 .52179 m
.00625 .52179 L
s
[(0.98)] -0.0125 .52179 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05303 m
.00375 .05303 L
s
0 .07341 m
.00375 .07341 L
s
0 .09379 m
.00375 .09379 L
s
0 .13456 m
.00375 .13456 L
s
0 .15494 m
.00375 .15494 L
s
0 .17532 m
.00375 .17532 L
s
0 .21608 m
.00375 .21608 L
s
0 .23646 m
.00375 .23646 L
s
0 .25684 m
.00375 .25684 L
s
0 .2976 m
.00375 .2976 L
s
0 .31798 m
.00375 .31798 L
s
0 .33837 m
.00375 .33837 L
s
0 .37913 m
.00375 .37913 L
s
0 .39951 m
.00375 .39951 L
s
0 .41989 m
.00375 .41989 L
s
0 .46065 m
.00375 .46065 L
s
0 .48103 m
.00375 .48103 L
s
0 .50141 m
.00375 .50141 L
s
0 .54218 m
.00375 .54218 L
s
0 .56256 m
.00375 .56256 L
s
0 .58294 m
.00375 .58294 L
s
0 .01227 m
.00375 .01227 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03265 m
1 .03265 L
s
.99375 .11417 m
1 .11417 L
s
.99375 .1957 m
1 .1957 L
s
.99375 .27722 m
1 .27722 L
s
.99375 .35875 m
1 .35875 L
s
.99375 .44027 m
1 .44027 L
s
.99375 .52179 m
1 .52179 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05303 m
1 .05303 L
s
.99625 .07341 m
1 .07341 L
s
.99625 .09379 m
1 .09379 L
s
.99625 .13456 m
1 .13456 L
s
.99625 .15494 m
1 .15494 L
s
.99625 .17532 m
1 .17532 L
s
.99625 .21608 m
1 .21608 L
s
.99625 .23646 m
1 .23646 L
s
.99625 .25684 m
1 .25684 L
s
.99625 .2976 m
1 .2976 L
s
.99625 .31798 m
1 .31798 L
s
.99625 .33837 m
1 .33837 L
s
.99625 .37913 m
1 .37913 L
s
.99625 .39951 m
1 .39951 L
s
.99625 .41989 m
1 .41989 L
s
.99625 .46065 m
1 .46065 L
s
.99625 .48103 m
1 .48103 L
s
.99625 .50141 m
1 .50141 L
s
.99625 .54218 m
1 .54218 L
s
.99625 .56256 m
1 .56256 L
s
.99625 .58294 m
1 .58294 L
s
.99625 .01227 m
1 .01227 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10195 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .18102 L
s
.008 w
.18254 .34244 Mdot
.5 Mabswid
.18254 .27559 m
.18254 .39951 L
s
.008 w
.5 .56256 Mdot
.5 Mabswid
.5 .53158 m
.5 .58294 L
s
.008 w
.65873 .59517 Mdot
.5 Mabswid
.65873 .57723 m
.65873 .6025 L
s
.008 w
.81746 .59924 Mdot
.5 Mabswid
.81746 .58375 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59028 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000?oo`<000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Co
o`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool20004ool20005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005ool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0?
ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool001Co
o`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Aool001Coo`04003ooooo0009ool30004
ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2
003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool40004ool00`00ooooo`3Sool00`00
ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool0hooo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`8002Soo`03003ooooo0;Ooo`<0017o
o`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P00
2_oo0P001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000X
ool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2
000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9_oo0P00^ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005ool00`00ooooo`03
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ko
o`04003ooooo000;ool00`00ool000040004ool2000Xool00`00ooooo`2gool3000Aool000koo`04
003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003o
oooo00?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?oo
ool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo
0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00oo
o`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2003Rool3000Aool000ko
o`04003ooooo0009ool30002ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
00ooo`003ooo0P002_oo0P001?oo0`001?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2
000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`00
1?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04
003ooooo0002ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30003ool2
0005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000?
ool2000:ool20004ool20005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002So
o`80077oo`03003ooooo06ooo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool03ooo000Xool2001`ool2001aool2000Aool002Soo`03003ooooo073oo`03003ooooo073o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool0
0`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`80077oo`03
003ooooo027oo`03003ooooo04_oo`80017oo`00:?oo00<00?ooool0U?oo00<00?ooool08_oo00<0
0?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo09Coo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?oo
ool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool0
0`00ooooo`03ool2002Eool00`00ooooo`0Qool2000Sool01000oooooooo0`004Ooo000Rool00`00
ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo
00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo10000ooo0P00ROoo002>ool00`00oooo
o`03ool01000ooooo`00R?oo0028ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo
00<00?ooool0L?oo0027ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<0
0?ooool0Kooo0027ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
3_oo00<00?ooool0Kooo0027ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Koo`03
003ooooo00goo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool0
1ooo0P001?oo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0
Kooo0026ool00`00ooooo`03ool>000=ool01000ooooo`001?oo00<00?ooool0K_oo0027ool00`00
ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`00
0ooo00<00?ooool0Kooo0027ool00`00ooooo`08ool2000Cool01000ooooo`000ooo00<00?ooool0
Kooo0027ool00`00ooooo`07ool01000ooooo`004ooo0P001?oo00<00?ooool0Kooo0027ool00`00
ooooo`0:ool00`00ooooo`0Gool00`00ooooo`1_ool008Soo`03003ooooo00Ooo`8001Woo`03003o
oooo073oo`00U?oo00<00?ooool0ROoo002Aool01000ooooo`00Rooo002Bool2002<ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.839321, \
0.00273957, 0.00106681}}],

Cell[BoxData[
    \({836, 164, {0.8122`, 0.8582`}}\)], "Print"],

Cell[BoxData[
    \({935, 65, {0.9186`, 0.9492`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.53089 3.13421 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05483 -30 -4.5 ]
[-0.0125 .05483 0 4.5 ]
[-0.0125 .13319 -24 -4.5 ]
[-0.0125 .13319 0 4.5 ]
[-0.0125 .21154 -30 -4.5 ]
[-0.0125 .21154 0 4.5 ]
[-0.0125 .2899 -18 -4.5 ]
[-0.0125 .2899 0 4.5 ]
[-0.0125 .36825 -30 -4.5 ]
[-0.0125 .36825 0 4.5 ]
[-0.0125 .44661 -24 -4.5 ]
[-0.0125 .44661 0 4.5 ]
[-0.0125 .52496 -30 -4.5 ]
[-0.0125 .52496 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05483 m
.00625 .05483 L
s
[(0.825)] -0.0125 .05483 1 0 Mshowa
0 .13319 m
.00625 .13319 L
s
[(0.85)] -0.0125 .13319 1 0 Mshowa
0 .21154 m
.00625 .21154 L
s
[(0.875)] -0.0125 .21154 1 0 Mshowa
0 .2899 m
.00625 .2899 L
s
[(0.9)] -0.0125 .2899 1 0 Mshowa
0 .36825 m
.00625 .36825 L
s
[(0.925)] -0.0125 .36825 1 0 Mshowa
0 .44661 m
.00625 .44661 L
s
[(0.95)] -0.0125 .44661 1 0 Mshowa
0 .52496 m
.00625 .52496 L
s
[(0.975)] -0.0125 .52496 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0705 m
.00375 .0705 L
s
0 .08617 m
.00375 .08617 L
s
0 .10185 m
.00375 .10185 L
s
0 .11752 m
.00375 .11752 L
s
0 .14886 m
.00375 .14886 L
s
0 .16453 m
.00375 .16453 L
s
0 .1802 m
.00375 .1802 L
s
0 .19587 m
.00375 .19587 L
s
0 .22721 m
.00375 .22721 L
s
0 .24289 m
.00375 .24289 L
s
0 .25856 m
.00375 .25856 L
s
0 .27423 m
.00375 .27423 L
s
0 .30557 m
.00375 .30557 L
s
0 .32124 m
.00375 .32124 L
s
0 .33691 m
.00375 .33691 L
s
0 .35258 m
.00375 .35258 L
s
0 .38392 m
.00375 .38392 L
s
0 .3996 m
.00375 .3996 L
s
0 .41527 m
.00375 .41527 L
s
0 .43094 m
.00375 .43094 L
s
0 .46228 m
.00375 .46228 L
s
0 .47795 m
.00375 .47795 L
s
0 .49362 m
.00375 .49362 L
s
0 .50929 m
.00375 .50929 L
s
0 .54063 m
.00375 .54063 L
s
0 .55631 m
.00375 .55631 L
s
0 .57198 m
.00375 .57198 L
s
0 .58765 m
.00375 .58765 L
s
0 .03916 m
.00375 .03916 L
s
0 .02349 m
.00375 .02349 L
s
0 .00782 m
.00375 .00782 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05483 m
1 .05483 L
s
.99375 .13319 m
1 .13319 L
s
.99375 .21154 m
1 .21154 L
s
.99375 .2899 m
1 .2899 L
s
.99375 .36825 m
1 .36825 L
s
.99375 .44661 m
1 .44661 L
s
.99375 .52496 m
1 .52496 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0705 m
1 .0705 L
s
.99625 .08617 m
1 .08617 L
s
.99625 .10185 m
1 .10185 L
s
.99625 .11752 m
1 .11752 L
s
.99625 .14886 m
1 .14886 L
s
.99625 .16453 m
1 .16453 L
s
.99625 .1802 m
1 .1802 L
s
.99625 .19587 m
1 .19587 L
s
.99625 .22721 m
1 .22721 L
s
.99625 .24289 m
1 .24289 L
s
.99625 .25856 m
1 .25856 L
s
.99625 .27423 m
1 .27423 L
s
.99625 .30557 m
1 .30557 L
s
.99625 .32124 m
1 .32124 L
s
.99625 .33691 m
1 .33691 L
s
.99625 .35258 m
1 .35258 L
s
.99625 .38392 m
1 .38392 L
s
.99625 .3996 m
1 .3996 L
s
.99625 .41527 m
1 .41527 L
s
.99625 .43094 m
1 .43094 L
s
.99625 .46228 m
1 .46228 L
s
.99625 .47795 m
1 .47795 L
s
.99625 .49362 m
1 .49362 L
s
.99625 .50929 m
1 .50929 L
s
.99625 .54063 m
1 .54063 L
s
.99625 .55631 m
1 .55631 L
s
.99625 .57198 m
1 .57198 L
s
.99625 .58765 m
1 .58765 L
s
.99625 .03916 m
1 .03916 L
s
.99625 .02349 m
1 .02349 L
s
.99625 .00782 m
1 .00782 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08931 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15889 L
s
.008 w
.18254 .3996 Mdot
.5 Mabswid
.18254 .34819 m
.18254 .4441 L
s
.008 w
.5 .57198 Mdot
.5 Mabswid
.5 .54816 m
.5 .58765 L
s
.008 w
.65873 .59392 Mdot
.5 Mabswid
.65873 .57825 m
.65873 .60144 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59329 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59329 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000ko
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?oo
ool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000coo`80
00Coo`03003ooooo00?oo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`06ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo
000;ool01000ooooo`002Ooo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`8000?oo`03003ooooo0=goo`8000ko
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<0
0?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;o
o`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000ooooo`002Ooo0P000ooo0`00
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
4Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`8000?oo`03003ooooo0=goo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo
00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03
003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool0
0`00ooooo`0<ool000coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03
003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P00h_oo0`003_oo000;ool01000oooo
o`002Ooo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@0
0?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0hooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`800>?oo`8000ko
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool0
02_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3S
ool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool001Soo`8000Coo`03003o
oooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;o
o`800>;oo`<000koo`005ooo00@00?ooool000Woo`<000Coo`03003ooooo0>?oo`03003ooooo00co
o`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0<ool001Oo
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03?oo000Hool2000:
ool20005ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?oo
ool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<
ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00
:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000<ool20004ool00`00ooooo`02ool30003ool40002
ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04003ooooo000;
ool01000ooooo`002?oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`8002Soo`03003o
oooo0;Ooo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo
00@00?ooool000Ooo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`002ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03?oo000<ool2000:ool20004ool20003ool40004ool2000Xool00`00
ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2hool2
000>ool002_oo`03003ooooo02Koo`800;_oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<
ool002_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P00
3_oo000Bool20004ool00`00ooooo`02ool30003ool30005ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0<ool0017oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0017oo`04003ooooo000;ool00`00ooooo`03
ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000>ool0017oo`04003ooooo0009ool30002
ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00coo`004_oo0P002_oo0P00
0ooo10001?oo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003o
oooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00oooo
o`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?oo
ool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`80
00koo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0
hooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo00Coo`03003ooooo00;oo`800>;oo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003o
ooooool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`001Ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
3?oo000<ool2000:ool20003ool40002ool40004ool2003Sool2000>ool002_oo`03003ooooo073o
o`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool03?oo000[ool2001aool00`00ooooo`1_ool2000>ool002_oo`03003ooooo073oo`03003ooooo
073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`80073oo`80077oo`8000ko
o`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03?oo000[ool0
0`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0<ool002_oo`03003ooooo
073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00coo`00:ooo0P00LOoo00<00?ooool0
8Ooo00<00?ooool0Booo0P003_oo000Sool40004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo09Co
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?oo
ool00ooo0P00UOoo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`009Ooo00<0
0?ooool00ooo00<00?ooool0^?oo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03?oo000U
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002?oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?oo
ool00oooi`003_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009Coo`<008Woo`00Uooo
00<00?ooool0Q_oo002>ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`1`ool008goo`03
003ooooo00Coo`<001Ooo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?ooool01_oo00<0
0?ooool03_oo00<00?ooool0Kooo002=ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0=
ool00`00ooooo`1_ool008goo`03003ooooo00Coo`@000Koo`03003ooooo00Ooo`8000Coo`03003o
oooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?oo
ool00ooo20003Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?oo
ool000?oo`03003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06oo
o`00SOoo00<00?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?oo
ool01_oo00<00?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00oooo
o`0Eool00`00ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00
U_oo00<00?ooool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.791029, \
0.00273957, 0.00138744}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10d.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        929}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        975}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10l.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        902}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        966}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        997}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10p.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        909}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        971}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        1000 - u]; \[IndentingNewLine]Print[{u, 1000 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({909, 91, {0.89`, 0.9258`}}\)], "Print"],

Cell[BoxData[
    \({971, 29, {0.9592`, 0.9802`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.74762 5.35094 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06822 -18 -4.5 ]
[-0.0125 .06822 0 4.5 ]
[-0.0125 .17524 -24 -4.5 ]
[-0.0125 .17524 0 4.5 ]
[-0.0125 .28226 -24 -4.5 ]
[-0.0125 .28226 0 4.5 ]
[-0.0125 .38928 -24 -4.5 ]
[-0.0125 .38928 0 4.5 ]
[-0.0125 .4963 -24 -4.5 ]
[-0.0125 .4963 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06822 m
.00625 .06822 L
s
[(0.9)] -0.0125 .06822 1 0 Mshowa
0 .17524 m
.00625 .17524 L
s
[(0.92)] -0.0125 .17524 1 0 Mshowa
0 .28226 m
.00625 .28226 L
s
[(0.94)] -0.0125 .28226 1 0 Mshowa
0 .38928 m
.00625 .38928 L
s
[(0.96)] -0.0125 .38928 1 0 Mshowa
0 .4963 m
.00625 .4963 L
s
[(0.98)] -0.0125 .4963 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09498 m
.00375 .09498 L
s
0 .12173 m
.00375 .12173 L
s
0 .14849 m
.00375 .14849 L
s
0 .202 m
.00375 .202 L
s
0 .22875 m
.00375 .22875 L
s
0 .25551 m
.00375 .25551 L
s
0 .30902 m
.00375 .30902 L
s
0 .33577 m
.00375 .33577 L
s
0 .36253 m
.00375 .36253 L
s
0 .41604 m
.00375 .41604 L
s
0 .44279 m
.00375 .44279 L
s
0 .46955 m
.00375 .46955 L
s
0 .52305 m
.00375 .52305 L
s
0 .54981 m
.00375 .54981 L
s
0 .57656 m
.00375 .57656 L
s
0 .04147 m
.00375 .04147 L
s
0 .01472 m
.00375 .01472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06822 m
1 .06822 L
s
.99375 .17524 m
1 .17524 L
s
.99375 .28226 m
1 .28226 L
s
.99375 .38928 m
1 .38928 L
s
.99375 .4963 m
1 .4963 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09498 m
1 .09498 L
s
.99625 .12173 m
1 .12173 L
s
.99625 .14849 m
1 .14849 L
s
.99625 .202 m
1 .202 L
s
.99625 .22875 m
1 .22875 L
s
.99625 .25551 m
1 .25551 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33577 m
1 .33577 L
s
.99625 .36253 m
1 .36253 L
s
.99625 .41604 m
1 .41604 L
s
.99625 .44279 m
1 .44279 L
s
.99625 .46955 m
1 .46955 L
s
.99625 .52305 m
1 .52305 L
s
.99625 .54981 m
1 .54981 L
s
.99625 .57656 m
1 .57656 L
s
.99625 .04147 m
1 .04147 L
s
.99625 .01472 m
1 .01472 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11638 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .20628 L
s
.008 w
.18254 .44814 Mdot
.5 Mabswid
.18254 .385 m
.18254 .49737 L
s
.008 w
.5 .59262 Mdot
.5 Mabswid
.5 .56907 m
.5 .60225 L
s
.008 w
.65873 .59797 Mdot
.5 Mabswid
.65873 .57763 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .5862 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .5862 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`8000?oo`03003o
oooo0=coo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo00001_oo0P000ooo
00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo
00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ool00004
0004ool2003Rool3000Aool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Go
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005
ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2
000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo
00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`04003ooooo0002ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool000koo`04003o
oooo0009ool30002ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Vool2002kool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@0
0?ooool000;oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool0
00Woo`<000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000oo
o`8000[oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2
003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003o
oooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo
000Xool2001aool00`00ooooo`0Qool00`00ooooo`1;ool2000Aool002Soo`03003ooooo073oo`03
003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool0023oo`@000Coo`03003ooooo06ooo`8002?oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool0
0`00ooooo`03ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooo
oooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0Rool00`00ooooo`03
ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00WOoo10000ooo0P00N_oo002Mool00`00ooooo`03ool01000ooooo`00NOoo0028ool00`00oooo
o`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0L?oo0027ool00`00ooooo`0Eool0
1@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool00`00
ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`08
ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06ooo`00Qooo00<0
0?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0Kooo0027ool01@00
oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0026ool00`00ooooo`02ool01000oooo
o`003?oo300000?oo`0000001Ooo00<00?ooool0K_oo0027ool01@00oooooooo00000_oo00<00?oo
ool07Ooo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0
Kooo0027ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0Kooo0027ool0
0`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1_ool008Ooo`03003ooooo01Soo`03
003ooooo00Woo`03003ooooo06ooo`00R?oo00<00?ooool05ooo00<00?ooool02?oo00<00?ooool0
L?oo002Rool00`00ooooo`1kool00:3oo`<007goo`00X_oo00<00?ooool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.877599, \
0.00273957, 0.000812663}}],

Cell[BoxData[
    \({896, 104, {0.876`, 0.914`}}\)], "Print"],

Cell[BoxData[
    \({965, 35, {0.9522`, 0.9752`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.14349 4.7468 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0337 -24 -4.5 ]
[-0.0125 .0337 0 4.5 ]
[-0.0125 .12864 -18 -4.5 ]
[-0.0125 .12864 0 4.5 ]
[-0.0125 .22357 -24 -4.5 ]
[-0.0125 .22357 0 4.5 ]
[-0.0125 .31851 -24 -4.5 ]
[-0.0125 .31851 0 4.5 ]
[-0.0125 .41345 -24 -4.5 ]
[-0.0125 .41345 0 4.5 ]
[-0.0125 .50838 -24 -4.5 ]
[-0.0125 .50838 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0337 m
.00625 .0337 L
s
[(0.88)] -0.0125 .0337 1 0 Mshowa
0 .12864 m
.00625 .12864 L
s
[(0.9)] -0.0125 .12864 1 0 Mshowa
0 .22357 m
.00625 .22357 L
s
[(0.92)] -0.0125 .22357 1 0 Mshowa
0 .31851 m
.00625 .31851 L
s
[(0.94)] -0.0125 .31851 1 0 Mshowa
0 .41345 m
.00625 .41345 L
s
[(0.96)] -0.0125 .41345 1 0 Mshowa
0 .50838 m
.00625 .50838 L
s
[(0.98)] -0.0125 .50838 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05744 m
.00375 .05744 L
s
0 .08117 m
.00375 .08117 L
s
0 .1049 m
.00375 .1049 L
s
0 .15237 m
.00375 .15237 L
s
0 .17611 m
.00375 .17611 L
s
0 .19984 m
.00375 .19984 L
s
0 .24731 m
.00375 .24731 L
s
0 .27104 m
.00375 .27104 L
s
0 .29478 m
.00375 .29478 L
s
0 .34224 m
.00375 .34224 L
s
0 .36598 m
.00375 .36598 L
s
0 .38971 m
.00375 .38971 L
s
0 .43718 m
.00375 .43718 L
s
0 .46091 m
.00375 .46091 L
s
0 .48465 m
.00375 .48465 L
s
0 .53212 m
.00375 .53212 L
s
0 .55585 m
.00375 .55585 L
s
0 .57958 m
.00375 .57958 L
s
0 .00997 m
.00375 .00997 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0337 m
1 .0337 L
s
.99375 .12864 m
1 .12864 L
s
.99375 .22357 m
1 .22357 L
s
.99375 .31851 m
1 .31851 L
s
.99375 .41345 m
1 .41345 L
s
.99375 .50838 m
1 .50838 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05744 m
1 .05744 L
s
.99625 .08117 m
1 .08117 L
s
.99625 .1049 m
1 .1049 L
s
.99625 .15237 m
1 .15237 L
s
.99625 .17611 m
1 .17611 L
s
.99625 .19984 m
1 .19984 L
s
.99625 .24731 m
1 .24731 L
s
.99625 .27104 m
1 .27104 L
s
.99625 .29478 m
1 .29478 L
s
.99625 .34224 m
1 .34224 L
s
.99625 .36598 m
1 .36598 L
s
.99625 .38971 m
1 .38971 L
s
.99625 .43718 m
1 .43718 L
s
.99625 .46091 m
1 .46091 L
s
.99625 .48465 m
1 .48465 L
s
.99625 .53212 m
1 .53212 L
s
.99625 .55585 m
1 .55585 L
s
.99625 .57958 m
1 .57958 L
s
.99625 .00997 m
1 .00997 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10965 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .19509 L
s
.008 w
.18254 .43718 Mdot
.5 Mabswid
.18254 .37642 m
.18254 .4856 L
s
.008 w
.5 .57009 Mdot
.5 Mabswid
.5 .53876 m
.5 .58908 L
s
.008 w
.65873 .59857 Mdot
.5 Mabswid
.65873 .58053 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58813 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58813 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000Coo`8000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo
0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo
000Dool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`05003oooooool00006ool2003Rool3000Aool000koo`04003ooooo0009ool30004
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`80
00[oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo00001000
1?oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool0
0`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo
00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20005ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool0
0`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>
ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<0
00Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P009ooo0P00^_oo0P00
4Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03
003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo
0;Soo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00
h_oo0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool2001aool00`00ooooo`1_ool2
000Aool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0?ool002Soo`03003ooooo06ooo`8007;oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool03ooo000Xool2001aool00`00ooooo`0Qool00`00ooooo`1;ool2
000Aool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00
:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo09Coo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo
0P00UOoo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool0
0ooo00<00?ooool0^?oo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023o
o`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo
i`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009goo`@000?oo`8007[oo`00Wooo
00D00?ooooooo`0000;oo`03003ooooo07Ooo`00R?oo00<00?ooool05?oo00D00?ooooooo`0000;o
o`03003ooooo00Coo`03003ooooo073oo`00Qooo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03
003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00<00?ooool02ooo00D00?oooooo
o`0000;oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool02?oo00<00?ooool02?oo
0`000ooo00@00?ooool000Ooo`03003ooooo06ooo`00Qooo00<00?ooool00_oo0P001?oo00<00?oo
ool02_oo00<00?ooool00_oo0P002?oo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0Kooo0026ool00`00ooooo`02ool01000ooooo`003?oo300000?oo`00
00001Ooo00<00?ooool0K_oo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0
Kooo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0027ool01@00oooo
oooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0Kooo0027ool00`00ooooo`02ool2000D
ool00`00ooooo`09ool00`00ooooo`1_ool008Ooo`03003ooooo01Soo`03003ooooo00Woo`03003o
oooo06ooo`00R?oo00<00?ooool05ooo00<00?ooool02?oo00<00?ooool0L?oo002Rool00`00oooo
o`1kool00:3oo`<007goo`00X_oo00<00?ooool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.862023, \
0.00273957, 0.000916094}}],

Cell[BoxData[
    \({879, 121, {0.8578`, 0.8982`}}\)], "Print"],

Cell[BoxData[
    \({944, 56, {0.9286`, 0.9572`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.53595 4.13927 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02382 -24 -4.5 ]
[-0.0125 .02382 0 4.5 ]
[-0.0125 .10661 -24 -4.5 ]
[-0.0125 .10661 0 4.5 ]
[-0.0125 .18939 -18 -4.5 ]
[-0.0125 .18939 0 4.5 ]
[-0.0125 .27218 -24 -4.5 ]
[-0.0125 .27218 0 4.5 ]
[-0.0125 .35496 -24 -4.5 ]
[-0.0125 .35496 0 4.5 ]
[-0.0125 .43775 -24 -4.5 ]
[-0.0125 .43775 0 4.5 ]
[-0.0125 .52053 -24 -4.5 ]
[-0.0125 .52053 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02382 m
.00625 .02382 L
s
[(0.86)] -0.0125 .02382 1 0 Mshowa
0 .10661 m
.00625 .10661 L
s
[(0.88)] -0.0125 .10661 1 0 Mshowa
0 .18939 m
.00625 .18939 L
s
[(0.9)] -0.0125 .18939 1 0 Mshowa
0 .27218 m
.00625 .27218 L
s
[(0.92)] -0.0125 .27218 1 0 Mshowa
0 .35496 m
.00625 .35496 L
s
[(0.94)] -0.0125 .35496 1 0 Mshowa
0 .43775 m
.00625 .43775 L
s
[(0.96)] -0.0125 .43775 1 0 Mshowa
0 .52053 m
.00625 .52053 L
s
[(0.98)] -0.0125 .52053 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04452 m
.00375 .04452 L
s
0 .06521 m
.00375 .06521 L
s
0 .08591 m
.00375 .08591 L
s
0 .1273 m
.00375 .1273 L
s
0 .148 m
.00375 .148 L
s
0 .1687 m
.00375 .1687 L
s
0 .21009 m
.00375 .21009 L
s
0 .23078 m
.00375 .23078 L
s
0 .25148 m
.00375 .25148 L
s
0 .29287 m
.00375 .29287 L
s
0 .31357 m
.00375 .31357 L
s
0 .33427 m
.00375 .33427 L
s
0 .37566 m
.00375 .37566 L
s
0 .39636 m
.00375 .39636 L
s
0 .41705 m
.00375 .41705 L
s
0 .45844 m
.00375 .45844 L
s
0 .47914 m
.00375 .47914 L
s
0 .49984 m
.00375 .49984 L
s
0 .54123 m
.00375 .54123 L
s
0 .56193 m
.00375 .56193 L
s
0 .58262 m
.00375 .58262 L
s
0 .00313 m
.00375 .00313 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02382 m
1 .02382 L
s
.99375 .10661 m
1 .10661 L
s
.99375 .18939 m
1 .18939 L
s
.99375 .27218 m
1 .27218 L
s
.99375 .35496 m
1 .35496 L
s
.99375 .43775 m
1 .43775 L
s
.99375 .52053 m
1 .52053 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04452 m
1 .04452 L
s
.99625 .06521 m
1 .06521 L
s
.99625 .08591 m
1 .08591 L
s
.99625 .1273 m
1 .1273 L
s
.99625 .148 m
1 .148 L
s
.99625 .1687 m
1 .1687 L
s
.99625 .21009 m
1 .21009 L
s
.99625 .23078 m
1 .23078 L
s
.99625 .25148 m
1 .25148 L
s
.99625 .29287 m
1 .29287 L
s
.99625 .31357 m
1 .31357 L
s
.99625 .33427 m
1 .33427 L
s
.99625 .37566 m
1 .37566 L
s
.99625 .39636 m
1 .39636 L
s
.99625 .41705 m
1 .41705 L
s
.99625 .45844 m
1 .45844 L
s
.99625 .47914 m
1 .47914 L
s
.99625 .49984 m
1 .49984 L
s
.99625 .54123 m
1 .54123 L
s
.99625 .56193 m
1 .56193 L
s
.99625 .58262 m
1 .58262 L
s
.99625 .00313 m
1 .00313 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10247 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .18194 L
s
.008 w
.18254 .37152 Mdot
.5 Mabswid
.18254 .30778 m
.18254 .42616 L
s
.008 w
.5 .5702 Mdot
.5 Mabswid
.5 .54123 m
.5 .58842 L
s
.008 w
.65873 .59504 Mdot
.5 Mabswid
.65873 .57683 m
.65873 .60249 L
s
.008 w
.81746 .59504 Mdot
.5 Mabswid
.81746 .57683 m
.81746 .60249 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59007 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool20003ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool2
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0
g?oo0`004Ooo000>ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`80
00[oo`8000Coo`<000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P00
0ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`8000?oo`03003ooooo0=co
o`<0017oo`003_oo00@00?ooool000Woo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`80
00[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P00
0ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo0P00
h_oo0`004Ooo000Dool01000ooooo`002Ooo0`001?oo00<00?ooool0hooo00<00?ooool03ooo000D
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Goo`8000[oo`80
00Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool0
0_oo0`000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@0
0?ooool000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`05003ooooo
ool00006ool2003Rool3000Aool000koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0
0ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00<00?oo000010001?oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>ool0
1000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo0P00
1Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20005ool00`00
ooooo`03ool00`00ooooo`0Vool2002kool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;So
o`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000X
ool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0
0_oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool0
0`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`80077oo`03003ooooo06ooo`80017oo`00:?oo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool2001aool00`00ooooo`1_ool2000A
ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0Kooo
0P00L_oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Wool00`00ooooo`0?ool002Soo`80077oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo02Koo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo09Co
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?oo
ool00ooo00<00?ooool0U?oo00<00?ooool08Ooo0P008ooo00<00?ooool00ooo00<00?ooool03ooo
000Rool00`00ooooo`03ool2002Eool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`00
4Ooo000Rool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002;o
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00oooo
o`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00WOoo10000ooo0P00N_oo
002Mool00`00ooooo`03ool01000ooooo`00NOoo0028ool00`00ooooo`0Cool00`00ooooo`02ool0
1000ooooo`001_oo00<00?ooool0L?oo0027ool00`00ooooo`0Eool01@00oooooooo00000_oo00<0
0?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`08ool00`00ooooo`08ool01000
ooooo`000_oo00@00?ooool000Ooo`03003ooooo06ooo`00Qooo00<00?ooool00_oo0P001?oo00<0
0?ooool02Ooo0P001?oo0P002?oo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?oo
ool07Ooo00<00?ooool0Kooo0026ool00`00ooooo`02ool01000ooooo`003?oo300000?oo`000000
1Ooo00<00?ooool0K_oo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo
0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0027ool01@00oooooooo
00000_oo00<00?ooool04?oo0P002ooo00<00?ooool0Kooo0027ool00`00ooooo`02ool2000Bool0
1000ooooo`002_oo00<00?ooool0Kooo0027ool00`00ooooo`0Iool00`00ooooo`08ool00`00oooo
o`1_ool008Soo`03003ooooo01Koo`8000[oo`03003ooooo073oo`00Xooo00<00?ooool0N_oo002P
ool01000ooooo`00O?oo002Qool2001mool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.841769, \
0.00273957, 0.00105055}}],

Cell[BoxData[
    \({834, 166, {0.81`, 0.8562`}}\)], "Print"],

Cell[BoxData[
    \({940, 60, {0.924`, 0.9536`}}\)], "Print"],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.4946 3.09791 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06118 -30 -4.5 ]
[-0.0125 .06118 0 4.5 ]
[-0.0125 .13863 -24 -4.5 ]
[-0.0125 .13863 0 4.5 ]
[-0.0125 .21608 -30 -4.5 ]
[-0.0125 .21608 0 4.5 ]
[-0.0125 .29353 -18 -4.5 ]
[-0.0125 .29353 0 4.5 ]
[-0.0125 .37098 -30 -4.5 ]
[-0.0125 .37098 0 4.5 ]
[-0.0125 .44842 -24 -4.5 ]
[-0.0125 .44842 0 4.5 ]
[-0.0125 .52587 -30 -4.5 ]
[-0.0125 .52587 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06118 m
.00625 .06118 L
s
[(0.825)] -0.0125 .06118 1 0 Mshowa
0 .13863 m
.00625 .13863 L
s
[(0.85)] -0.0125 .13863 1 0 Mshowa
0 .21608 m
.00625 .21608 L
s
[(0.875)] -0.0125 .21608 1 0 Mshowa
0 .29353 m
.00625 .29353 L
s
[(0.9)] -0.0125 .29353 1 0 Mshowa
0 .37098 m
.00625 .37098 L
s
[(0.925)] -0.0125 .37098 1 0 Mshowa
0 .44842 m
.00625 .44842 L
s
[(0.95)] -0.0125 .44842 1 0 Mshowa
0 .52587 m
.00625 .52587 L
s
[(0.975)] -0.0125 .52587 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07667 m
.00375 .07667 L
s
0 .09216 m
.00375 .09216 L
s
0 .10765 m
.00375 .10765 L
s
0 .12314 m
.00375 .12314 L
s
0 .15412 m
.00375 .15412 L
s
0 .16961 m
.00375 .16961 L
s
0 .1851 m
.00375 .1851 L
s
0 .20059 m
.00375 .20059 L
s
0 .23157 m
.00375 .23157 L
s
0 .24706 m
.00375 .24706 L
s
0 .26255 m
.00375 .26255 L
s
0 .27804 m
.00375 .27804 L
s
0 .30902 m
.00375 .30902 L
s
0 .32451 m
.00375 .32451 L
s
0 .34 m
.00375 .34 L
s
0 .35549 m
.00375 .35549 L
s
0 .38646 m
.00375 .38646 L
s
0 .40195 m
.00375 .40195 L
s
0 .41744 m
.00375 .41744 L
s
0 .43293 m
.00375 .43293 L
s
0 .46391 m
.00375 .46391 L
s
0 .4794 m
.00375 .4794 L
s
0 .49489 m
.00375 .49489 L
s
0 .51038 m
.00375 .51038 L
s
0 .54136 m
.00375 .54136 L
s
0 .55685 m
.00375 .55685 L
s
0 .57234 m
.00375 .57234 L
s
0 .58783 m
.00375 .58783 L
s
0 .04569 m
.00375 .04569 L
s
0 .0302 m
.00375 .0302 L
s
0 .01472 m
.00375 .01472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06118 m
1 .06118 L
s
.99375 .13863 m
1 .13863 L
s
.99375 .21608 m
1 .21608 L
s
.99375 .29353 m
1 .29353 L
s
.99375 .37098 m
1 .37098 L
s
.99375 .44842 m
1 .44842 L
s
.99375 .52587 m
1 .52587 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07667 m
1 .07667 L
s
.99625 .09216 m
1 .09216 L
s
.99625 .10765 m
1 .10765 L
s
.99625 .12314 m
1 .12314 L
s
.99625 .15412 m
1 .15412 L
s
.99625 .16961 m
1 .16961 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .20059 m
1 .20059 L
s
.99625 .23157 m
1 .23157 L
s
.99625 .24706 m
1 .24706 L
s
.99625 .26255 m
1 .26255 L
s
.99625 .27804 m
1 .27804 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32451 m
1 .32451 L
s
.99625 .34 m
1 .34 L
s
.99625 .35549 m
1 .35549 L
s
.99625 .38646 m
1 .38646 L
s
.99625 .40195 m
1 .40195 L
s
.99625 .41744 m
1 .41744 L
s
.99625 .43293 m
1 .43293 L
s
.99625 .46391 m
1 .46391 L
s
.99625 .4794 m
1 .4794 L
s
.99625 .49489 m
1 .49489 L
s
.99625 .51038 m
1 .51038 L
s
.99625 .54136 m
1 .54136 L
s
.99625 .55685 m
1 .55685 L
s
.99625 .57234 m
1 .57234 L
s
.99625 .58783 m
1 .58783 L
s
.99625 .04569 m
1 .04569 L
s
.99625 .0302 m
1 .0302 L
s
.99625 .01472 m
1 .01472 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .08907 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .15784 L
s
.008 w
.18254 .41744 Mdot
.5 Mabswid
.18254 .36788 m
.18254 .45958 L
s
.008 w
.5 .56924 Mdot
.5 Mabswid
.5 .54508 m
.5 .58597 L
s
.008 w
.65873 .59712 Mdot
.5 Mabswid
.65873 .58349 m
.65873 .6027 L
s
.008 w
.81746 .60022 Mdot
.5 Mabswid
.81746 .58845 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59341 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20003ool40002ool30005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`03003ooooo00;oo`80
00?oo`03003ooooo0=coo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003oooooool30005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo0P000ooo
00<00?ooool0gOoo0P003_oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2
000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`004_oo0P001?oo00<00?ooool00ooo
0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool20003ool00`00
ooooo`3Lool3000>ool0017oo`04003ooooo0009ool20003ool30005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
4_oo0P002_oo0P000ooo10001?oo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo
0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03
003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool0
0`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`003?oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00oooo
o`02ool2003Rool3000>ool000_oo`04003ooooo0009ool20005ool01000oooooooo0`001Ooo00<0
0?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo
0007ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P002_oo
0P000ooo10000_oo10001?oo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool0
02_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3S
ool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo
00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?o
o`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?oo
ool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo
000Gool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`003_oo000Gool01000ooooo`002Ooo
0`001?oo00<00?ooool0hooo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool2003S
ool2000>ool001Soo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?oo
ool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`80
00koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<
ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P00
3_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool000coo`8000Coo`03003ooooo00;oo`<000?o
o`@000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`04003o
oooo0008ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool000_o
o`04003ooooo000;ool01@00oooooooo00001ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo
0`003_oo000;ool01000ooooo`002Ooo0`001?oo00@00?ooooooo`<000Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000oooo
o`001ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000;ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool2000Xool00`00ooooo`2hool2000>
ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo0;Soo`8000koo`00
:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?oo
ool09_oo0P00^ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<0
0?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool001;o
o`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00coo`004Ooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00coo`004Ooo00@00?ooool000_oo`03003ooooo00?oo`03003o
oooo00;oo`8002Soo`03003ooooo0;Ooo`<000koo`004Ooo00@00?ooool000Woo`<000;oo`<000Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0017o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo0P00hooo0P003_oo000Bool2000:
ool20003ool40004ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003o
oooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03
003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003S
ool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?oo
ool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`003?oo0P00
1?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool0
3?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00;oo`800>;oo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool0
0`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?oo
ool000Ooo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03?oo000<ool2000:
ool20003ool40002ool40004ool2003Sool2000>ool002_oo`03003ooooo073oo`03003ooooo073o
o`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool2
001aool00`00ooooo`1_ool2000>ool002_oo`03003ooooo073oo`03003ooooo073oo`03003ooooo
00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`80073oo`80077oo`8000koo`00:ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo
00coo`00:ooo0P00UOoo00<00?ooool08_oo00<00?ooool09_oo0P003_oo000Sool40004ool00`00
ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Go
o`03003ooooo00?oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`009Ooo00<00?ooool00ooo0P00UOoo00<00?ooool08Ooo0P008ooo00@00?oo
ooooo`<000koo`009Ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3?oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002?oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`009Ooo
00<00?ooool00oooi`003_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:?oo`<007[o
o`00Y_oo00<00?ooool0Mooo002>ool00`00ooooo`0Eool00`00ooooo`04ool00`00ooooo`1`ool0
08goo`03003ooooo01?oo`<000Soo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool0Kooo002=ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`1_ool008goo`03003ooooo00;oo`8000Coo`03003ooooo00Soo`@000Oo
o`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00
S?oo00<00?ooool00_oo00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?oooooo
o`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003o
oooo06ooo`00SOoo00<00?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0Kooo002=ool0
0`00ooooo`0Eool00`00ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo01Coo`03003ooooo
00Goo`03003ooooo073oo`00YOoo00<00?ooool0N?oo002Sool3001jool00:Goo`03003ooooo07So
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.788583, \
0.00273957, 0.00140369}}],

Cell[BoxData[
    \({923, 77, {0.9054`, 0.9386`}}\)], "Print"],

Cell[BoxData[
    \({968, 32, {0.9558`, 0.9778`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.61871 6.22203 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10556 -24 -4.5 ]
[-0.0125 .10556 0 4.5 ]
[-0.0125 .23 -24 -4.5 ]
[-0.0125 .23 0 4.5 ]
[-0.0125 .35444 -24 -4.5 ]
[-0.0125 .35444 0 4.5 ]
[-0.0125 .47888 -24 -4.5 ]
[-0.0125 .47888 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10556 m
.00625 .10556 L
s
[(0.92)] -0.0125 .10556 1 0 Mshowa
0 .23 m
.00625 .23 L
s
[(0.94)] -0.0125 .23 1 0 Mshowa
0 .35444 m
.00625 .35444 L
s
[(0.96)] -0.0125 .35444 1 0 Mshowa
0 .47888 m
.00625 .47888 L
s
[(0.98)] -0.0125 .47888 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .13667 m
.00375 .13667 L
s
0 .16778 m
.00375 .16778 L
s
0 .19889 m
.00375 .19889 L
s
0 .26111 m
.00375 .26111 L
s
0 .29222 m
.00375 .29222 L
s
0 .32333 m
.00375 .32333 L
s
0 .38555 m
.00375 .38555 L
s
0 .41666 m
.00375 .41666 L
s
0 .44777 m
.00375 .44777 L
s
0 .50999 m
.00375 .50999 L
s
0 .5411 m
.00375 .5411 L
s
0 .57221 m
.00375 .57221 L
s
0 .07445 m
.00375 .07445 L
s
0 .04334 m
.00375 .04334 L
s
0 .01223 m
.00375 .01223 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10556 m
1 .10556 L
s
.99375 .23 m
1 .23 L
s
.99375 .35444 m
1 .35444 L
s
.99375 .47888 m
1 .47888 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .13667 m
1 .13667 L
s
.99625 .16778 m
1 .16778 L
s
.99625 .19889 m
1 .19889 L
s
.99625 .26111 m
1 .26111 L
s
.99625 .29222 m
1 .29222 L
s
.99625 .32333 m
1 .32333 L
s
.99625 .38555 m
1 .38555 L
s
.99625 .41666 m
1 .41666 L
s
.99625 .44777 m
1 .44777 L
s
.99625 .50999 m
1 .50999 L
s
.99625 .5411 m
1 .5411 L
s
.99625 .57221 m
1 .57221 L
s
.99625 .07445 m
1 .07445 L
s
.99625 .04334 m
1 .04334 L
s
.99625 .01223 m
1 .01223 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .12422 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .22129 L
s
.008 w
.18254 .40421 Mdot
.5 Mabswid
.18254 .32831 m
.18254 .46519 L
s
.008 w
.5 .58465 Mdot
.5 Mabswid
.5 .55354 m
.5 .59959 L
s
.008 w
.65873 .5971 Mdot
.5 Mabswid
.65873 .57345 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58341 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58341 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P00
0ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Coo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo00001_oo0P00
0ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?oo
ool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000oo
o`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003oo`0000@000Coo`800>;oo`<0
017oo`003_oo00@00?ooool000Woo`<00005ool00?ooool00005ool00`00ooooo`3Sool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0>?o
o`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
0P00hooo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000oo
o`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<0
0?ooool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`00
1Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;So
o`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Vool2002kool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00oooo
o`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool0
0`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;o
o`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool2001aool00`00ooooo`0Qool00`00oooo
o`1;ool2000Aool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo
00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000X
ool00`00ooooo`1_ool2000Sool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00oooo
o`03ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`8009Goo`03003ooooo02;oo`03003ooooo
027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo0;Soo`03003ooooo02;o
o`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo002>ool40003ool20029ool008koo`03003ooooo00?oo`04003ooooo0028ool0
08Soo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo000Eool00`00ooooo`1`ool008Ooo`03
003ooooo00Koo`05003oooooool00002ool00`00ooooo`0Dool00`00ooooo`1_ool008Ooo`03003o
oooo00Ooo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`1_ool008Oo
o`03003ooooo00Coo`04003ooooo0002ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0
Kooo0027ool00`00ooooo`05ool20004ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1_
ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Koo`03003ooooo00?o
o`h000goo`04003ooooo0004ool00`00ooooo`1^ool008Ooo`03003ooooo01goo`04003ooooo0003
ool00`00ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Oo
o`03003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo00Wo
o`03003ooooo01;oo`8000Coo`03003ooooo06ooo`00Qooo00<00?ooool02Ooo00<00?ooool06?oo
00<00?ooool0Kooo0028ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`1`ool009?oo`03
003ooooo08[oo`00TOoo0`00S?oo002Cool00`00ooooo`2:ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.894735, \
0.00273957, 0.00069889}}],

Cell[BoxData[
    \({902, 98, {0.8824`, 0.9194`}}\)], "Print"],

Cell[BoxData[
    \({965, 35, {0.9522`, 0.9752`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.40182 5.00513 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -18 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -24 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -24 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.88)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.9)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.92)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.94)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.96)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.98)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02773 m
.00375 .02773 L
s
0 .05275 m
.00375 .05275 L
s
0 .07778 m
.00375 .07778 L
s
0 .12783 m
.00375 .12783 L
s
0 .15286 m
.00375 .15286 L
s
0 .17788 m
.00375 .17788 L
s
0 .22793 m
.00375 .22793 L
s
0 .25296 m
.00375 .25296 L
s
0 .27799 m
.00375 .27799 L
s
0 .32804 m
.00375 .32804 L
s
0 .35306 m
.00375 .35306 L
s
0 .37809 m
.00375 .37809 L
s
0 .42814 m
.00375 .42814 L
s
0 .45316 m
.00375 .45316 L
s
0 .47819 m
.00375 .47819 L
s
0 .52824 m
.00375 .52824 L
s
0 .55327 m
.00375 .55327 L
s
0 .57829 m
.00375 .57829 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02773 m
1 .02773 L
s
.99625 .05275 m
1 .05275 L
s
.99625 .07778 m
1 .07778 L
s
.99625 .12783 m
1 .12783 L
s
.99625 .15286 m
1 .15286 L
s
.99625 .17788 m
1 .17788 L
s
.99625 .22793 m
1 .22793 L
s
.99625 .25296 m
1 .25296 L
s
.99625 .27799 m
1 .27799 L
s
.99625 .32804 m
1 .32804 L
s
.99625 .35306 m
1 .35306 L
s
.99625 .37809 m
1 .37809 L
s
.99625 .42814 m
1 .42814 L
s
.99625 .45316 m
1 .45316 L
s
.99625 .47819 m
1 .47819 L
s
.99625 .52824 m
1 .52824 L
s
.99625 .55327 m
1 .55327 L
s
.99625 .57829 m
1 .57829 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11282 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .19991 L
s
.008 w
.18254 .42814 Mdot
.5 Mabswid
.18254 .36407 m
.18254 .47919 L
s
.008 w
.5 .56828 Mdot
.5 Mabswid
.5 .53525 m
.5 .5883 L
s
.008 w
.65873 .59831 Mdot
.5 Mabswid
.65873 .57929 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .5873 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .5873 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool000ooo`8000Coo`03003ooooo00?oo`8000Coo`800?goo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?ooi`004Ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool20003ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`004Ooo000>ool01000
ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Go
o`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<0017o
o`005?oo00@00?ooool000Woo`<000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo
00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?oo
ool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo1000
1?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00@0
0?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool0
00_oo`05003oooooool00006ool2003Rool3000Aool000koo`04003ooooo0009ool30004ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`80
00Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00oooo
o`02ool30005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo000;ool00`00ool000040004ool2003Rool3000Aool000koo`04003ooooo0009ool30000
1Ooo003ooooo00001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0003ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`80
00Goo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003S
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0
^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo
00@00?ooool000;oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@00?oo
ool000Woo`<000;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo0P009ooo0P00^_oo0P004Ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool0
0`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo
073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000X
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003o
oooo073oo`03003ooooo00ooo`00:?oo0P00LOoo00<00?ooool0Kooo0P004Ooo000Xool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03
003ooooo00ooo`00:?oo00<00?ooool0Kooo0P00L_oo00<00?ooool03ooo000Xool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`80077oo`03003ooooo06ooo`80017oo`00:?oo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0U?oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`2D
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003o
oooo00?oo`8009Goo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03
003ooooo00?oo`03003ooooo0;Soo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`00
8_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003o
oooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool40003ool20029
ool0093oo`05003oooooool00002ool00`00ooooo`26ool008Soo`03003ooooo00Goo`05003ooooo
ool00002ool00`00ooooo`0Cool00`00ooooo`1`ool008Ooo`03003ooooo00Koo`05003oooooool0
0002ool00`00ooooo`0Dool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`05003oooooool00002
ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`<000?o
o`04003ooooo0006ool00`00ooooo`0=ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003o
oooo00;oo`8000Ooo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00Qooo00<00?ooool07Ooo
00@00?ooool000?oo`03003ooooo06ooo`00Q_oo00<00?ooool00ooo3P003Ooo00@00?ooool000Co
o`03003ooooo06koo`00Qooo00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06ooo`00Qooo
00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06ooo`00Qooo00<00?ooool01ooo10004_oo
00@00?ooool000?oo`03003ooooo06ooo`00Qooo00<00?ooool02Ooo00<00?ooool04_oo0P001?oo
00<00?ooool0Kooo0027ool00`00ooooo`09ool00`00ooooo`0Hool00`00ooooo`1_ool008Soo`03
003ooooo00Soo`03003ooooo01Ooo`03003ooooo073oo`00Tooo00<00?ooool0R_oo002Aool3002<
ool009?oo`03003ooooo08[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.869144, \
0.00273957, 0.000868811}}],

Cell[BoxData[
    \({861, 139, {0.8386`, 0.8816`}}\)], "Print"],

Cell[BoxData[
    \({952, 48, {0.9376`, 0.9642`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.04354 3.64686 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05629 -24 -4.5 ]
[-0.0125 .05629 0 4.5 ]
[-0.0125 .14746 -30 -4.5 ]
[-0.0125 .14746 0 4.5 ]
[-0.0125 .23863 -18 -4.5 ]
[-0.0125 .23863 0 4.5 ]
[-0.0125 .3298 -30 -4.5 ]
[-0.0125 .3298 0 4.5 ]
[-0.0125 .42098 -24 -4.5 ]
[-0.0125 .42098 0 4.5 ]
[-0.0125 .51215 -30 -4.5 ]
[-0.0125 .51215 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05629 m
.00625 .05629 L
s
[(0.85)] -0.0125 .05629 1 0 Mshowa
0 .14746 m
.00625 .14746 L
s
[(0.875)] -0.0125 .14746 1 0 Mshowa
0 .23863 m
.00625 .23863 L
s
[(0.9)] -0.0125 .23863 1 0 Mshowa
0 .3298 m
.00625 .3298 L
s
[(0.925)] -0.0125 .3298 1 0 Mshowa
0 .42098 m
.00625 .42098 L
s
[(0.95)] -0.0125 .42098 1 0 Mshowa
0 .51215 m
.00625 .51215 L
s
[(0.975)] -0.0125 .51215 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07452 m
.00375 .07452 L
s
0 .09276 m
.00375 .09276 L
s
0 .11099 m
.00375 .11099 L
s
0 .12923 m
.00375 .12923 L
s
0 .1657 m
.00375 .1657 L
s
0 .18393 m
.00375 .18393 L
s
0 .20216 m
.00375 .20216 L
s
0 .2204 m
.00375 .2204 L
s
0 .25687 m
.00375 .25687 L
s
0 .2751 m
.00375 .2751 L
s
0 .29334 m
.00375 .29334 L
s
0 .31157 m
.00375 .31157 L
s
0 .34804 m
.00375 .34804 L
s
0 .36627 m
.00375 .36627 L
s
0 .38451 m
.00375 .38451 L
s
0 .40274 m
.00375 .40274 L
s
0 .43921 m
.00375 .43921 L
s
0 .45744 m
.00375 .45744 L
s
0 .47568 m
.00375 .47568 L
s
0 .49391 m
.00375 .49391 L
s
0 .53038 m
.00375 .53038 L
s
0 .54862 m
.00375 .54862 L
s
0 .56685 m
.00375 .56685 L
s
0 .58508 m
.00375 .58508 L
s
0 .03806 m
.00375 .03806 L
s
0 .01982 m
.00375 .01982 L
s
0 .00159 m
.00375 .00159 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05629 m
1 .05629 L
s
.99375 .14746 m
1 .14746 L
s
.99375 .23863 m
1 .23863 L
s
.99375 .3298 m
1 .3298 L
s
.99375 .42098 m
1 .42098 L
s
.99375 .51215 m
1 .51215 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07452 m
1 .07452 L
s
.99625 .09276 m
1 .09276 L
s
.99625 .11099 m
1 .11099 L
s
.99625 .12923 m
1 .12923 L
s
.99625 .1657 m
1 .1657 L
s
.99625 .18393 m
1 .18393 L
s
.99625 .20216 m
1 .20216 L
s
.99625 .2204 m
1 .2204 L
s
.99625 .25687 m
1 .25687 L
s
.99625 .2751 m
1 .2751 L
s
.99625 .29334 m
1 .29334 L
s
.99625 .31157 m
1 .31157 L
s
.99625 .34804 m
1 .34804 L
s
.99625 .36627 m
1 .36627 L
s
.99625 .38451 m
1 .38451 L
s
.99625 .40274 m
1 .40274 L
s
.99625 .43921 m
1 .43921 L
s
.99625 .45744 m
1 .45744 L
s
.99625 .47568 m
1 .47568 L
s
.99625 .49391 m
1 .49391 L
s
.99625 .53038 m
1 .53038 L
s
.99625 .54862 m
1 .54862 L
s
.99625 .56685 m
1 .56685 L
s
.99625 .58508 m
1 .58508 L
s
.99625 .03806 m
1 .03806 L
s
.99625 .01982 m
1 .01982 L
s
.99625 .00159 m
1 .00159 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0964 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .17153 L
s
.008 w
.18254 .42827 Mdot
.5 Mabswid
.18254 .37575 m
.18254 .47276 L
s
.008 w
.5 .56685 Mdot
.5 Mabswid
.5 .53913 m
.5 .58508 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .59165 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59165 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59165 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool20003ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?oo
ool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000ooooo`002Ooo0P000ooo0`001Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004Ooo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo
00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0
00coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?oo
ool0g?oo0`003_oo000;ool01000ooooo`002Ooo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool0
1000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003o
oooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool001Soo`8000Coo`03
003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`005ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo
00;oo`800>;oo`<000koo`005ooo00@00?ooool000Woo`<000Coo`03003ooooo0>?oo`03003ooooo
00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03?oo000Hool2
000:ool20005ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<0
0?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003o
oooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00oooo
o`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?oo
ool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`80
00koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool40002ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo000;ool01000
ooooo`002?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`00
2ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`800>;oo`<000koo`002ooo00@00?ooool000Wo
o`<000Coo`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo
0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00coo`002ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool03?oo000<ool2000:ool20004ool20003ool40004ool2003Sool2000>ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool0
0`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00
hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo
000[ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo0;Soo`8000ko
o`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Bool20004ool00`00oooo
o`02ool30003ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0017oo`04
003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0<ool0017oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool2000Xool0
0`00ooooo`2gool3000>ool0017oo`04003ooooo0009ool30002ool30005ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool09_oo0P00^ooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`004_oo
0P002_oo0P000ooo10001?oo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00
:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?o
o`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool0
02_oo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<0
0?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D0
0?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`800>;oo`<000koo`002ooo
00@00?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0<ool0
00_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003o
oooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004ool2003S
ool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool0
02_oo`03003ooooo073oo`03003ooooo073oo`03003ooooo00coo`00:ooo0P00LOoo00<00?ooool0
Kooo0P003_oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003o
oooo073oo`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool03?oo000[ool2001`ool2001aool2000>ool002_oo`03003ooooo073oo`03003ooooo
073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`80077oo`03003ooooo06oo
o`8000koo`00:ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Sool40004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo0P00
UOoo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`009Ooo00<00?ooool00ooo
00<00?ooool0U?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03?oo
000Uool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00oooi`003_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0097oo`@000?oo`80
08Koo`00TOoo00<00?ooool00ooo00@00?ooool008Goo`00Rooo00<00?ooool01?oo00<00?ooool0
0_oo00@00?ooool001Goo`03003ooooo06goo`00R_oo00<00?ooool01_oo00D00?ooooooo`0000;o
o`03003ooooo01Coo`03003ooooo06coo`00R_oo00<00?ooool01ooo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo00koo`03003ooooo06coo`00R_oo00<00?ooool01?oo00@00?ooool000;o
o`04003ooooo0006ool00`00ooooo`0=ool00`00ooooo`1/ool008[oo`03003ooooo00Goo`8000Co
o`8000Ooo`03003ooooo00Ooo`8000Coo`03003ooooo06coo`00R_oo00<00?ooool07Ooo00@00?oo
ool000?oo`03003ooooo06coo`00ROoo00<00?ooool00ooo3P003Ooo00@00?ooool000Coo`03003o
oooo06_oo`00R_oo00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06coo`00R_oo00<00?oo
ool07Ooo00@00?ooool000?oo`03003ooooo06coo`00R_oo00<00?ooool02?oo0P004ooo00@00?oo
ool000?oo`03003ooooo06coo`00R_oo00<00?ooool01ooo00@00?ooool001?oo`8000Coo`03003o
oooo06coo`00R_oo00<00?ooool02_oo00<00?ooool05ooo00<00?ooool0K?oo002;ool00`00oooo
o`07ool2000Iool00`00ooooo`1]ool009Ooo`03003ooooo08Koo`00U?oo00@00?ooool008Soo`00
UOoo0P00ROoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.820404, \
0.00273957, 0.0011924}}],

Cell[BoxData[
    \({846, 154, {0.8228`, 0.8676`}}\)], "Print"],

Cell[BoxData[
    \({933, 67, {0.9162`, 0.9474`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.71837 3.32169 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02202 -30 -4.5 ]
[-0.0125 .02202 0 4.5 ]
[-0.0125 .10507 -24 -4.5 ]
[-0.0125 .10507 0 4.5 ]
[-0.0125 .18811 -30 -4.5 ]
[-0.0125 .18811 0 4.5 ]
[-0.0125 .27115 -18 -4.5 ]
[-0.0125 .27115 0 4.5 ]
[-0.0125 .35419 -30 -4.5 ]
[-0.0125 .35419 0 4.5 ]
[-0.0125 .43723 -24 -4.5 ]
[-0.0125 .43723 0 4.5 ]
[-0.0125 .52028 -30 -4.5 ]
[-0.0125 .52028 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02202 m
.00625 .02202 L
s
[(0.825)] -0.0125 .02202 1 0 Mshowa
0 .10507 m
.00625 .10507 L
s
[(0.85)] -0.0125 .10507 1 0 Mshowa
0 .18811 m
.00625 .18811 L
s
[(0.875)] -0.0125 .18811 1 0 Mshowa
0 .27115 m
.00625 .27115 L
s
[(0.9)] -0.0125 .27115 1 0 Mshowa
0 .35419 m
.00625 .35419 L
s
[(0.925)] -0.0125 .35419 1 0 Mshowa
0 .43723 m
.00625 .43723 L
s
[(0.95)] -0.0125 .43723 1 0 Mshowa
0 .52028 m
.00625 .52028 L
s
[(0.975)] -0.0125 .52028 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03863 m
.00375 .03863 L
s
0 .05524 m
.00375 .05524 L
s
0 .07185 m
.00375 .07185 L
s
0 .08846 m
.00375 .08846 L
s
0 .12167 m
.00375 .12167 L
s
0 .13828 m
.00375 .13828 L
s
0 .15489 m
.00375 .15489 L
s
0 .1715 m
.00375 .1715 L
s
0 .20472 m
.00375 .20472 L
s
0 .22132 m
.00375 .22132 L
s
0 .23793 m
.00375 .23793 L
s
0 .25454 m
.00375 .25454 L
s
0 .28776 m
.00375 .28776 L
s
0 .30437 m
.00375 .30437 L
s
0 .32098 m
.00375 .32098 L
s
0 .33758 m
.00375 .33758 L
s
0 .3708 m
.00375 .3708 L
s
0 .38741 m
.00375 .38741 L
s
0 .40402 m
.00375 .40402 L
s
0 .42063 m
.00375 .42063 L
s
0 .45384 m
.00375 .45384 L
s
0 .47045 m
.00375 .47045 L
s
0 .48706 m
.00375 .48706 L
s
0 .50367 m
.00375 .50367 L
s
0 .53689 m
.00375 .53689 L
s
0 .55349 m
.00375 .55349 L
s
0 .5701 m
.00375 .5701 L
s
0 .58671 m
.00375 .58671 L
s
0 .00541 m
.00375 .00541 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02202 m
1 .02202 L
s
.99375 .10507 m
1 .10507 L
s
.99375 .18811 m
1 .18811 L
s
.99375 .27115 m
1 .27115 L
s
.99375 .35419 m
1 .35419 L
s
.99375 .43723 m
1 .43723 L
s
.99375 .52028 m
1 .52028 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03863 m
1 .03863 L
s
.99625 .05524 m
1 .05524 L
s
.99625 .07185 m
1 .07185 L
s
.99625 .08846 m
1 .08846 L
s
.99625 .12167 m
1 .12167 L
s
.99625 .13828 m
1 .13828 L
s
.99625 .15489 m
1 .15489 L
s
.99625 .1715 m
1 .1715 L
s
.99625 .20472 m
1 .20472 L
s
.99625 .22132 m
1 .22132 L
s
.99625 .23793 m
1 .23793 L
s
.99625 .25454 m
1 .25454 L
s
.99625 .28776 m
1 .28776 L
s
.99625 .30437 m
1 .30437 L
s
.99625 .32098 m
1 .32098 L
s
.99625 .33758 m
1 .33758 L
s
.99625 .3708 m
1 .3708 L
s
.99625 .38741 m
1 .38741 L
s
.99625 .40402 m
1 .40402 L
s
.99625 .42063 m
1 .42063 L
s
.99625 .45384 m
1 .45384 L
s
.99625 .47045 m
1 .47045 L
s
.99625 .48706 m
1 .48706 L
s
.99625 .50367 m
1 .50367 L
s
.99625 .53689 m
1 .53689 L
s
.99625 .55349 m
1 .55349 L
s
.99625 .5701 m
1 .5701 L
s
.99625 .58671 m
1 .58671 L
s
.99625 .00541 m
1 .00541 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .09178 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .16353 L
s
.008 w
.18254 .38077 Mdot
.5 Mabswid
.18254 .32496 m
.18254 .4286 L
s
.008 w
.5 .5701 Mdot
.5 Mabswid
.5 .54486 m
.5 .58671 L
s
.008 w
.65873 .59668 Mdot
.5 Mabswid
.65873 .58206 m
.65873 .60265 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59269 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59269 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000ko
o`003?oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool0hooo00<00?oo
ool03?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`05ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000>ool000_o
o`04003ooooo0009ool20005ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`003?oo0P002_oo0P001?oo0P000ooo10001?oo0P000ooo00<00?ooool0gOoo0P003_oo000[
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000ko
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000
ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000A
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool2
0003ool00`00ooooo`3Mool2000>ool001;oo`8000[oo`8000?oo`@000Coo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03
003ooooo0>?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool2003Rool3000>ool0
00_oo`04003ooooo0009ool20005ool01000oooooooo0`001Ooo00<00?ooool0hooo00<00?ooool0
3?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`3Sool0
0`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo
0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03
003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2
003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<0
0?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo
00<00?ooool0hooo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool30005ool00`00oooo
o`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000>ool001Ooo`04
003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo00coo`006?oo0P002_oo0P001Ooo0P00hooo0P003_oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?o
o`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool0
02_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<
ool002_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003ool40002ool30005ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04003ooooo000;ool01000ooooo`002?oo
00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000;ool01000oooo
o`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<000koo`00
2ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool2000Xool00`00ooooo`2hool2000>ool0
02_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09_oo0P00
^ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_o
o`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8002Soo`03
003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00;oo`<000?oo`<0
00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`004Ooo00@00?ooool000_oo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00coo`004Ooo00@00?ooool0
00_oo`03003ooooo00?oo`03003ooooo00;oo`800>;oo`<000koo`004Ooo00@00?ooool000Woo`<0
00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0<ool0017oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03?oo000Bool2000:ool2
0003ool40004ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<0
0?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?o
o`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00oooo
o`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00
ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo
0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool000coo`8000Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool0
00_oo`05003oooooool00007ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0<ool000_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`02ool2003Rool3000>
ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool0hooo00<00?oo
ool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`3S
ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo1000
1?oo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo073o
o`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool03?oo000[ool2001aool00`00ooooo`1_ool2000>ool002_oo`03003ooooo073oo`03003ooooo
073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`80073oo`80077oo`8000ko
o`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00ooooo`1`ool0
0`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0<ool002_oo`80077oo`03003ooooo027oo`03
003ooooo04_oo`8000koo`00:ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03?oo000S
ool40004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo0P00UOoo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`009Ooo00<00?ooool00ooo00<00?ooool0^?oo00<0
0?ooool08_oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`<000Goo`03003ooooo00;o
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00oooi`003_oo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool009Coo`<008Woo`00Uooo00<00?ooool0Q_oo002>ool00`00oooo
o`06ool00`00ooooo`0Cool00`00ooooo`1`ool008goo`03003ooooo00Coo`<001Ooo`03003ooooo
06ooo`00SOoo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool03_oo00<00?ooool0Kooo002=
ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0=ool00`00ooooo`1_ool008goo`03003o
oooo00Coo`@000Koo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00SOoo00<00?ooool05ooo
00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo20003Ooo00@00?ooool000Co
o`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo
00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01?oo10003ooo
00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<00?ooool03ooo0P001?oo
00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`1_ool008koo`03
003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?ooool0Qooo002Dool30029
ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.802823, \
0.00273957, 0.00130913}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10d.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        929}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        975}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10l.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        902}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        966}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        997}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10p.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        918}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        975}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        1000 - u]; \[IndentingNewLine]Print[{u, 1000 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({918, 82, {0.8998`, 0.934`}}\)], "Print"],

Cell[BoxData[
    \({975, 25, {0.964`, 0.9836`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.27097 5.87429 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01589 -18 -4.5 ]
[-0.0125 .01589 0 4.5 ]
[-0.0125 .13338 -24 -4.5 ]
[-0.0125 .13338 0 4.5 ]
[-0.0125 .25086 -24 -4.5 ]
[-0.0125 .25086 0 4.5 ]
[-0.0125 .36835 -24 -4.5 ]
[-0.0125 .36835 0 4.5 ]
[-0.0125 .48583 -24 -4.5 ]
[-0.0125 .48583 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01589 m
.00625 .01589 L
s
[(0.9)] -0.0125 .01589 1 0 Mshowa
0 .13338 m
.00625 .13338 L
s
[(0.92)] -0.0125 .13338 1 0 Mshowa
0 .25086 m
.00625 .25086 L
s
[(0.94)] -0.0125 .25086 1 0 Mshowa
0 .36835 m
.00625 .36835 L
s
[(0.96)] -0.0125 .36835 1 0 Mshowa
0 .48583 m
.00625 .48583 L
s
[(0.98)] -0.0125 .48583 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04526 m
.00375 .04526 L
s
0 .07463 m
.00375 .07463 L
s
0 .104 m
.00375 .104 L
s
0 .16275 m
.00375 .16275 L
s
0 .19212 m
.00375 .19212 L
s
0 .22149 m
.00375 .22149 L
s
0 .28023 m
.00375 .28023 L
s
0 .3096 m
.00375 .3096 L
s
0 .33898 m
.00375 .33898 L
s
0 .39772 m
.00375 .39772 L
s
0 .42709 m
.00375 .42709 L
s
0 .45646 m
.00375 .45646 L
s
0 .5152 m
.00375 .5152 L
s
0 .54458 m
.00375 .54458 L
s
0 .57395 m
.00375 .57395 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01589 m
1 .01589 L
s
.99375 .13338 m
1 .13338 L
s
.99375 .25086 m
1 .25086 L
s
.99375 .36835 m
1 .36835 L
s
.99375 .48583 m
1 .48583 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04526 m
1 .04526 L
s
.99625 .07463 m
1 .07463 L
s
.99625 .104 m
1 .104 L
s
.99625 .16275 m
1 .16275 L
s
.99625 .19212 m
1 .19212 L
s
.99625 .22149 m
1 .22149 L
s
.99625 .28023 m
1 .28023 L
s
.99625 .3096 m
1 .3096 L
s
.99625 .33898 m
1 .33898 L
s
.99625 .39772 m
1 .39772 L
s
.99625 .42709 m
1 .42709 L
s
.99625 .45646 m
1 .45646 L
s
.99625 .5152 m
1 .5152 L
s
.99625 .54458 m
1 .54458 L
s
.99625 .57395 m
1 .57395 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .12163 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .21562 L
s
.008 w
.18254 .45646 Mdot
.5 Mabswid
.18254 .39184 m
.18254 .50698 L
s
.008 w
.5 .59744 Mdot
.5 Mabswid
.5 .57512 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58452 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58452 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58452 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;o
o`8000?oo`03003ooooo0=coo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool2000:ool20005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool2
0003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool3
0003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo
000;ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00D00?ooooooo`0000Koo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@0
0?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo
0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<0
0?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00<00?oo000010001?oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo
0`0000Goo`00ooooo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:
ool20005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`80
0>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool0
0`00ooooo`02ool30004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?oo
ool000Woo`<000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?
ool2000:ool20004ool30004ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2
000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<0
0?ooool09_oo0P00^ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool2
0005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8002Soo`03003ooooo0;Oo
o`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`80
00[oo`8000Coo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
0P00hooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03
003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool0023oo`@000Coo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0Kooo
0P008ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool0
0`00ooooo`03ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooo
oooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00WOoo10000ooo0P00N_oo002Mool00`00ooooo`03ool01000ooooo`00NOoo
0028ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0L?oo0027ool0
0`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00
ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027
ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo
06ooo`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0
Kooo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0026ool00`00oooo
o`02ool01000ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0K_oo0027ool01@00oooooooo
00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool0
7Ooo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?oo
ool0Kooo0027ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1_ool008Ooo`03
003ooooo01Soo`03003ooooo00Woo`03003ooooo06ooo`00R?oo00<00?ooool05ooo00<00?ooool0
2?oo00<00?ooool0L?oo002Rool00`00ooooo`1kool00:3oo`<007goo`00X_oo00<00?ooool0Nooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.888504, \
0.00273957, 0.000740262}}],

Cell[BoxData[
    \({900, 100, {0.8804`, 0.9176`}}\)], "Print"],

Cell[BoxData[
    \({968, 32, {0.9558`, 0.9778`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.31812 4.92144 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01275 -24 -4.5 ]
[-0.0125 .01275 0 4.5 ]
[-0.0125 .11118 -18 -4.5 ]
[-0.0125 .11118 0 4.5 ]
[-0.0125 .2096 -24 -4.5 ]
[-0.0125 .2096 0 4.5 ]
[-0.0125 .30803 -24 -4.5 ]
[-0.0125 .30803 0 4.5 ]
[-0.0125 .40646 -24 -4.5 ]
[-0.0125 .40646 0 4.5 ]
[-0.0125 .50489 -24 -4.5 ]
[-0.0125 .50489 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01275 m
.00625 .01275 L
s
[(0.88)] -0.0125 .01275 1 0 Mshowa
0 .11118 m
.00625 .11118 L
s
[(0.9)] -0.0125 .11118 1 0 Mshowa
0 .2096 m
.00625 .2096 L
s
[(0.92)] -0.0125 .2096 1 0 Mshowa
0 .30803 m
.00625 .30803 L
s
[(0.94)] -0.0125 .30803 1 0 Mshowa
0 .40646 m
.00625 .40646 L
s
[(0.96)] -0.0125 .40646 1 0 Mshowa
0 .50489 m
.00625 .50489 L
s
[(0.98)] -0.0125 .50489 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03735 m
.00375 .03735 L
s
0 .06196 m
.00375 .06196 L
s
0 .08657 m
.00375 .08657 L
s
0 .13578 m
.00375 .13578 L
s
0 .16039 m
.00375 .16039 L
s
0 .185 m
.00375 .185 L
s
0 .23421 m
.00375 .23421 L
s
0 .25882 m
.00375 .25882 L
s
0 .28343 m
.00375 .28343 L
s
0 .33264 m
.00375 .33264 L
s
0 .35725 m
.00375 .35725 L
s
0 .38185 m
.00375 .38185 L
s
0 .43107 m
.00375 .43107 L
s
0 .45568 m
.00375 .45568 L
s
0 .48028 m
.00375 .48028 L
s
0 .5295 m
.00375 .5295 L
s
0 .5541 m
.00375 .5541 L
s
0 .57871 m
.00375 .57871 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01275 m
1 .01275 L
s
.99375 .11118 m
1 .11118 L
s
.99375 .2096 m
1 .2096 L
s
.99375 .30803 m
1 .30803 L
s
.99375 .40646 m
1 .40646 L
s
.99375 .50489 m
1 .50489 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03735 m
1 .03735 L
s
.99625 .06196 m
1 .06196 L
s
.99625 .08657 m
1 .08657 L
s
.99625 .13578 m
1 .13578 L
s
.99625 .16039 m
1 .16039 L
s
.99625 .185 m
1 .185 L
s
.99625 .23421 m
1 .23421 L
s
.99625 .25882 m
1 .25882 L
s
.99625 .28343 m
1 .28343 L
s
.99625 .33264 m
1 .33264 L
s
.99625 .35725 m
1 .35725 L
s
.99625 .38185 m
1 .38185 L
s
.99625 .43107 m
1 .43107 L
s
.99625 .45568 m
1 .45568 L
s
.99625 .48028 m
1 .48028 L
s
.99625 .5295 m
1 .5295 L
s
.99625 .5541 m
1 .5541 L
s
.99625 .57871 m
1 .57871 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11118 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .19779 L
s
.008 w
.18254 .44583 Mdot
.5 Mabswid
.18254 .38579 m
.18254 .49406 L
s
.008 w
.5 .58363 Mdot
.5 Mabswid
.5 .55706 m
.5 .59741 L
s
.008 w
.65873 .59348 Mdot
.5 Mabswid
.65873 .57182 m
.65873 .60233 L
s
.008 w
.81746 .5984 Mdot
.5 Mabswid
.81746 .5797 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58757 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000?ool20004ool00`00ooooo`03
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003o
oooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=go
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo
00;oo`8000?oo`03003ooooo0=coo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool2000:ool20005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo
0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`05003oooooool00006ool2003Rool3000Aool000koo`04003ooooo0009ool30004ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[o
o`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo
0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<0
0?ooool0hooo00<00?ooool03ooo000?ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool0
0`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30002ool3
0005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Koo`800;_oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Co
o`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`000_oo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo
0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo073oo`03003ooooo073oo`03
003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027o
o`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo
ool0C?oo00<00?ooool03ooo000Xool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Vool2000Aool002Soo`03003ooooo06ooo`8002?oo`03003ooooo02;oo`03003ooooo02Ooo`03
003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003o
oooo00?oo`03003ooooo073oo`03003ooooo027oo`03003ooooo027oo`8002?oo`03003ooooo00?o
o`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00UOoo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00oo
o`008_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009go
o`@000?oo`8007[oo`00Wooo00D00?ooooooo`0000;oo`03003ooooo07Ooo`00R?oo00<00?ooool0
5?oo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo073oo`00Qooo00<00?ooool05Ooo
00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00<0
0?ooool02ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?oo
ool02?oo00<00?ooool02?oo0`000ooo00@00?ooool000Ooo`03003ooooo06ooo`00Qooo00<00?oo
ool00_oo0P001?oo00<00?ooool02_oo00<00?ooool00_oo0P002?oo00<00?ooool0Kooo0027ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0026ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0K_oo0027ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0Kooo0027
ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1_ool008Ooo`03003ooooo01So
o`03003ooooo00Woo`03003ooooo06ooo`00R?oo00<00?ooool05ooo00<00?ooool02?oo00<00?oo
ool0L?oo002Rool00`00ooooo`1kool00:3oo`<007goo`00X_oo00<00?ooool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.866917, \
0.00273957, 0.000883586}}],

Cell[BoxData[
    \({884, 116, {0.8632`, 0.903`}}\)], "Print"],

Cell[BoxData[
    \({964, 36, {0.9512`, 0.9744`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.69934 4.30266 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00095 -24 -4.5 ]
[-0.0125 .00095 0 4.5 ]
[-0.0125 .087 -24 -4.5 ]
[-0.0125 .087 0 4.5 ]
[-0.0125 .17305 -18 -4.5 ]
[-0.0125 .17305 0 4.5 ]
[-0.0125 .25911 -24 -4.5 ]
[-0.0125 .25911 0 4.5 ]
[-0.0125 .34516 -24 -4.5 ]
[-0.0125 .34516 0 4.5 ]
[-0.0125 .43121 -24 -4.5 ]
[-0.0125 .43121 0 4.5 ]
[-0.0125 .51727 -24 -4.5 ]
[-0.0125 .51727 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00095 m
.00625 .00095 L
s
[(0.86)] -0.0125 .00095 1 0 Mshowa
0 .087 m
.00625 .087 L
s
[(0.88)] -0.0125 .087 1 0 Mshowa
0 .17305 m
.00625 .17305 L
s
[(0.9)] -0.0125 .17305 1 0 Mshowa
0 .25911 m
.00625 .25911 L
s
[(0.92)] -0.0125 .25911 1 0 Mshowa
0 .34516 m
.00625 .34516 L
s
[(0.94)] -0.0125 .34516 1 0 Mshowa
0 .43121 m
.00625 .43121 L
s
[(0.96)] -0.0125 .43121 1 0 Mshowa
0 .51727 m
.00625 .51727 L
s
[(0.98)] -0.0125 .51727 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02246 m
.00375 .02246 L
s
0 .04397 m
.00375 .04397 L
s
0 .06549 m
.00375 .06549 L
s
0 .10851 m
.00375 .10851 L
s
0 .13003 m
.00375 .13003 L
s
0 .15154 m
.00375 .15154 L
s
0 .19457 m
.00375 .19457 L
s
0 .21608 m
.00375 .21608 L
s
0 .23759 m
.00375 .23759 L
s
0 .28062 m
.00375 .28062 L
s
0 .30213 m
.00375 .30213 L
s
0 .32365 m
.00375 .32365 L
s
0 .36667 m
.00375 .36667 L
s
0 .38819 m
.00375 .38819 L
s
0 .4097 m
.00375 .4097 L
s
0 .45273 m
.00375 .45273 L
s
0 .47424 m
.00375 .47424 L
s
0 .49575 m
.00375 .49575 L
s
0 .53878 m
.00375 .53878 L
s
0 .56029 m
.00375 .56029 L
s
0 .58181 m
.00375 .58181 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00095 m
1 .00095 L
s
.99375 .087 m
1 .087 L
s
.99375 .17305 m
1 .17305 L
s
.99375 .25911 m
1 .25911 L
s
.99375 .34516 m
1 .34516 L
s
.99375 .43121 m
1 .43121 L
s
.99375 .51727 m
1 .51727 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02246 m
1 .02246 L
s
.99625 .04397 m
1 .04397 L
s
.99625 .06549 m
1 .06549 L
s
.99625 .10851 m
1 .10851 L
s
.99625 .13003 m
1 .13003 L
s
.99625 .15154 m
1 .15154 L
s
.99625 .19457 m
1 .19457 L
s
.99625 .21608 m
1 .21608 L
s
.99625 .23759 m
1 .23759 L
s
.99625 .28062 m
1 .28062 L
s
.99625 .30213 m
1 .30213 L
s
.99625 .32365 m
1 .32365 L
s
.99625 .36667 m
1 .36667 L
s
.99625 .38819 m
1 .38819 L
s
.99625 .4097 m
1 .4097 L
s
.99625 .45273 m
1 .45273 L
s
.99625 .47424 m
1 .47424 L
s
.99625 .49575 m
1 .49575 L
s
.99625 .53878 m
1 .53878 L
s
.99625 .56029 m
1 .56029 L
s
.99625 .58181 m
1 .58181 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10421 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .18596 L
s
.008 w
.18254 .44842 Mdot
.5 Mabswid
.18254 .39335 m
.18254 .49317 L
s
.008 w
.5 .5689 Mdot
.5 Mabswid
.5 .53878 m
.5 .58783 L
s
.008 w
.65873 .59041 Mdot
.5 Mabswid
.65873 .5689 m
.65873 .60074 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58955 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58955 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool000ooo`8000Coo`03003ooooo00?oo`8000Coo`800?goo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?ooi`004Ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool20003ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`004Ooo000>ool01000
ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P00
4Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?oo
ool000Woo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P00
4Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004
ool00`00ooooo`02ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Co
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool001Coo`04003ooooo000;ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool001Co
o`04003ooooo0009ool30004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Co
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool2003S
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?o
o`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo00001_oo
0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo
0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P00h_oo0`004Ooo000>ool01000
ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo
000?ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`80
0>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool0
0`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30002ool3
0005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool09_oo0P00^ooo
00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003o
oooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool0
0`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;o
o`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00LOoo00<00?ooool0Kooo0P004Ooo000Xool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`80077oo`03003ooooo06ooo`80
017oo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`
ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo06ooo`8002?o
o`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo
ool0C?oo00<00?ooool03ooo000Xool2001aool00`00ooooo`0Qool00`00ooooo`1;ool2000Aool0
02Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<0
0?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Pool40004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00UOoo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<0
0?ooool0^?oo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Go
o`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009goo`@000?oo`8007[oo`00WOoo00<00?oo
ool00ooo00@00?ooool007Woo`00R?oo00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Ko
o`03003ooooo073oo`00Qooo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03
003ooooo06ooo`00Qooo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo06ooo`00Qooo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04
003ooooo0007ool00`00ooooo`1_ool008Ooo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`80
00Coo`8000Soo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003o
oooo06ooo`00Q_oo00<00?ooool00_oo00@00?ooool000coo``00003ool0000000Goo`03003ooooo
06koo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Qooo00D00?oo
ooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003o
oooo013oo`8000_oo`03003ooooo06ooo`00Qooo00<00?ooool00_oo0P004_oo00@00?ooool000[o
o`03003ooooo06ooo`00Qooo00<00?ooool06Ooo00<00?ooool02?oo00<00?ooool0Kooo0028ool0
0`00ooooo`0Fool2000:ool00`00ooooo`1`ool00:?oo`03003ooooo07[oo`00X?oo00@00?ooool0
07coo`00XOoo0P00OOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.847778, \
0.00273957, 0.00101066}}],

Cell[BoxData[
    \({876, 124, {0.8546`, 0.8956`}}\)], "Print"],

Cell[BoxData[
    \({944, 56, {0.9286`, 0.9572`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.44485 4.04817 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03658 -24 -4.5 ]
[-0.0125 .03658 0 4.5 ]
[-0.0125 .11754 -24 -4.5 ]
[-0.0125 .11754 0 4.5 ]
[-0.0125 .1985 -18 -4.5 ]
[-0.0125 .1985 0 4.5 ]
[-0.0125 .27947 -24 -4.5 ]
[-0.0125 .27947 0 4.5 ]
[-0.0125 .36043 -24 -4.5 ]
[-0.0125 .36043 0 4.5 ]
[-0.0125 .44139 -24 -4.5 ]
[-0.0125 .44139 0 4.5 ]
[-0.0125 .52236 -24 -4.5 ]
[-0.0125 .52236 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03658 m
.00625 .03658 L
s
[(0.86)] -0.0125 .03658 1 0 Mshowa
0 .11754 m
.00625 .11754 L
s
[(0.88)] -0.0125 .11754 1 0 Mshowa
0 .1985 m
.00625 .1985 L
s
[(0.9)] -0.0125 .1985 1 0 Mshowa
0 .27947 m
.00625 .27947 L
s
[(0.92)] -0.0125 .27947 1 0 Mshowa
0 .36043 m
.00625 .36043 L
s
[(0.94)] -0.0125 .36043 1 0 Mshowa
0 .44139 m
.00625 .44139 L
s
[(0.96)] -0.0125 .44139 1 0 Mshowa
0 .52236 m
.00625 .52236 L
s
[(0.98)] -0.0125 .52236 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05682 m
.00375 .05682 L
s
0 .07706 m
.00375 .07706 L
s
0 .0973 m
.00375 .0973 L
s
0 .13778 m
.00375 .13778 L
s
0 .15802 m
.00375 .15802 L
s
0 .17826 m
.00375 .17826 L
s
0 .21874 m
.00375 .21874 L
s
0 .23898 m
.00375 .23898 L
s
0 .25922 m
.00375 .25922 L
s
0 .29971 m
.00375 .29971 L
s
0 .31995 m
.00375 .31995 L
s
0 .34019 m
.00375 .34019 L
s
0 .38067 m
.00375 .38067 L
s
0 .40091 m
.00375 .40091 L
s
0 .42115 m
.00375 .42115 L
s
0 .46163 m
.00375 .46163 L
s
0 .48187 m
.00375 .48187 L
s
0 .50211 m
.00375 .50211 L
s
0 .5426 m
.00375 .5426 L
s
0 .56284 m
.00375 .56284 L
s
0 .58308 m
.00375 .58308 L
s
0 .01633 m
.00375 .01633 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03658 m
1 .03658 L
s
.99375 .11754 m
1 .11754 L
s
.99375 .1985 m
1 .1985 L
s
.99375 .27947 m
1 .27947 L
s
.99375 .36043 m
1 .36043 L
s
.99375 .44139 m
1 .44139 L
s
.99375 .52236 m
1 .52236 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05682 m
1 .05682 L
s
.99625 .07706 m
1 .07706 L
s
.99625 .0973 m
1 .0973 L
s
.99625 .13778 m
1 .13778 L
s
.99625 .15802 m
1 .15802 L
s
.99625 .17826 m
1 .17826 L
s
.99625 .21874 m
1 .21874 L
s
.99625 .23898 m
1 .23898 L
s
.99625 .25922 m
1 .25922 L
s
.99625 .29971 m
1 .29971 L
s
.99625 .31995 m
1 .31995 L
s
.99625 .34019 m
1 .34019 L
s
.99625 .38067 m
1 .38067 L
s
.99625 .40091 m
1 .40091 L
s
.99625 .42115 m
1 .42115 L
s
.99625 .46163 m
1 .46163 L
s
.99625 .48187 m
1 .48187 L
s
.99625 .50211 m
1 .50211 L
s
.99625 .5426 m
1 .5426 L
s
.99625 .56284 m
1 .56284 L
s
.99625 .58308 m
1 .58308 L
s
.99625 .01633 m
1 .01633 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10135 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .18069 L
s
.008 w
.18254 .37662 Mdot
.5 Mabswid
.18254 .31428 m
.18254 .43006 L
s
.008 w
.5 .57903 Mdot
.5 Mabswid
.5 .55312 m
.5 .5936 L
s
.008 w
.65873 .57903 Mdot
.5 Mabswid
.65873 .55312 m
.65873 .5936 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59036 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59036 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004
ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?oo
ool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000oo
o`8000[oo`8000Coo`<000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Co
o`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool20004ool20005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;o
o`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`800>;o
o`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo0>?oo`03003ooooo00ooo`005?oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000Eool2000:ool20005
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;o
o`<000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003o
oooo0007ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo
00001_oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool2003S
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02
ool30005ool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ko
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ool000040004ool2000Xool00`00oooo
o`2gool3000Aool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003o
o`0000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0003ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000oo
o`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo02Koo`800;_oo`03003ooooo00ooo`00:?oo
0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0
^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo
0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003o
oooo0002ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30002ool30005
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`00
1?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02
ool30004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[o
o`8000Coo`8000Goo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo
04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<0
0?ooool03ooo000Xool2001aool00`00ooooo`0Qool00`00ooooo`1;ool2000Aool002Soo`03003o
oooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo
00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo06ooo`8002?oo`03003ooooo
04coo`03003ooooo00ooo`00:?oo0P00LOoo00<00?ooool08Ooo00<00?ooool0Booo0P004Ooo000X
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?oo
ool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2
002jool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2h
ool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?oo
ool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00X?oo0`00OOoo002Sool00`00ooooo`1jool008_oo`03
003ooooo01Goo`03003ooooo00Coo`03003ooooo07?oo`00R_oo00<00?ooool04ooo0`002?oo00<0
0?ooool0L_oo002:ool00`00ooooo`07ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`1b
ool008[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo07;oo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02?oo10001ooo00<00?ooool0L_oo002:ool01@00oooo
oooo00000_oo00<00?ooool05ooo00<00?ooool0L_oo0029ool00`00ooooo`02ool01000ooooo`00
3?oo2@001Ooo00<00?ooool0LOoo002:ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?oo
ool0L_oo002:ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0L_oo002:ool01@00
oooooooo00000_oo00<00?ooool03?oo10001ooo00<00?ooool0L_oo002:ool00`00ooooo`02ool2
000Aool00`00ooooo`06ool00`00ooooo`1bool008[oo`03003ooooo01Goo`03003ooooo00Koo`03
003ooooo07;oo`00Rooo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool0Looo002Rool00`00
ooooo`1kool00:3oo`<007goo`00X_oo00<00?ooool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.838208, \
0.00273957, 0.00107419}}],

Cell[BoxData[
    \({903, 97, {0.8836`, 0.9204`}}\)], "Print"],

Cell[BoxData[
    \({967, 33, {0.9546`, 0.977`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.45341 5.05673 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09765 -18 -4.5 ]
[-0.0125 .09765 0 4.5 ]
[-0.0125 .19878 -24 -4.5 ]
[-0.0125 .19878 0 4.5 ]
[-0.0125 .29991 -24 -4.5 ]
[-0.0125 .29991 0 4.5 ]
[-0.0125 .40105 -24 -4.5 ]
[-0.0125 .40105 0 4.5 ]
[-0.0125 .50218 -24 -4.5 ]
[-0.0125 .50218 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09765 m
.00625 .09765 L
s
[(0.9)] -0.0125 .09765 1 0 Mshowa
0 .19878 m
.00625 .19878 L
s
[(0.92)] -0.0125 .19878 1 0 Mshowa
0 .29991 m
.00625 .29991 L
s
[(0.94)] -0.0125 .29991 1 0 Mshowa
0 .40105 m
.00625 .40105 L
s
[(0.96)] -0.0125 .40105 1 0 Mshowa
0 .50218 m
.00625 .50218 L
s
[(0.98)] -0.0125 .50218 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02179 m
.00375 .02179 L
s
0 .04708 m
.00375 .04708 L
s
0 .07236 m
.00375 .07236 L
s
0 .12293 m
.00375 .12293 L
s
0 .14821 m
.00375 .14821 L
s
0 .1735 m
.00375 .1735 L
s
0 .22406 m
.00375 .22406 L
s
0 .24935 m
.00375 .24935 L
s
0 .27463 m
.00375 .27463 L
s
0 .3252 m
.00375 .3252 L
s
0 .35048 m
.00375 .35048 L
s
0 .37577 m
.00375 .37577 L
s
0 .42633 m
.00375 .42633 L
s
0 .45162 m
.00375 .45162 L
s
0 .4769 m
.00375 .4769 L
s
0 .52747 m
.00375 .52747 L
s
0 .55275 m
.00375 .55275 L
s
0 .57804 m
.00375 .57804 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09765 m
1 .09765 L
s
.99375 .19878 m
1 .19878 L
s
.99375 .29991 m
1 .29991 L
s
.99375 .40105 m
1 .40105 L
s
.99375 .50218 m
1 .50218 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02179 m
1 .02179 L
s
.99625 .04708 m
1 .04708 L
s
.99625 .07236 m
1 .07236 L
s
.99625 .12293 m
1 .12293 L
s
.99625 .14821 m
1 .14821 L
s
.99625 .1735 m
1 .1735 L
s
.99625 .22406 m
1 .22406 L
s
.99625 .24935 m
1 .24935 L
s
.99625 .27463 m
1 .27463 L
s
.99625 .3252 m
1 .3252 L
s
.99625 .35048 m
1 .35048 L
s
.99625 .37577 m
1 .37577 L
s
.99625 .42633 m
1 .42633 L
s
.99625 .45162 m
1 .45162 L
s
.99625 .4769 m
1 .4769 L
s
.99625 .52747 m
1 .52747 L
s
.99625 .55275 m
1 .55275 L
s
.99625 .57804 m
1 .57804 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11282 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .2008 L
s
.008 w
.18254 .43645 Mdot
.5 Mabswid
.18254 .37374 m
.18254 .48701 L
s
.008 w
.5 .59321 Mdot
.5 Mabswid
.5 .57096 m
.5 .60231 L
s
.008 w
.65873 .59826 Mdot
.5 Mabswid
.65873 .57905 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58714 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58714 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P001?oo00<00?oo
ool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool0
1000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000oooo
o`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?oo
ool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool40004ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?oooooo
o`0000Koo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000Coo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`00
3ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`80
00Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`00
3_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`03003oo`0000@000Coo`800>;oo`<0017oo`003_oo00@00?oo
ool000Woo`<00005ool00?ooool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00
3ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P00
1Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
3_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3
000Aool000koo`04003ooooo0009ool30002ool30005ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo
0P001?oo0`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool0
0`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Vool2002k
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2
000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Co
o`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000ko
o`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000
ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool03ooo000Xool2001aool00`00ooooo`1_ool2000Aool002Soo`03
003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo06ooo`8002?oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?oo
ool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0R
ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00S_oo10000ooo0P00ROoo002>ool00`00ooooo`03ool01000ooooo`00R?oo
0028ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0L?oo0027ool0
0`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0Kooo0027ool00`00
ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0Kooo0027
ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo
06ooo`00Qooo00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0
Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0026ool00`00ooooo`03
ool>000=ool01000ooooo`001?oo00<00?ooool0K_oo0027ool00`00ooooo`0Mool01000ooooo`00
0ooo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027
ool00`00ooooo`07ool4000Bool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`09
ool00`00ooooo`0Bool20004ool00`00ooooo`1_ool008Ooo`03003ooooo00Woo`03003ooooo01So
o`03003ooooo06ooo`00R?oo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0L?oo002Cool0
0`00ooooo`2:ool0097oo`<008coo`00Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.870478, \
0.00273957, 0.000859946}}],

Cell[BoxData[
    \({907, 93, {0.888`, 0.924`}}\)], "Print"],

Cell[BoxData[
    \({955, 45, {0.941`, 0.9668`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.65207 5.25539 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07778 -18 -4.5 ]
[-0.0125 .07778 0 4.5 ]
[-0.0125 .18289 -24 -4.5 ]
[-0.0125 .18289 0 4.5 ]
[-0.0125 .288 -24 -4.5 ]
[-0.0125 .288 0 4.5 ]
[-0.0125 .3931 -24 -4.5 ]
[-0.0125 .3931 0 4.5 ]
[-0.0125 .49821 -24 -4.5 ]
[-0.0125 .49821 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07778 m
.00625 .07778 L
s
[(0.9)] -0.0125 .07778 1 0 Mshowa
0 .18289 m
.00625 .18289 L
s
[(0.92)] -0.0125 .18289 1 0 Mshowa
0 .288 m
.00625 .288 L
s
[(0.94)] -0.0125 .288 1 0 Mshowa
0 .3931 m
.00625 .3931 L
s
[(0.96)] -0.0125 .3931 1 0 Mshowa
0 .49821 m
.00625 .49821 L
s
[(0.98)] -0.0125 .49821 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .10406 m
.00375 .10406 L
s
0 .13033 m
.00375 .13033 L
s
0 .15661 m
.00375 .15661 L
s
0 .20916 m
.00375 .20916 L
s
0 .23544 m
.00375 .23544 L
s
0 .26172 m
.00375 .26172 L
s
0 .31427 m
.00375 .31427 L
s
0 .34055 m
.00375 .34055 L
s
0 .36683 m
.00375 .36683 L
s
0 .41938 m
.00375 .41938 L
s
0 .44566 m
.00375 .44566 L
s
0 .47193 m
.00375 .47193 L
s
0 .52449 m
.00375 .52449 L
s
0 .55076 m
.00375 .55076 L
s
0 .57704 m
.00375 .57704 L
s
0 .0515 m
.00375 .0515 L
s
0 .02523 m
.00375 .02523 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07778 m
1 .07778 L
s
.99375 .18289 m
1 .18289 L
s
.99375 .288 m
1 .288 L
s
.99375 .3931 m
1 .3931 L
s
.99375 .49821 m
1 .49821 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .10406 m
1 .10406 L
s
.99625 .13033 m
1 .13033 L
s
.99625 .15661 m
1 .15661 L
s
.99625 .20916 m
1 .20916 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .26172 m
1 .26172 L
s
.99625 .31427 m
1 .31427 L
s
.99625 .34055 m
1 .34055 L
s
.99625 .36683 m
1 .36683 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .44566 m
1 .44566 L
s
.99625 .47193 m
1 .47193 L
s
.99625 .52449 m
1 .52449 L
s
.99625 .55076 m
1 .55076 L
s
.99625 .57704 m
1 .57704 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .02523 m
1 .02523 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11457 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .20391 L
s
.008 w
.18254 .36683 Mdot
.5 Mabswid
.18254 .29325 m
.18254 .42884 L
s
.008 w
.5 .57704 Mdot
.5 Mabswid
.5 .54551 m
.5 .59386 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .5865 m
.65873 .60332 L
s
.008 w
.81746 .59806 Mdot
.5 Mabswid
.81746 .57809 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .5865 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool0
0`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool001Coo`04003ooooo0009ool30004ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P002_oo
0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?oo
ool00_oo0`000ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000_oo`05003oooooool00006ool20003ool00`00ooooo`3Lool3000Aool0
00koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[o
o`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P00h_oo0`00
4Ooo000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool2
0005ool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P00
4Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo0P009ooo0P00^_oo0P004Ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool0
0`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
00koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;o
o`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo
00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004
ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@0
0?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`80
00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Co
o`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool2
001aool00`00ooooo`1_ool2000Aool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo
00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003o
oooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool2001aool0
0`00ooooo`16ool00`00ooooo`0Vool2000Aool002Soo`03003ooooo06ooo`8004Soo`03003ooooo
02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Co
o`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool08Ooo0P008ooo
00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2002Eool00`00ooooo`0Rool0
0`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool00`00
ooooo`16ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00S_oo10000ooo0P00ROoo002@ool01@00oooooooo00000_oo00<0
0?ooool0Q_oo0028ool00`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?oo
ool0L?oo0027ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0
Kooo0027ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool03_oo
00<00?ooool0Kooo0027ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?ooool03Ooo
00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00ooooo`07ool2
0004ool00`00ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool0
08Koo`03003ooooo00?oo`h000goo`04003ooooo0004ool00`00ooooo`1^ool008Ooo`03003ooooo
01goo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo0003ool0
0`00ooooo`1_ool008Ooo`03003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00ooooo`1_ool0
08Ooo`03003ooooo00Woo`03003ooooo01;oo`8000Coo`03003ooooo06ooo`00Qooo00<00?ooool0
2Ooo00<00?ooool06?oo00<00?ooool0Kooo0028ool00`00ooooo`08ool00`00ooooo`0Gool00`00
ooooo`1`ool009?oo`03003ooooo08[oo`00TOoo0`00S?oo002Cool00`00ooooo`2:ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.875374, \
0.00273957, 0.000827439}}],

Cell[BoxData[
    \({854, 146, {0.8312`, 0.875`}}\)], "Print"],

Cell[BoxData[
    \({945, 55, {0.9296`, 0.958`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.88367 3.48699 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08027 -24 -4.5 ]
[-0.0125 .08027 0 4.5 ]
[-0.0125 .16745 -30 -4.5 ]
[-0.0125 .16745 0 4.5 ]
[-0.0125 .25462 -18 -4.5 ]
[-0.0125 .25462 0 4.5 ]
[-0.0125 .34179 -30 -4.5 ]
[-0.0125 .34179 0 4.5 ]
[-0.0125 .42897 -24 -4.5 ]
[-0.0125 .42897 0 4.5 ]
[-0.0125 .51614 -30 -4.5 ]
[-0.0125 .51614 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08027 m
.00625 .08027 L
s
[(0.85)] -0.0125 .08027 1 0 Mshowa
0 .16745 m
.00625 .16745 L
s
[(0.875)] -0.0125 .16745 1 0 Mshowa
0 .25462 m
.00625 .25462 L
s
[(0.9)] -0.0125 .25462 1 0 Mshowa
0 .34179 m
.00625 .34179 L
s
[(0.925)] -0.0125 .34179 1 0 Mshowa
0 .42897 m
.00625 .42897 L
s
[(0.95)] -0.0125 .42897 1 0 Mshowa
0 .51614 m
.00625 .51614 L
s
[(0.975)] -0.0125 .51614 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09771 m
.00375 .09771 L
s
0 .11514 m
.00375 .11514 L
s
0 .13258 m
.00375 .13258 L
s
0 .15001 m
.00375 .15001 L
s
0 .18488 m
.00375 .18488 L
s
0 .20232 m
.00375 .20232 L
s
0 .21975 m
.00375 .21975 L
s
0 .23719 m
.00375 .23719 L
s
0 .27205 m
.00375 .27205 L
s
0 .28949 m
.00375 .28949 L
s
0 .30692 m
.00375 .30692 L
s
0 .32436 m
.00375 .32436 L
s
0 .35923 m
.00375 .35923 L
s
0 .37666 m
.00375 .37666 L
s
0 .3941 m
.00375 .3941 L
s
0 .41153 m
.00375 .41153 L
s
0 .4464 m
.00375 .4464 L
s
0 .46384 m
.00375 .46384 L
s
0 .48127 m
.00375 .48127 L
s
0 .49871 m
.00375 .49871 L
s
0 .53358 m
.00375 .53358 L
s
0 .55101 m
.00375 .55101 L
s
0 .56845 m
.00375 .56845 L
s
0 .58588 m
.00375 .58588 L
s
0 .06284 m
.00375 .06284 L
s
0 .0454 m
.00375 .0454 L
s
0 .02797 m
.00375 .02797 L
s
0 .01053 m
.00375 .01053 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08027 m
1 .08027 L
s
.99375 .16745 m
1 .16745 L
s
.99375 .25462 m
1 .25462 L
s
.99375 .34179 m
1 .34179 L
s
.99375 .42897 m
1 .42897 L
s
.99375 .51614 m
1 .51614 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09771 m
1 .09771 L
s
.99625 .11514 m
1 .11514 L
s
.99625 .13258 m
1 .13258 L
s
.99625 .15001 m
1 .15001 L
s
.99625 .18488 m
1 .18488 L
s
.99625 .20232 m
1 .20232 L
s
.99625 .21975 m
1 .21975 L
s
.99625 .23719 m
1 .23719 L
s
.99625 .27205 m
1 .27205 L
s
.99625 .28949 m
1 .28949 L
s
.99625 .30692 m
1 .30692 L
s
.99625 .32436 m
1 .32436 L
s
.99625 .35923 m
1 .35923 L
s
.99625 .37666 m
1 .37666 L
s
.99625 .3941 m
1 .3941 L
s
.99625 .41153 m
1 .41153 L
s
.99625 .4464 m
1 .4464 L
s
.99625 .46384 m
1 .46384 L
s
.99625 .48127 m
1 .48127 L
s
.99625 .49871 m
1 .49871 L
s
.99625 .53358 m
1 .53358 L
s
.99625 .55101 m
1 .55101 L
s
.99625 .56845 m
1 .56845 L
s
.99625 .58588 m
1 .58588 L
s
.99625 .06284 m
1 .06284 L
s
.99625 .0454 m
1 .0454 L
s
.99625 .02797 m
1 .02797 L
s
.99625 .01053 m
1 .01053 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .09422 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .16745 L
s
.008 w
.18254 .41153 Mdot
.5 Mabswid
.18254 .35783 m
.18254 .45687 L
s
.008 w
.5 .57891 Mdot
.5 Mabswid
.5 .5559 m
.5 .59286 L
s
.008 w
.65873 .59983 Mdot
.5 Mabswid
.65873 .58658 m
.65873 .60332 L
s
.008 w
.81746 .59983 Mdot
.5 Mabswid
.81746 .58658 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59216 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo
0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;oo`8000Coo`03
003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo
0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`8000?oo`03003ooooo0=goo`8000koo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool0
02_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool00`00ooooo`02ool30005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;o
o`8000?oo`03003ooooo0=coo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003oooooool3
0005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo
00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03?oo000<
ool2000:ool20003ool40002ool40004ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003o
oooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00oooo
o`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00
ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo
0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003o
oooo0>?oo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo
00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`003_oo000Gool01000oooo
o`002Ooo0`001?oo00<00?ooool0hooo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`800>?oo`8000koo`00:ooo
00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03
003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00
ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?oo
ool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<0
0?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?o
o`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool3
0003ool40002ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo000;ool0
1000ooooo`002?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000;ool01000oooo
o`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`800>;oo`<000koo`002ooo00@00?ooool0
00Woo`<000Coo`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool03?oo000<ool2000:ool20004ool20003ool40004ool2000Xool00`00oooo
o`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<0
0?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_o
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03?oo000[ool2000Wool2002jool2000>ool002_oo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000
ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`003_oo000A
ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@0
00Coo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003o
oooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00oooo
o`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?oo
ool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`80
00koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo000;
ool01@00oooooooo00001ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000;ool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool00_oo0P00h_oo0`003_oo
000;ool01000ooooo`002Ooo0`001?oo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo
00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0hooo
00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Co
o`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool0
0`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003o
oooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo
000[ool2001aool00`00ooooo`1_ool2000>ool002_oo`03003ooooo073oo`03003ooooo073oo`03
003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00
ooooo`1_ool2001bool00`00ooooo`0<ool002_oo`80077oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo02Koo`8000koo`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool09ooo00<00?ooool03?oo000Sool40004ool00`00ooooo`1`ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo
00?oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`009Ooo00<00?ooool00ooo0P00UOoo00<00?ooool08Ooo0P008ooo00@00?ooooooo`<000ko
o`009Ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000Uool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02?oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool0
0oooi`003_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0097oo`@000?oo`8008Koo`00
TOoo00<00?ooool00ooo00@00?ooool008Goo`00Rooo00<00?ooool01?oo00<00?ooool00_oo00@0
0?ooool001Goo`03003ooooo06goo`00R_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003o
oooo01Coo`03003ooooo06coo`00R_oo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo00koo`03003ooooo06coo`00R_oo00<00?ooool01?oo00@00?ooool000;oo`04003o
oooo0006ool00`00ooooo`0=ool00`00ooooo`1/ool008[oo`03003ooooo00Goo`8000Coo`8000Oo
o`03003ooooo00Ooo`8000Coo`03003ooooo06coo`00R_oo00<00?ooool07Ooo00@00?ooool000?o
o`03003ooooo06coo`00ROoo00<00?ooool00ooo3P003Ooo00@00?ooool000Coo`03003ooooo06_o
o`00R_oo00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06coo`00R_oo00<00?ooool07Ooo
00@00?ooool000?oo`03003ooooo06coo`00R_oo00<00?ooool02?oo0P004ooo00@00?ooool000?o
o`03003ooooo06coo`00R_oo00<00?ooool01ooo00@00?ooool001?oo`8000Coo`03003ooooo06co
o`00R_oo00<00?ooool02_oo00<00?ooool05ooo00<00?ooool0K?oo002;ool00`00ooooo`07ool2
000Iool00`00ooooo`1]ool009Ooo`03003ooooo08Koo`00U?oo00@00?ooool008Soo`00UOoo0P00
ROoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.81217, \
0.00273957, 0.00124707}}],

Cell[BoxData[
    \({853, 147, {0.83`, 0.874`}}\)], "Print"],

Cell[BoxData[
    \({933, 67, {0.9162`, 0.9474`}}\)], "Print"],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.85906 3.46238 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08396 -24 -4.5 ]
[-0.0125 .08396 0 4.5 ]
[-0.0125 .17052 -30 -4.5 ]
[-0.0125 .17052 0 4.5 ]
[-0.0125 .25708 -18 -4.5 ]
[-0.0125 .25708 0 4.5 ]
[-0.0125 .34364 -30 -4.5 ]
[-0.0125 .34364 0 4.5 ]
[-0.0125 .4302 -24 -4.5 ]
[-0.0125 .4302 0 4.5 ]
[-0.0125 .51676 -30 -4.5 ]
[-0.0125 .51676 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08396 m
.00625 .08396 L
s
[(0.85)] -0.0125 .08396 1 0 Mshowa
0 .17052 m
.00625 .17052 L
s
[(0.875)] -0.0125 .17052 1 0 Mshowa
0 .25708 m
.00625 .25708 L
s
[(0.9)] -0.0125 .25708 1 0 Mshowa
0 .34364 m
.00625 .34364 L
s
[(0.925)] -0.0125 .34364 1 0 Mshowa
0 .4302 m
.00625 .4302 L
s
[(0.95)] -0.0125 .4302 1 0 Mshowa
0 .51676 m
.00625 .51676 L
s
[(0.975)] -0.0125 .51676 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .01472 m
.00375 .01472 L
s
0 .03203 m
.00375 .03203 L
s
0 .04934 m
.00375 .04934 L
s
0 .06665 m
.00375 .06665 L
s
0 .10127 m
.00375 .10127 L
s
0 .11859 m
.00375 .11859 L
s
0 .1359 m
.00375 .1359 L
s
0 .15321 m
.00375 .15321 L
s
0 .18783 m
.00375 .18783 L
s
0 .20515 m
.00375 .20515 L
s
0 .22246 m
.00375 .22246 L
s
0 .23977 m
.00375 .23977 L
s
0 .27439 m
.00375 .27439 L
s
0 .29171 m
.00375 .29171 L
s
0 .30902 m
.00375 .30902 L
s
0 .32633 m
.00375 .32633 L
s
0 .36095 m
.00375 .36095 L
s
0 .37826 m
.00375 .37826 L
s
0 .39558 m
.00375 .39558 L
s
0 .41289 m
.00375 .41289 L
s
0 .44751 m
.00375 .44751 L
s
0 .46482 m
.00375 .46482 L
s
0 .48214 m
.00375 .48214 L
s
0 .49945 m
.00375 .49945 L
s
0 .53407 m
.00375 .53407 L
s
0 .55138 m
.00375 .55138 L
s
0 .5687 m
.00375 .5687 L
s
0 .58601 m
.00375 .58601 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08396 m
1 .08396 L
s
.99375 .17052 m
1 .17052 L
s
.99375 .25708 m
1 .25708 L
s
.99375 .34364 m
1 .34364 L
s
.99375 .4302 m
1 .4302 L
s
.99375 .51676 m
1 .51676 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .01472 m
1 .01472 L
s
.99625 .03203 m
1 .03203 L
s
.99625 .04934 m
1 .04934 L
s
.99625 .06665 m
1 .06665 L
s
.99625 .10127 m
1 .10127 L
s
.99625 .11859 m
1 .11859 L
s
.99625 .1359 m
1 .1359 L
s
.99625 .15321 m
1 .15321 L
s
.99625 .18783 m
1 .18783 L
s
.99625 .20515 m
1 .20515 L
s
.99625 .22246 m
1 .22246 L
s
.99625 .23977 m
1 .23977 L
s
.99625 .27439 m
1 .27439 L
s
.99625 .29171 m
1 .29171 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32633 m
1 .32633 L
s
.99625 .36095 m
1 .36095 L
s
.99625 .37826 m
1 .37826 L
s
.99625 .39558 m
1 .39558 L
s
.99625 .41289 m
1 .41289 L
s
.99625 .44751 m
1 .44751 L
s
.99625 .46482 m
1 .46482 L
s
.99625 .48214 m
1 .48214 L
s
.99625 .49945 m
1 .49945 L
s
.99625 .53407 m
1 .53407 L
s
.99625 .55138 m
1 .55138 L
s
.99625 .5687 m
1 .5687 L
s
.99625 .58601 m
1 .58601 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .09435 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .16706 L
s
.008 w
.18254 .37134 Mdot
.5 Mabswid
.18254 .31317 m
.18254 .4212 L
s
.008 w
.5 .56523 Mdot
.5 Mabswid
.5 .53823 m
.5 .58393 L
s
.008 w
.65873 .59986 Mdot
.5 Mabswid
.65873 .5867 m
.65873 .60332 L
s
.008 w
.81746 .59986 Mdot
.5 Mabswid
.81746 .5867 m
.81746 .60332 L
s
.008 w
.97619 .59986 Mdot
.5 Mabswid
.97619 .5867 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<0
0?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`004_oo0P001?oo00<00?ooool00ooo0P000ooo0`00
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3
000>ool0017oo`04003ooooo0009ool20003ool30005ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004_oo0P002_oo
0P000ooo10001?oo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3M
ool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?oo
ool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000coo`80
00Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P00h_oo0`003_oo000;ool0
1000ooooo`002Ooo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0hooo00<00?oo
ool03?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`800>?o
o`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00oooo
o`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00
ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?oo
ool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<
ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000Hool20004ool0
0`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00oooo
o`02ool2003Rool3000>ool001Ooo`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03?oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00coo`006?oo
0P002_oo0P001Ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03
003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003S
ool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?oo
ool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool3
0003ool40002ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04
003ooooo000;ool01000ooooo`002?oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`80
02Soo`03003ooooo0;Ooo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`001Ooo00@00?ooool000Ooo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000<ool2000:ool20004ool20003ool40004ool2
000Xool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0V
ool2002kool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00
:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<
ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>ool002_oo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`004_oo0P001?oo00<00?ooool00_oo0`00
0ooo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`00
2ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000Aool01000
ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00h_oo0`003_oo000Aool01000ooooo`00
2Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0<ool001;oo`80
00[oo`8000?oo`@000Coo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[
ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo
0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03
003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool0
0`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<0
0?ooool03?oo000<ool20004ool00`00ooooo`02ool30004ool00`00ooooo`02ool30005ool00`00
ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo000;ool01@00oooooooo00001ooo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool01?oo00<00?ooool00_oo0P00h_oo0`003_oo000;ool01000ooooo`002Ooo0`001?oo
00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04
003ooooo0005ool01000ooooo`001ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`800>?oo`8000koo`00:ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo073oo`03003ooooo00coo`00:ooo0P00
LOoo00<00?ooool0Kooo0P003_oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<
ool002_oo`03003ooooo073oo`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool03?oo000[ool2001`ool2001aool2000>ool002_oo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`80077o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo
00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000Sool40004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo0P00UOoo00<00?ooool0
8Ooo0P008ooo00@00?ooooooo`<000koo`009Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool03?oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002?oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`00
9Ooo00<00?ooool00oooi`003_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009Coo`<0
08Woo`00Uooo00<00?ooool0Q_oo002>ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`1`
ool008goo`03003ooooo00Coo`<001Ooo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?oo
ool01_oo00<00?ooool03_oo00<00?ooool0Kooo002=ool00`00ooooo`04ool00`00ooooo`07ool0
0`00ooooo`0=ool00`00ooooo`1_ool008goo`03003ooooo00Coo`@000Koo`03003ooooo00Ooo`80
00Coo`03003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00
S?oo00<00?ooool00ooo20003Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool0
5ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00
SOoo00<00?ooool01_oo00<00?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06
ool00`00ooooo`0Eool00`00ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003o
oooo073oo`00U_oo00<00?ooool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.810835, \
0.00273957, 0.00125593}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10d.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        929}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        975}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10l.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        902}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        966}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        997}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10p.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        901}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        973}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        1000 - u]; \[IndentingNewLine]Print[{u, 1000 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({901, 99, {0.8814`, 0.9186`}}\)], "Print"],

Cell[BoxData[
    \({973, 27, {0.9616`, 0.9818`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.35961 4.96293 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00777 -24 -4.5 ]
[-0.0125 .00777 0 4.5 ]
[-0.0125 .10703 -18 -4.5 ]
[-0.0125 .10703 0 4.5 ]
[-0.0125 .20628 -24 -4.5 ]
[-0.0125 .20628 0 4.5 ]
[-0.0125 .30554 -24 -4.5 ]
[-0.0125 .30554 0 4.5 ]
[-0.0125 .4048 -24 -4.5 ]
[-0.0125 .4048 0 4.5 ]
[-0.0125 .50406 -24 -4.5 ]
[-0.0125 .50406 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00777 m
.00625 .00777 L
s
[(0.88)] -0.0125 .00777 1 0 Mshowa
0 .10703 m
.00625 .10703 L
s
[(0.9)] -0.0125 .10703 1 0 Mshowa
0 .20628 m
.00625 .20628 L
s
[(0.92)] -0.0125 .20628 1 0 Mshowa
0 .30554 m
.00625 .30554 L
s
[(0.94)] -0.0125 .30554 1 0 Mshowa
0 .4048 m
.00625 .4048 L
s
[(0.96)] -0.0125 .4048 1 0 Mshowa
0 .50406 m
.00625 .50406 L
s
[(0.98)] -0.0125 .50406 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03258 m
.00375 .03258 L
s
0 .0574 m
.00375 .0574 L
s
0 .08221 m
.00375 .08221 L
s
0 .13184 m
.00375 .13184 L
s
0 .15665 m
.00375 .15665 L
s
0 .18147 m
.00375 .18147 L
s
0 .2311 m
.00375 .2311 L
s
0 .25591 m
.00375 .25591 L
s
0 .28073 m
.00375 .28073 L
s
0 .33036 m
.00375 .33036 L
s
0 .35517 m
.00375 .35517 L
s
0 .37999 m
.00375 .37999 L
s
0 .42962 m
.00375 .42962 L
s
0 .45443 m
.00375 .45443 L
s
0 .47925 m
.00375 .47925 L
s
0 .52887 m
.00375 .52887 L
s
0 .55369 m
.00375 .55369 L
s
0 .5785 m
.00375 .5785 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00777 m
1 .00777 L
s
.99375 .10703 m
1 .10703 L
s
.99375 .20628 m
1 .20628 L
s
.99375 .30554 m
1 .30554 L
s
.99375 .4048 m
1 .4048 L
s
.99375 .50406 m
1 .50406 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03258 m
1 .03258 L
s
.99625 .0574 m
1 .0574 L
s
.99625 .08221 m
1 .08221 L
s
.99625 .13184 m
1 .13184 L
s
.99625 .15665 m
1 .15665 L
s
.99625 .18147 m
1 .18147 L
s
.99625 .2311 m
1 .2311 L
s
.99625 .25591 m
1 .25591 L
s
.99625 .28073 m
1 .28073 L
s
.99625 .33036 m
1 .33036 L
s
.99625 .35517 m
1 .35517 L
s
.99625 .37999 m
1 .37999 L
s
.99625 .42962 m
1 .42962 L
s
.99625 .45443 m
1 .45443 L
s
.99625 .47925 m
1 .47925 L
s
.99625 .52887 m
1 .52887 L
s
.99625 .55369 m
1 .55369 L
s
.99625 .5785 m
1 .5785 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11199 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .19934 L
s
.008 w
.18254 .46932 Mdot
.5 Mabswid
.18254 .41274 m
.18254 .51299 L
s
.008 w
.5 .59339 Mdot
.5 Mabswid
.5 .57156 m
.5 .60233 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58744 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58744 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58744 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1Oooi`004Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool000koo`04003ooooo
0009ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool0
0_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000
ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000ooooo`00
2Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
01Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool40004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`800>;oo`<0
017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2
000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003oo`0000@000Coo`80
0>;oo`<0017oo`003_oo00@00?ooool000Woo`<00005ool00?ooool00005ool00`00ooooo`3Sool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003o
oooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2
003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<0
0?ooool00_oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Vool2002kool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<0
0?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo
0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000oooo
o`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2000Xool00`00
ooooo`2gool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool2
0004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0?ool002Soo`80077oo`03003ooooo06ooo`80017oo`00:?oo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?
ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0Kooo0P008ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002;oo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo002Mool40003ool2001jool009goo`03003ooooo00?oo`04
003ooooo001iool008Soo`03003ooooo01?oo`03003ooooo00;oo`04003ooooo0006ool00`00oooo
o`1`ool008Ooo`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`05ool00`00ooooo`1_
ool008Ooo`03003ooooo00Ooo`03003ooooo00coo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`1_ool008Ooo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0002ool01000ooooo`00
1ooo00<00?ooool0Kooo0027ool00`00ooooo`02ool20004ool00`00ooooo`09ool20004ool20008
ool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool0
08Koo`03003ooooo00;oo`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1^ool008Oo
o`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002
ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0?ool4
000:ool00`00ooooo`1_ool008Ooo`03003ooooo00;oo`8001Coo`03003ooooo00Woo`03003ooooo
06ooo`00Qooo00<00?ooool06?oo00<00?ooool02Ooo00<00?ooool0Kooo0028ool00`00ooooo`0G
ool00`00ooooo`08ool00`00ooooo`1`ool00:;oo`03003ooooo07_oo`00X?oo0`00OOoo002Rool0
0`00ooooo`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.86803, \
0.00273957, 0.000876199}}],

Cell[BoxData[
    \({901, 99, {0.8814`, 0.9186`}}\)], "Print"],

Cell[BoxData[
    \({951, 49, {0.9364`, 0.9634`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.35961 4.96293 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00777 -24 -4.5 ]
[-0.0125 .00777 0 4.5 ]
[-0.0125 .10703 -18 -4.5 ]
[-0.0125 .10703 0 4.5 ]
[-0.0125 .20628 -24 -4.5 ]
[-0.0125 .20628 0 4.5 ]
[-0.0125 .30554 -24 -4.5 ]
[-0.0125 .30554 0 4.5 ]
[-0.0125 .4048 -24 -4.5 ]
[-0.0125 .4048 0 4.5 ]
[-0.0125 .50406 -24 -4.5 ]
[-0.0125 .50406 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00777 m
.00625 .00777 L
s
[(0.88)] -0.0125 .00777 1 0 Mshowa
0 .10703 m
.00625 .10703 L
s
[(0.9)] -0.0125 .10703 1 0 Mshowa
0 .20628 m
.00625 .20628 L
s
[(0.92)] -0.0125 .20628 1 0 Mshowa
0 .30554 m
.00625 .30554 L
s
[(0.94)] -0.0125 .30554 1 0 Mshowa
0 .4048 m
.00625 .4048 L
s
[(0.96)] -0.0125 .4048 1 0 Mshowa
0 .50406 m
.00625 .50406 L
s
[(0.98)] -0.0125 .50406 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03258 m
.00375 .03258 L
s
0 .0574 m
.00375 .0574 L
s
0 .08221 m
.00375 .08221 L
s
0 .13184 m
.00375 .13184 L
s
0 .15665 m
.00375 .15665 L
s
0 .18147 m
.00375 .18147 L
s
0 .2311 m
.00375 .2311 L
s
0 .25591 m
.00375 .25591 L
s
0 .28073 m
.00375 .28073 L
s
0 .33036 m
.00375 .33036 L
s
0 .35517 m
.00375 .35517 L
s
0 .37999 m
.00375 .37999 L
s
0 .42962 m
.00375 .42962 L
s
0 .45443 m
.00375 .45443 L
s
0 .47925 m
.00375 .47925 L
s
0 .52887 m
.00375 .52887 L
s
0 .55369 m
.00375 .55369 L
s
0 .5785 m
.00375 .5785 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00777 m
1 .00777 L
s
.99375 .10703 m
1 .10703 L
s
.99375 .20628 m
1 .20628 L
s
.99375 .30554 m
1 .30554 L
s
.99375 .4048 m
1 .4048 L
s
.99375 .50406 m
1 .50406 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03258 m
1 .03258 L
s
.99625 .0574 m
1 .0574 L
s
.99625 .08221 m
1 .08221 L
s
.99625 .13184 m
1 .13184 L
s
.99625 .15665 m
1 .15665 L
s
.99625 .18147 m
1 .18147 L
s
.99625 .2311 m
1 .2311 L
s
.99625 .25591 m
1 .25591 L
s
.99625 .28073 m
1 .28073 L
s
.99625 .33036 m
1 .33036 L
s
.99625 .35517 m
1 .35517 L
s
.99625 .37999 m
1 .37999 L
s
.99625 .42962 m
1 .42962 L
s
.99625 .45443 m
1 .45443 L
s
.99625 .47925 m
1 .47925 L
s
.99625 .52887 m
1 .52887 L
s
.99625 .55369 m
1 .55369 L
s
.99625 .5785 m
1 .5785 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11199 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .19934 L
s
.008 w
.18254 .36014 Mdot
.5 Mabswid
.18254 .28768 m
.18254 .42168 L
s
.008 w
.5 .57354 Mdot
.5 Mabswid
.5 .54178 m
.5 .59141 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58744 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58744 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58744 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1Oooi`004Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool000koo`04003ooooo
0009ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool0
0_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000
ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000ooooo`00
2Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
01Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool40004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`800>;oo`<0
017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2
000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;o
o`<000Goo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003oo`0000@000Coo`8002Soo`03003ooooo
0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<00005ool00?ooool00005ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
00001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo
0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2
000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09_oo0P00^ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00oooo
o`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;
ool01000ooooo`000_oo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>ool01000
ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2003Rool3000A
ool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo0P00LOoo00<0
0?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002So
o`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool0
02Soo`80073oo`80077oo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
3ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`008?oo10001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`8009Goo`03003ooooo
02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo09Co
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool3
0005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0
017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Mool40003ool2001jool009ooo`05
003oooooool00002ool00`00ooooo`1gool008Soo`03003ooooo01Coo`05003oooooool00002ool0
0`00ooooo`04ool00`00ooooo`1`ool008Ooo`03003ooooo01Goo`05003oooooool00002ool00`00
ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`03003ooooo00_oo`05003oooooool0
0002ool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo00Soo`03003ooooo00Soo`<0
00?oo`04003ooooo0007ool00`00ooooo`1_ool008Ooo`03003ooooo00;oo`8000Coo`03003ooooo
00[oo`03003ooooo00;oo`8000Soo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003o
oooo01goo`03003ooooo06ooo`00Q_oo00<00?ooool00_oo00@00?ooool000coo``00003ool00000
00Goo`03003ooooo06koo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06oo
o`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Qooo00D00?oooooo
o`0000;oo`03003ooooo00ooo`@000[oo`03003ooooo06ooo`00Qooo00<00?ooool00_oo0P005?oo
00<00?ooool02Ooo00<00?ooool0Kooo0027ool00`00ooooo`0Hool00`00ooooo`09ool00`00oooo
o`1_ool008Soo`03003ooooo01Ooo`03003ooooo00Soo`03003ooooo073oo`00X_oo00<00?ooool0
Nooo002Pool3001mool00:;oo`03003ooooo07_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.86803, \
0.00273957, 0.000876199}}],

Cell[BoxData[
    \({873, 127, {0.8514`, 0.8928`}}\)], "Print"],

Cell[BoxData[
    \({958, 42, {0.9444`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({988, 12, {0.9798`, 0.9936`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.35768 3.96099 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04878 -24 -4.5 ]
[-0.0125 .04878 0 4.5 ]
[-0.0125 .128 -24 -4.5 ]
[-0.0125 .128 0 4.5 ]
[-0.0125 .20722 -18 -4.5 ]
[-0.0125 .20722 0 4.5 ]
[-0.0125 .28644 -24 -4.5 ]
[-0.0125 .28644 0 4.5 ]
[-0.0125 .36566 -24 -4.5 ]
[-0.0125 .36566 0 4.5 ]
[-0.0125 .44488 -24 -4.5 ]
[-0.0125 .44488 0 4.5 ]
[-0.0125 .5241 -24 -4.5 ]
[-0.0125 .5241 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04878 m
.00625 .04878 L
s
[(0.86)] -0.0125 .04878 1 0 Mshowa
0 .128 m
.00625 .128 L
s
[(0.88)] -0.0125 .128 1 0 Mshowa
0 .20722 m
.00625 .20722 L
s
[(0.9)] -0.0125 .20722 1 0 Mshowa
0 .28644 m
.00625 .28644 L
s
[(0.92)] -0.0125 .28644 1 0 Mshowa
0 .36566 m
.00625 .36566 L
s
[(0.94)] -0.0125 .36566 1 0 Mshowa
0 .44488 m
.00625 .44488 L
s
[(0.96)] -0.0125 .44488 1 0 Mshowa
0 .5241 m
.00625 .5241 L
s
[(0.98)] -0.0125 .5241 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06858 m
.00375 .06858 L
s
0 .08839 m
.00375 .08839 L
s
0 .10819 m
.00375 .10819 L
s
0 .1478 m
.00375 .1478 L
s
0 .16761 m
.00375 .16761 L
s
0 .18741 m
.00375 .18741 L
s
0 .22702 m
.00375 .22702 L
s
0 .24683 m
.00375 .24683 L
s
0 .26663 m
.00375 .26663 L
s
0 .30624 m
.00375 .30624 L
s
0 .32605 m
.00375 .32605 L
s
0 .34585 m
.00375 .34585 L
s
0 .38546 m
.00375 .38546 L
s
0 .40527 m
.00375 .40527 L
s
0 .42507 m
.00375 .42507 L
s
0 .46468 m
.00375 .46468 L
s
0 .48449 m
.00375 .48449 L
s
0 .50429 m
.00375 .50429 L
s
0 .5439 m
.00375 .5439 L
s
0 .56371 m
.00375 .56371 L
s
0 .58351 m
.00375 .58351 L
s
0 .02897 m
.00375 .02897 L
s
0 .00917 m
.00375 .00917 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04878 m
1 .04878 L
s
.99375 .128 m
1 .128 L
s
.99375 .20722 m
1 .20722 L
s
.99375 .28644 m
1 .28644 L
s
.99375 .36566 m
1 .36566 L
s
.99375 .44488 m
1 .44488 L
s
.99375 .5241 m
1 .5241 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06858 m
1 .06858 L
s
.99625 .08839 m
1 .08839 L
s
.99625 .10819 m
1 .10819 L
s
.99625 .1478 m
1 .1478 L
s
.99625 .16761 m
1 .16761 L
s
.99625 .18741 m
1 .18741 L
s
.99625 .22702 m
1 .22702 L
s
.99625 .24683 m
1 .24683 L
s
.99625 .26663 m
1 .26663 L
s
.99625 .30624 m
1 .30624 L
s
.99625 .32605 m
1 .32605 L
s
.99625 .34585 m
1 .34585 L
s
.99625 .38546 m
1 .38546 L
s
.99625 .40527 m
1 .40527 L
s
.99625 .42507 m
1 .42507 L
s
.99625 .46468 m
1 .46468 L
s
.99625 .48449 m
1 .48449 L
s
.99625 .50429 m
1 .50429 L
s
.99625 .5439 m
1 .5439 L
s
.99625 .56371 m
1 .56371 L
s
.99625 .58351 m
1 .58351 L
s
.99625 .02897 m
1 .02897 L
s
.99625 .00917 m
1 .00917 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10027 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .1787 L
s
.008 w
.18254 .43696 Mdot
.5 Mabswid
.18254 .38309 m
.18254 .48211 L
s
.008 w
.5 .55579 Mdot
.5 Mabswid
.5 .52331 m
.5 .57797 L
s
.008 w
.65873 .59936 Mdot
.5 Mabswid
.65873 .58431 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59064 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59064 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo0`00
4Ooo000>ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`80
00Coo`<000Coo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?o
o`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo
00?oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool20003
ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool20004ool20005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000?ool2000:ool20004ool20005ool20003ool00`00ooooo`3Mool2000Aool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00oooo
o`3Sool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Aool001Coo`04
003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo
0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`05003oooooool00006ool2003Rool3000Aool000koo`04003ooooo0009ool30004ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[o
o`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo
00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00<00?oo000010001?oo0P00h_oo0`004Ooo000>ool01000ooooo`00
2Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2
000:ool20005ool00`00ooooo`03ool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2
0004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Vool2002kool00`00ooooo`0?ool0
00koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;o
o`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000?ool2000:ool20004ool30004ool2000Xool00`00ooooo`2hool2000Aool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02
ool30004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00@00?ooool000;oo`03003ooooo00;oo`80077oo`03003ooooo06koo`<0017oo`003_oo00@0
0?ooool000Woo`<000?oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo0P00LOoo00<00?ooool0Kooo
0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0Kooo0P00L_oo00<00?ooool0
3ooo000Xool2001aool00`00ooooo`1_ool2000Aool002Soo`03003ooooo073oo`03003ooooo073o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo0P00UOoo00<00?ooool0Booo0P004Ooo000Xool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo09Co
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?oo
ool00ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03ool2002Eool00`00ooooo`0Rool00`00ooooo`0Qool01000oooo
oooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0Rool00`00ooooo`03
ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00WOoo10000ooo0P00N_oo002Mool00`00ooooo`03ool01000ooooo`00NOoo0028ool00`00oooo
o`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0L?oo0027ool00`00ooooo`0Eool0
1@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool00`00
ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`08
ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06ooo`00Qooo00<0
0?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0Kooo0027ool01@00
oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0026ool00`00ooooo`02ool01000oooo
o`003?oo300000?oo`0000001Ooo00<00?ooool0K_oo0027ool01@00oooooooo00000_oo00<00?oo
ool07Ooo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0
Kooo0027ool01@00oooooooo00000_oo00<00?ooool04?oo0P002ooo00<00?ooool0Kooo0027ool0
0`00ooooo`02ool2000Bool01000ooooo`002_oo00<00?ooool0Kooo0027ool00`00ooooo`0Iool0
0`00ooooo`08ool00`00ooooo`1_ool008Soo`03003ooooo01Koo`8000[oo`03003ooooo073oo`00
Xooo00<00?ooool0N_oo002Pool01000ooooo`00O?oo002Qool2001mool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.83465, \
0.00273957, 0.00109784}}],

Cell[BoxData[
    \({858, 142, {0.8354`, 0.8788`}}\)], "Print"],

Cell[BoxData[
    \({956, 44, {0.942`, 0.9676`}}\)], "Print"],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.97265 3.57596 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06692 -24 -4.5 ]
[-0.0125 .06692 0 4.5 ]
[-0.0125 .15632 -30 -4.5 ]
[-0.0125 .15632 0 4.5 ]
[-0.0125 .24572 -18 -4.5 ]
[-0.0125 .24572 0 4.5 ]
[-0.0125 .33512 -30 -4.5 ]
[-0.0125 .33512 0 4.5 ]
[-0.0125 .42452 -24 -4.5 ]
[-0.0125 .42452 0 4.5 ]
[-0.0125 .51392 -30 -4.5 ]
[-0.0125 .51392 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06692 m
.00625 .06692 L
s
[(0.85)] -0.0125 .06692 1 0 Mshowa
0 .15632 m
.00625 .15632 L
s
[(0.875)] -0.0125 .15632 1 0 Mshowa
0 .24572 m
.00625 .24572 L
s
[(0.9)] -0.0125 .24572 1 0 Mshowa
0 .33512 m
.00625 .33512 L
s
[(0.925)] -0.0125 .33512 1 0 Mshowa
0 .42452 m
.00625 .42452 L
s
[(0.95)] -0.0125 .42452 1 0 Mshowa
0 .51392 m
.00625 .51392 L
s
[(0.975)] -0.0125 .51392 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0848 m
.00375 .0848 L
s
0 .10268 m
.00375 .10268 L
s
0 .12056 m
.00375 .12056 L
s
0 .13844 m
.00375 .13844 L
s
0 .1742 m
.00375 .1742 L
s
0 .19208 m
.00375 .19208 L
s
0 .20996 m
.00375 .20996 L
s
0 .22784 m
.00375 .22784 L
s
0 .2636 m
.00375 .2636 L
s
0 .28148 m
.00375 .28148 L
s
0 .29936 m
.00375 .29936 L
s
0 .31724 m
.00375 .31724 L
s
0 .353 m
.00375 .353 L
s
0 .37088 m
.00375 .37088 L
s
0 .38876 m
.00375 .38876 L
s
0 .40664 m
.00375 .40664 L
s
0 .4424 m
.00375 .4424 L
s
0 .46028 m
.00375 .46028 L
s
0 .47816 m
.00375 .47816 L
s
0 .49604 m
.00375 .49604 L
s
0 .5318 m
.00375 .5318 L
s
0 .54968 m
.00375 .54968 L
s
0 .56756 m
.00375 .56756 L
s
0 .58544 m
.00375 .58544 L
s
0 .04904 m
.00375 .04904 L
s
0 .03116 m
.00375 .03116 L
s
0 .01328 m
.00375 .01328 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06692 m
1 .06692 L
s
.99375 .15632 m
1 .15632 L
s
.99375 .24572 m
1 .24572 L
s
.99375 .33512 m
1 .33512 L
s
.99375 .42452 m
1 .42452 L
s
.99375 .51392 m
1 .51392 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0848 m
1 .0848 L
s
.99625 .10268 m
1 .10268 L
s
.99625 .12056 m
1 .12056 L
s
.99625 .13844 m
1 .13844 L
s
.99625 .1742 m
1 .1742 L
s
.99625 .19208 m
1 .19208 L
s
.99625 .20996 m
1 .20996 L
s
.99625 .22784 m
1 .22784 L
s
.99625 .2636 m
1 .2636 L
s
.99625 .28148 m
1 .28148 L
s
.99625 .29936 m
1 .29936 L
s
.99625 .31724 m
1 .31724 L
s
.99625 .353 m
1 .353 L
s
.99625 .37088 m
1 .37088 L
s
.99625 .38876 m
1 .38876 L
s
.99625 .40664 m
1 .40664 L
s
.99625 .4424 m
1 .4424 L
s
.99625 .46028 m
1 .46028 L
s
.99625 .47816 m
1 .47816 L
s
.99625 .49604 m
1 .49604 L
s
.99625 .5318 m
1 .5318 L
s
.99625 .54968 m
1 .54968 L
s
.99625 .56756 m
1 .56756 L
s
.99625 .58544 m
1 .58544 L
s
.99625 .04904 m
1 .04904 L
s
.99625 .03116 m
1 .03116 L
s
.99625 .01328 m
1 .01328 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .09553 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .16991 L
s
.008 w
.18254 .44598 Mdot
.5 Mabswid
.18254 .39591 m
.18254 .48746 L
s
.008 w
.5 .55683 Mdot
.5 Mabswid
.5 .52679 m
.5 .57829 L
s
.008 w
.65873 .58544 Mdot
.5 Mabswid
.65873 .56398 m
.65873 .59688 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59188 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59188 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<0
0?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;o
o`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000ooooo`002Ooo0P000ooo0`00
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
4Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`8000?oo`03003ooooo0=goo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3M
ool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool00`00ooooo`02
ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03
003ooooo00;oo`8000?oo`03003ooooo0=coo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04
003oooooool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool2000:ool20003ool4
0002ool40004ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<
ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0
hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool0
02_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000Hool20004ool00`00
ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02
ool2003Rool3000>ool001Ooo`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03?oo000G
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00coo`006?oo0P00
2_oo0P001Ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003o
oooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2
000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?oo
ool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo
0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<
ool002_oo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool00_oo0`000ooo
10000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?oo
ool000Soo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000_o
o`05003oooooool00007ool00`00ooooo`02ool2003Rool3000>ool000_oo`04003ooooo0009ool3
0004ool01000oooooooo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`00
2?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo00coo`003?oo0P002_oo0P001?oo0P000ooo10001?oo0P00hooo0P003_oo000[ool0
0`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<0
0?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003o
oooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00oooo
o`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00;oo`<0
00?oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`004Ooo00@00?ooool0
00_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`8002Soo`03003ooooo
0;Ooo`<000koo`004Ooo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Bool2
000:ool20003ool40004ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Koo`80
0;_oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo0;So
o`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00co
o`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`3Sool0
0`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000<
ool20004ool00`00ooooo`02ool30004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00
ooooo`0<ool000_oo`04003ooooo000;ool01@00oooooooo00001ooo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool03?oo000;ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool01?oo
00<00?ooool00_oo0P00h_oo0`003_oo000;ool01000ooooo`002Ooo0`001?oo00@00?ooooooo`<0
00Goo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool0
1000ooooo`001ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`80077oo`03003ooooo06ooo`8000ko
o`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo073oo`03003ooooo
00coo`00:ooo0P00LOoo00<00?ooool0Kooo0P003_oo000[ool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0<ool002_oo`03003ooooo06ooo`8007;oo`03003ooooo00coo`00:ooo00<00?oo
ool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03?oo000[ool2001aool00`00oooo
o`0Qool00`00ooooo`1;ool2000>ool002_oo`03003ooooo073oo`03003ooooo027oo`03003ooooo
04coo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<0
0?ooool03?oo000[ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0<ool002_oo`8009Go
o`03003ooooo04_oo`8000koo`00:ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03?oo
000Sool40004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo0P00^_oo00<00?ooool0
8Ooo00@00?ooooooo`<000koo`009Ooo00<00?ooool00ooo00<00?ooool0^?oo00<00?ooool08_oo
00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`<000Goo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00oooi`003_oo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00:?oo`<007[oo`00Y_oo00<00?ooool0Mooo002>ool00`00ooooo`0Eool00`00
ooooo`04ool00`00ooooo`1`ool008goo`03003ooooo01?oo`<000Soo`03003ooooo06ooo`00SOoo
00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0Kooo002=ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`1_ool008goo`03003ooooo00;oo`80
00Coo`03003ooooo00Soo`@000Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003o
oooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo00@00?ooool000coo`T000Goo`03003o
oooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00SOoo00D0
0?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03
003ooooo00coo`@000Ooo`03003ooooo06ooo`00SOoo00<00?ooool00_oo0P004Ooo00<00?ooool0
1_oo00<00?ooool0Kooo002=ool00`00ooooo`0Eool00`00ooooo`06ool00`00ooooo`1_ool008ko
o`03003ooooo01Coo`03003ooooo00Goo`03003ooooo073oo`00YOoo00<00?ooool0N?oo002Sool3
001jool00:Goo`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.816846, \
0.00273957, 0.00121604}}],

Cell[BoxData[
    \({918, 82, {0.8998`, 0.934`}}\)], "Print"],

Cell[BoxData[
    \({968, 32, {0.9558`, 0.9778`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.27097 5.87429 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01589 -18 -4.5 ]
[-0.0125 .01589 0 4.5 ]
[-0.0125 .13338 -24 -4.5 ]
[-0.0125 .13338 0 4.5 ]
[-0.0125 .25086 -24 -4.5 ]
[-0.0125 .25086 0 4.5 ]
[-0.0125 .36835 -24 -4.5 ]
[-0.0125 .36835 0 4.5 ]
[-0.0125 .48583 -24 -4.5 ]
[-0.0125 .48583 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01589 m
.00625 .01589 L
s
[(0.9)] -0.0125 .01589 1 0 Mshowa
0 .13338 m
.00625 .13338 L
s
[(0.92)] -0.0125 .13338 1 0 Mshowa
0 .25086 m
.00625 .25086 L
s
[(0.94)] -0.0125 .25086 1 0 Mshowa
0 .36835 m
.00625 .36835 L
s
[(0.96)] -0.0125 .36835 1 0 Mshowa
0 .48583 m
.00625 .48583 L
s
[(0.98)] -0.0125 .48583 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04526 m
.00375 .04526 L
s
0 .07463 m
.00375 .07463 L
s
0 .104 m
.00375 .104 L
s
0 .16275 m
.00375 .16275 L
s
0 .19212 m
.00375 .19212 L
s
0 .22149 m
.00375 .22149 L
s
0 .28023 m
.00375 .28023 L
s
0 .3096 m
.00375 .3096 L
s
0 .33898 m
.00375 .33898 L
s
0 .39772 m
.00375 .39772 L
s
0 .42709 m
.00375 .42709 L
s
0 .45646 m
.00375 .45646 L
s
0 .5152 m
.00375 .5152 L
s
0 .54458 m
.00375 .54458 L
s
0 .57395 m
.00375 .57395 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01589 m
1 .01589 L
s
.99375 .13338 m
1 .13338 L
s
.99375 .25086 m
1 .25086 L
s
.99375 .36835 m
1 .36835 L
s
.99375 .48583 m
1 .48583 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04526 m
1 .04526 L
s
.99625 .07463 m
1 .07463 L
s
.99625 .104 m
1 .104 L
s
.99625 .16275 m
1 .16275 L
s
.99625 .19212 m
1 .19212 L
s
.99625 .22149 m
1 .22149 L
s
.99625 .28023 m
1 .28023 L
s
.99625 .3096 m
1 .3096 L
s
.99625 .33898 m
1 .33898 L
s
.99625 .39772 m
1 .39772 L
s
.99625 .42709 m
1 .42709 L
s
.99625 .45646 m
1 .45646 L
s
.99625 .5152 m
1 .5152 L
s
.99625 .54458 m
1 .54458 L
s
.99625 .57395 m
1 .57395 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .12163 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .21562 L
s
.008 w
.18254 .41534 Mdot
.5 Mabswid
.18254 .34368 m
.18254 .47291 L
s
.008 w
.5 .59157 Mdot
.5 Mabswid
.5 .56572 m
.5 .60214 L
s
.008 w
.65873 .59744 Mdot
.5 Mabswid
.65873 .57512 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58452 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58452 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;o
o`8000?oo`03003ooooo0=coo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool2000:ool20005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool2
0003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool3
0003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo
000;ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00D00?ooooooo`0000Koo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@0
0?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo
0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<0
0?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00<00?oo000010001?oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo
0`0000Goo`00ooooo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:
ool20005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`80
0>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool3
0004ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8002Soo`03003o
oooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?
ool2000:ool20004ool30004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Koo`800;_oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03
003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo
0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2
0004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo
00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?o
o`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo
0P00LOoo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00oooo
o`1<ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03
003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003o
oooo06ooo`8002?oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`008_oo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2001aool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03
ool00`00ooooo`2hool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo
0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW
000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo10000ooo0P00ROoo002>ool0
0`00ooooo`03ool01000ooooo`00R?oo0028ool00`00ooooo`04ool00`00ooooo`02ool01000oooo
o`005Ooo00<00?ooool0L?oo0027ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool0
5?oo00<00?ooool0Kooo0027ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool03_oo00<00?ooool0Kooo0027ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool0
00Koo`03003ooooo00goo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P001?oo0P001ooo00<0
0?ooool01ooo0P001?oo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<0
0?ooool0Kooo0026ool00`00ooooo`03ool>000=ool01000ooooo`001?oo00<00?ooool0K_oo0027
ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000
ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool4000Bool01000ooooo`000ooo00<0
0?ooool0Kooo0027ool00`00ooooo`09ool00`00ooooo`0Bool20004ool00`00ooooo`1_ool008Oo
o`03003ooooo00Woo`03003ooooo01Soo`03003ooooo06ooo`00R?oo00<00?ooool02?oo00<00?oo
ool05ooo00<00?ooool0L?oo002Cool00`00ooooo`2:ool0097oo`<008coo`00Tooo00<00?ooool0
R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.888504, \
0.00273957, 0.000740262}}],

Cell[BoxData[
    \({889, 111, {0.8686`, 0.9076`}}\)], "Print"],

Cell[BoxData[
    \({965, 35, {0.9522`, 0.9752`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.87616 4.47948 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06578 -24 -4.5 ]
[-0.0125 .06578 0 4.5 ]
[-0.0125 .15537 -18 -4.5 ]
[-0.0125 .15537 0 4.5 ]
[-0.0125 .24496 -24 -4.5 ]
[-0.0125 .24496 0 4.5 ]
[-0.0125 .33455 -24 -4.5 ]
[-0.0125 .33455 0 4.5 ]
[-0.0125 .42414 -24 -4.5 ]
[-0.0125 .42414 0 4.5 ]
[-0.0125 .51373 -24 -4.5 ]
[-0.0125 .51373 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06578 m
.00625 .06578 L
s
[(0.88)] -0.0125 .06578 1 0 Mshowa
0 .15537 m
.00625 .15537 L
s
[(0.9)] -0.0125 .15537 1 0 Mshowa
0 .24496 m
.00625 .24496 L
s
[(0.92)] -0.0125 .24496 1 0 Mshowa
0 .33455 m
.00625 .33455 L
s
[(0.94)] -0.0125 .33455 1 0 Mshowa
0 .42414 m
.00625 .42414 L
s
[(0.96)] -0.0125 .42414 1 0 Mshowa
0 .51373 m
.00625 .51373 L
s
[(0.98)] -0.0125 .51373 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08818 m
.00375 .08818 L
s
0 .11058 m
.00375 .11058 L
s
0 .13297 m
.00375 .13297 L
s
0 .17777 m
.00375 .17777 L
s
0 .20017 m
.00375 .20017 L
s
0 .22256 m
.00375 .22256 L
s
0 .26736 m
.00375 .26736 L
s
0 .28976 m
.00375 .28976 L
s
0 .31215 m
.00375 .31215 L
s
0 .35695 m
.00375 .35695 L
s
0 .37934 m
.00375 .37934 L
s
0 .40174 m
.00375 .40174 L
s
0 .44654 m
.00375 .44654 L
s
0 .46893 m
.00375 .46893 L
s
0 .49133 m
.00375 .49133 L
s
0 .53613 m
.00375 .53613 L
s
0 .55852 m
.00375 .55852 L
s
0 .58092 m
.00375 .58092 L
s
0 .04338 m
.00375 .04338 L
s
0 .02099 m
.00375 .02099 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06578 m
1 .06578 L
s
.99375 .15537 m
1 .15537 L
s
.99375 .24496 m
1 .24496 L
s
.99375 .33455 m
1 .33455 L
s
.99375 .42414 m
1 .42414 L
s
.99375 .51373 m
1 .51373 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08818 m
1 .08818 L
s
.99625 .11058 m
1 .11058 L
s
.99625 .13297 m
1 .13297 L
s
.99625 .17777 m
1 .17777 L
s
.99625 .20017 m
1 .20017 L
s
.99625 .22256 m
1 .22256 L
s
.99625 .26736 m
1 .26736 L
s
.99625 .28976 m
1 .28976 L
s
.99625 .31215 m
1 .31215 L
s
.99625 .35695 m
1 .35695 L
s
.99625 .37934 m
1 .37934 L
s
.99625 .40174 m
1 .40174 L
s
.99625 .44654 m
1 .44654 L
s
.99625 .46893 m
1 .46893 L
s
.99625 .49133 m
1 .49133 L
s
.99625 .53613 m
1 .53613 L
s
.99625 .55852 m
1 .55852 L
s
.99625 .58092 m
1 .58092 L
s
.99625 .04338 m
1 .04338 L
s
.99625 .02099 m
1 .02099 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .1061 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .18941 L
s
.008 w
.18254 .44654 Mdot
.5 Mabswid
.18254 .3892 m
.18254 .49223 L
s
.008 w
.5 .58092 Mdot
.5 Mabswid
.5 .55404 m
.5 .59526 L
s
.008 w
.65873 .59884 Mdot
.5 Mabswid
.65873 .58182 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58898 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58898 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo
0009ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P001?oo
00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Dool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool0
1000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
00ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`00
3_oo00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo000;ool01@00oooooooo00001_oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`00
1?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2
000:ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2
003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo0000
10001?oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20005ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000X
ool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00oooo
o`02ool30004ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04
003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8002So
o`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000?ool2000:ool20004ool30004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`8002Ooo`800;[oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool2
0005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Go
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`80
00Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`80
077oo`03003ooooo06ooo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
3ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073o
o`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool03ooo000Xool2001`ool2000Sool00`00ooooo`1;ool2000Aool002Soo`03003ooooo073oo`03
003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00UOoo00<00?oo
ool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<00?ooool0
^?oo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03003o
oooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool008koo`@000?oo`8008Woo`00T?oo00D00?ooooooo`00
00;oo`03003ooooo08Koo`00R?oo00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo01?o
o`03003ooooo073oo`00Qooo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01Coo`03
003ooooo06ooo`00Qooo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003o
oooo00koo`03003ooooo06ooo`00Qooo00<00?ooool01?oo0`000ooo00@00?ooool000Koo`03003o
oooo00goo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool00_oo0P001ooo00<00?oo
ool01ooo0P001?oo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0Kooo0026ool00`00ooooo`03ool>000=ool01000ooooo`001?oo00<00?ooool0K_oo0027ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000oooo
o`000ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool4000Bool01000ooooo`000ooo00<00?oo
ool0Kooo0027ool00`00ooooo`09ool00`00ooooo`0Bool20004ool00`00ooooo`1_ool008Ooo`03
003ooooo00Woo`03003ooooo01Soo`03003ooooo06ooo`00R?oo00<00?ooool02?oo00<00?ooool0
5ooo00<00?ooool0L?oo002Cool00`00ooooo`2:ool0097oo`<008coo`00Tooo00<00?ooool0R_oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.853787, \
0.00273957, 0.000970763}}],

Cell[BoxData[
    \({897, 103, {0.877`, 0.9148`}}\)], "Print"],

Cell[BoxData[
    \({963, 37, {0.95`, 0.9736`}}\)], "Print"],

Cell[BoxData[
    \({988, 12, {0.9798`, 0.9936`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.18208 4.7854 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02907 -24 -4.5 ]
[-0.0125 .02907 0 4.5 ]
[-0.0125 .12478 -18 -4.5 ]
[-0.0125 .12478 0 4.5 ]
[-0.0125 .22049 -24 -4.5 ]
[-0.0125 .22049 0 4.5 ]
[-0.0125 .3162 -24 -4.5 ]
[-0.0125 .3162 0 4.5 ]
[-0.0125 .4119 -24 -4.5 ]
[-0.0125 .4119 0 4.5 ]
[-0.0125 .50761 -24 -4.5 ]
[-0.0125 .50761 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02907 m
.00625 .02907 L
s
[(0.88)] -0.0125 .02907 1 0 Mshowa
0 .12478 m
.00625 .12478 L
s
[(0.9)] -0.0125 .12478 1 0 Mshowa
0 .22049 m
.00625 .22049 L
s
[(0.92)] -0.0125 .22049 1 0 Mshowa
0 .3162 m
.00625 .3162 L
s
[(0.94)] -0.0125 .3162 1 0 Mshowa
0 .4119 m
.00625 .4119 L
s
[(0.96)] -0.0125 .4119 1 0 Mshowa
0 .50761 m
.00625 .50761 L
s
[(0.98)] -0.0125 .50761 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .053 m
.00375 .053 L
s
0 .07693 m
.00375 .07693 L
s
0 .10085 m
.00375 .10085 L
s
0 .14871 m
.00375 .14871 L
s
0 .17263 m
.00375 .17263 L
s
0 .19656 m
.00375 .19656 L
s
0 .24441 m
.00375 .24441 L
s
0 .26834 m
.00375 .26834 L
s
0 .29227 m
.00375 .29227 L
s
0 .34012 m
.00375 .34012 L
s
0 .36405 m
.00375 .36405 L
s
0 .38798 m
.00375 .38798 L
s
0 .43583 m
.00375 .43583 L
s
0 .45976 m
.00375 .45976 L
s
0 .48368 m
.00375 .48368 L
s
0 .53154 m
.00375 .53154 L
s
0 .55546 m
.00375 .55546 L
s
0 .57939 m
.00375 .57939 L
s
0 .00514 m
.00375 .00514 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02907 m
1 .02907 L
s
.99375 .12478 m
1 .12478 L
s
.99375 .22049 m
1 .22049 L
s
.99375 .3162 m
1 .3162 L
s
.99375 .4119 m
1 .4119 L
s
.99375 .50761 m
1 .50761 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .053 m
1 .053 L
s
.99625 .07693 m
1 .07693 L
s
.99625 .10085 m
1 .10085 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .17263 m
1 .17263 L
s
.99625 .19656 m
1 .19656 L
s
.99625 .24441 m
1 .24441 L
s
.99625 .26834 m
1 .26834 L
s
.99625 .29227 m
1 .29227 L
s
.99625 .34012 m
1 .34012 L
s
.99625 .36405 m
1 .36405 L
s
.99625 .38798 m
1 .38798 L
s
.99625 .43583 m
1 .43583 L
s
.99625 .45976 m
1 .45976 L
s
.99625 .48368 m
1 .48368 L
s
.99625 .53154 m
1 .53154 L
s
.99625 .55546 m
1 .55546 L
s
.99625 .57939 m
1 .57939 L
s
.99625 .00514 m
1 .00514 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11042 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .1956 L
s
.008 w
.18254 .42626 Mdot
.5 Mabswid
.18254 .36405 m
.18254 .47698 L
s
.008 w
.5 .54589 Mdot
.5 Mabswid
.5 .50665 m
.5 .57269 L
s
.008 w
.65873 .59375 Mdot
.5 Mabswid
.65873 .57269 m
.65873 .60236 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58801 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58801 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Aool000koo`04003o
oooo0009ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`8000?o
o`03003ooooo0=coo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`@0
00Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007ool0
0`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo00001_oo0P00
h_oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`80
0>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Co
o`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00oo
o`003_oo00@00?ooool000_oo`03003oo`0000@000Coo`800>;oo`<0017oo`003_oo00@00?ooool0
00Woo`<00005ool00?ooool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo
0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00@00?ooool000;oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@0
0?ooool000Woo`<000;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20004ool30004ool0
0`00ooooo`0Vool2002kool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<0
0?ooool00_oo0P00LOoo00<00?ooool0K_oo0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0P00
1Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo073oo`03003o
oooo073oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool0
02Soo`80077oo`03003ooooo06ooo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003o
oooo06ooo`8007;oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool03ooo000Xool2001aool00`00ooooo`1_ool2000Aool002Soo`03003ooooo073oo`03003ooooo
073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000X
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003o
oooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool03ooo000Xool2002Eool00`00ooooo`1;ool2000Aool002Soo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003o
oooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo
00<00?ooool00ooo0P00UOoo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`00
8_oo00<00?ooool00ooo00<00?ooool0^?oo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool0
3ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo
00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`@000?o
o`8008Woo`00S_oo00<00?ooool00ooo00@00?ooool008Soo`00R?oo00<00?ooool01?oo00<00?oo
ool00_oo00@00?ooool001Goo`03003ooooo073oo`00Qooo00<00?ooool01_oo00D00?ooooooo`00
00;oo`03003ooooo01Coo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo00koo`03003ooooo06ooo`00Qooo00<00?ooool01?oo00@00?ooool0
00;oo`04003ooooo0006ool00`00ooooo`0=ool00`00ooooo`1_ool008Ooo`03003ooooo00Goo`80
00Coo`8000Ooo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00Qooo00<00?ooool07Ooo00@0
0?ooool000?oo`03003ooooo06ooo`00Q_oo00<00?ooool00ooo3P003Ooo00@00?ooool000Coo`03
003ooooo06koo`00Qooo00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06ooo`00Qooo00<0
0?ooool07Ooo00@00?ooool000?oo`03003ooooo06ooo`00Qooo00<00?ooool02?oo0P004ooo00@0
0?ooool000?oo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00@00?ooool001?oo`8000Coo`03
003ooooo06ooo`00Qooo00<00?ooool02_oo00<00?ooool05ooo00<00?ooool0Kooo0028ool00`00
ooooo`07ool2000Iool00`00ooooo`1`ool009Coo`03003ooooo08Woo`00TOoo00@00?ooool008_o
o`00T_oo0P00S?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.863134, \
0.00273957, 0.000908704}}],

Cell[BoxData[
    \({842, 158, {0.8186`, 0.8638`}}\)], "Print"],

Cell[BoxData[
    \({940, 60, {0.924`, 0.9536`}}\)], "Print"],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.64147 3.24478 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03548 -30 -4.5 ]
[-0.0125 .03548 0 4.5 ]
[-0.0125 .1166 -24 -4.5 ]
[-0.0125 .1166 0 4.5 ]
[-0.0125 .19772 -30 -4.5 ]
[-0.0125 .19772 0 4.5 ]
[-0.0125 .27884 -18 -4.5 ]
[-0.0125 .27884 0 4.5 ]
[-0.0125 .35996 -30 -4.5 ]
[-0.0125 .35996 0 4.5 ]
[-0.0125 .44108 -24 -4.5 ]
[-0.0125 .44108 0 4.5 ]
[-0.0125 .5222 -30 -4.5 ]
[-0.0125 .5222 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03548 m
.00625 .03548 L
s
[(0.825)] -0.0125 .03548 1 0 Mshowa
0 .1166 m
.00625 .1166 L
s
[(0.85)] -0.0125 .1166 1 0 Mshowa
0 .19772 m
.00625 .19772 L
s
[(0.875)] -0.0125 .19772 1 0 Mshowa
0 .27884 m
.00625 .27884 L
s
[(0.9)] -0.0125 .27884 1 0 Mshowa
0 .35996 m
.00625 .35996 L
s
[(0.925)] -0.0125 .35996 1 0 Mshowa
0 .44108 m
.00625 .44108 L
s
[(0.95)] -0.0125 .44108 1 0 Mshowa
0 .5222 m
.00625 .5222 L
s
[(0.975)] -0.0125 .5222 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05171 m
.00375 .05171 L
s
0 .06793 m
.00375 .06793 L
s
0 .08415 m
.00375 .08415 L
s
0 .10038 m
.00375 .10038 L
s
0 .13283 m
.00375 .13283 L
s
0 .14905 m
.00375 .14905 L
s
0 .16527 m
.00375 .16527 L
s
0 .1815 m
.00375 .1815 L
s
0 .21394 m
.00375 .21394 L
s
0 .23017 m
.00375 .23017 L
s
0 .24639 m
.00375 .24639 L
s
0 .26262 m
.00375 .26262 L
s
0 .29506 m
.00375 .29506 L
s
0 .31129 m
.00375 .31129 L
s
0 .32751 m
.00375 .32751 L
s
0 .34374 m
.00375 .34374 L
s
0 .37618 m
.00375 .37618 L
s
0 .39241 m
.00375 .39241 L
s
0 .40863 m
.00375 .40863 L
s
0 .42486 m
.00375 .42486 L
s
0 .4573 m
.00375 .4573 L
s
0 .47353 m
.00375 .47353 L
s
0 .48975 m
.00375 .48975 L
s
0 .50598 m
.00375 .50598 L
s
0 .53842 m
.00375 .53842 L
s
0 .55465 m
.00375 .55465 L
s
0 .57087 m
.00375 .57087 L
s
0 .58709 m
.00375 .58709 L
s
0 .01926 m
.00375 .01926 L
s
0 .00303 m
.00375 .00303 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03548 m
1 .03548 L
s
.99375 .1166 m
1 .1166 L
s
.99375 .19772 m
1 .19772 L
s
.99375 .27884 m
1 .27884 L
s
.99375 .35996 m
1 .35996 L
s
.99375 .44108 m
1 .44108 L
s
.99375 .5222 m
1 .5222 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05171 m
1 .05171 L
s
.99625 .06793 m
1 .06793 L
s
.99625 .08415 m
1 .08415 L
s
.99625 .10038 m
1 .10038 L
s
.99625 .13283 m
1 .13283 L
s
.99625 .14905 m
1 .14905 L
s
.99625 .16527 m
1 .16527 L
s
.99625 .1815 m
1 .1815 L
s
.99625 .21394 m
1 .21394 L
s
.99625 .23017 m
1 .23017 L
s
.99625 .24639 m
1 .24639 L
s
.99625 .26262 m
1 .26262 L
s
.99625 .29506 m
1 .29506 L
s
.99625 .31129 m
1 .31129 L
s
.99625 .32751 m
1 .32751 L
s
.99625 .34374 m
1 .34374 L
s
.99625 .37618 m
1 .37618 L
s
.99625 .39241 m
1 .39241 L
s
.99625 .40863 m
1 .40863 L
s
.99625 .42486 m
1 .42486 L
s
.99625 .4573 m
1 .4573 L
s
.99625 .47353 m
1 .47353 L
s
.99625 .48975 m
1 .48975 L
s
.99625 .50598 m
1 .50598 L
s
.99625 .53842 m
1 .53842 L
s
.99625 .55465 m
1 .55465 L
s
.99625 .57087 m
1 .57087 L
s
.99625 .58709 m
1 .58709 L
s
.99625 .01926 m
1 .01926 L
s
.99625 .00303 m
1 .00303 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .09064 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .16138 L
s
.008 w
.18254 .40863 Mdot
.5 Mabswid
.18254 .35672 m
.18254 .45276 L
s
.008 w
.5 .56763 Mdot
.5 Mabswid
.5 .54232 m
.5 .58515 L
s
.008 w
.65873 .58709 Mdot
.5 Mabswid
.65873 .56763 m
.65873 .59748 L
s
.008 w
.81746 .60007 Mdot
.5 Mabswid
.81746 .58774 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59294 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool20003ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20003ool40002ool30005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`03003ooooo
00;oo`8000?oo`03003ooooo0=coo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003ooooo
ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo
0P000ooo00<00?ooool0gOoo0P003_oo000<ool2000:ool20004ool20003ool40004ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003
ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool0gOoo0P003_oo000Bool20004ool00`00ooooo`03ool20003ool30005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<000ko
o`004Ooo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Bool2000:ool20003
ool40004ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo
00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03
003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00
ooooo`0<ool000coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003o
oooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P00h_oo0`003_oo000;ool01000ooooo`00
2Ooo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?oo
ool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0hooo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`800>?oo`8000koo`00
:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_o
o`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool0
0`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[
ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo
00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03
003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool0
3?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000G
ool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`003_oo000Gool01000ooooo`002Ooo0`00
1?oo00<00?ooool0hooo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool2003Sool2
000>ool001Soo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0
hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000ko
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool0
02_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3S
ool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool000coo`8000Coo`03003ooooo00;oo`<000?oo`@0
00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`04003ooooo
0008ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04
003ooooo000;ool01@00oooooooo00001ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`00
3_oo000;ool01000ooooo`002Ooo0`001?oo00@00?ooooooo`<000Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`00
1ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0<ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`8002Soo`03003ooooo0;Soo`80
00koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00
:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Vool2002kool00`00ooooo`0<
ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>ool002_oo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`004_oo0P001?oo00<00?ooool00_oo0`00
0ooo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`00
2ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00:?oo00<00?ooool0
]ooo0`003_oo000Aool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool001;oo`80
00[oo`8000?oo`@000Coo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[
ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo
00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03
003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2
003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool0
0_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000
ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00co
o`002ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`800>;o
o`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`3Sool0
0`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003o
oooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01Ooo0P00hooo0P003_oo000<ool2000:ool20003ool40002ool40004ool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo073o
o`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool2
001aool00`00ooooo`1_ool2000>ool002_oo`03003ooooo073oo`03003ooooo073oo`03003ooooo
00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00ooooo`1_
ool2000Sool00`00ooooo`1<ool00`00ooooo`0<ool002_oo`80077oo`03003ooooo027oo`03003o
oooo04_oo`8000koo`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?oo
ool03?oo000[ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0<ool0
02_oo`80077oo`03003ooooo027oo`03003ooooo04_oo`8000koo`00:ooo00<00?ooool0U?oo00<0
0?ooool08_oo00<00?ooool09ooo00<00?ooool03?oo000Sool40004ool00`00ooooo`2Dool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?o
o`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`009Ooo00<00?ooool00ooo0P00^Ooo0P008ooo00@00?ooooooo`<000koo`009Ooo00<00?ooool0
0ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`<000Goo`03003o
oooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00oooi`003_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool009Coo`<008Woo`00Uooo00<00?ooool0Q_oo002>ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`1`ool008goo`03003ooooo00Coo`<001Ooo`03
003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool03_oo00<00?ooool0
Kooo002=ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0=ool00`00ooooo`1_ool008go
o`03003ooooo00Coo`@000Koo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00SOoo00<00?oo
ool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo20003Ooo00@00?oo
ool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06oo
o`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01?oo
10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<00?ooool03ooo
0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`1_ool0
08koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?ooool0Qooo002D
ool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.798153, \
0.00273957, 0.00134016}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10d.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        929}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        975}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/exponentialrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10l.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        902}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        966}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        997}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10p.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        911}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        967}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        1000 - u]; \[IndentingNewLine]Print[{u, 1000 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({911, 89, {0.8922`, 0.9276`}}\)], "Print"],

Cell[BoxData[
    \({967, 33, {0.9546`, 0.977`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.85683 5.46015 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0573 -18 -4.5 ]
[-0.0125 .0573 0 4.5 ]
[-0.0125 .16651 -24 -4.5 ]
[-0.0125 .16651 0 4.5 ]
[-0.0125 .27571 -24 -4.5 ]
[-0.0125 .27571 0 4.5 ]
[-0.0125 .38491 -24 -4.5 ]
[-0.0125 .38491 0 4.5 ]
[-0.0125 .49412 -24 -4.5 ]
[-0.0125 .49412 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0573 m
.00625 .0573 L
s
[(0.9)] -0.0125 .0573 1 0 Mshowa
0 .16651 m
.00625 .16651 L
s
[(0.92)] -0.0125 .16651 1 0 Mshowa
0 .27571 m
.00625 .27571 L
s
[(0.94)] -0.0125 .27571 1 0 Mshowa
0 .38491 m
.00625 .38491 L
s
[(0.96)] -0.0125 .38491 1 0 Mshowa
0 .49412 m
.00625 .49412 L
s
[(0.98)] -0.0125 .49412 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0846 m
.00375 .0846 L
s
0 .11191 m
.00375 .11191 L
s
0 .13921 m
.00375 .13921 L
s
0 .19381 m
.00375 .19381 L
s
0 .22111 m
.00375 .22111 L
s
0 .24841 m
.00375 .24841 L
s
0 .30301 m
.00375 .30301 L
s
0 .33031 m
.00375 .33031 L
s
0 .35761 m
.00375 .35761 L
s
0 .41221 m
.00375 .41221 L
s
0 .43951 m
.00375 .43951 L
s
0 .46682 m
.00375 .46682 L
s
0 .52142 m
.00375 .52142 L
s
0 .54872 m
.00375 .54872 L
s
0 .57602 m
.00375 .57602 L
s
0 .03 m
.00375 .03 L
s
0 .0027 m
.00375 .0027 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0573 m
1 .0573 L
s
.99375 .16651 m
1 .16651 L
s
.99375 .27571 m
1 .27571 L
s
.99375 .38491 m
1 .38491 L
s
.99375 .49412 m
1 .49412 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0846 m
1 .0846 L
s
.99625 .11191 m
1 .11191 L
s
.99625 .13921 m
1 .13921 L
s
.99625 .19381 m
1 .19381 L
s
.99625 .22111 m
1 .22111 L
s
.99625 .24841 m
1 .24841 L
s
.99625 .30301 m
1 .30301 L
s
.99625 .33031 m
1 .33031 L
s
.99625 .35761 m
1 .35761 L
s
.99625 .41221 m
1 .41221 L
s
.99625 .43951 m
1 .43951 L
s
.99625 .46682 m
1 .46682 L
s
.99625 .52142 m
1 .52142 L
s
.99625 .54872 m
1 .54872 L
s
.99625 .57602 m
1 .57602 L
s
.99625 .03 m
1 .03 L
s
.99625 .0027 m
1 .0027 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11737 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .208 L
s
.008 w
.18254 .42313 Mdot
.5 Mabswid
.18254 .35543 m
.18254 .47774 L
s
.008 w
.5 .5924 Mdot
.5 Mabswid
.5 .56837 m
.5 .60223 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58585 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58585 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58585 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool20003ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P001?oo00<0
0?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000D
ool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000
ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
5?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool0
0_oo0`000ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000
ooooo`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3_oo00@00?ooool000_oo`05003oooooool00006ool20003ool00`00ooooo`3Lool3000Aool000ko
o`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`80
00Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P00h_oo0`004Ooo000>ool01000oooo
o`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000?
ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000oo
o`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<0
0?ooool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`00
1Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Vool2002kool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool0
0_oo0`001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00_oo`04003ooooo0002ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool3
0003ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:
ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool03ooo000Xool2001aool00`00ooooo`1_ool2000Aool002Soo`03
003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool0023oo`@000Coo`03003ooooo06ooo`8002?oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool0
0`00ooooo`03ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooo
oooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00WOoo10000ooo0P00N_oo002Mool00`00ooooo`03ool01000ooooo`00NOoo
0028ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0L?oo0027ool0
0`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00
ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027
ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo
06ooo`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0
Kooo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0026ool00`00oooo
o`02ool01000ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0K_oo0027ool01@00oooooooo
00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool0
7Ooo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?oo
ool0Kooo0027ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1_ool008Ooo`03
003ooooo01Soo`03003ooooo00Woo`03003ooooo06ooo`00R?oo00<00?ooool05ooo00<00?ooool0
2?oo00<00?ooool0L?oo002Rool00`00ooooo`1kool00:3oo`<007goo`00X_oo00<00?ooool0Nooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.880047, \
0.00273957, 0.000796409}}],

Cell[BoxData[
    \({900, 100, {0.8804`, 0.9176`}}\)], "Print"],

Cell[BoxData[
    \({948, 52, {0.933`, 0.9606`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.31812 4.92144 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01275 -24 -4.5 ]
[-0.0125 .01275 0 4.5 ]
[-0.0125 .11118 -18 -4.5 ]
[-0.0125 .11118 0 4.5 ]
[-0.0125 .2096 -24 -4.5 ]
[-0.0125 .2096 0 4.5 ]
[-0.0125 .30803 -24 -4.5 ]
[-0.0125 .30803 0 4.5 ]
[-0.0125 .40646 -24 -4.5 ]
[-0.0125 .40646 0 4.5 ]
[-0.0125 .50489 -24 -4.5 ]
[-0.0125 .50489 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01275 m
.00625 .01275 L
s
[(0.88)] -0.0125 .01275 1 0 Mshowa
0 .11118 m
.00625 .11118 L
s
[(0.9)] -0.0125 .11118 1 0 Mshowa
0 .2096 m
.00625 .2096 L
s
[(0.92)] -0.0125 .2096 1 0 Mshowa
0 .30803 m
.00625 .30803 L
s
[(0.94)] -0.0125 .30803 1 0 Mshowa
0 .40646 m
.00625 .40646 L
s
[(0.96)] -0.0125 .40646 1 0 Mshowa
0 .50489 m
.00625 .50489 L
s
[(0.98)] -0.0125 .50489 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03735 m
.00375 .03735 L
s
0 .06196 m
.00375 .06196 L
s
0 .08657 m
.00375 .08657 L
s
0 .13578 m
.00375 .13578 L
s
0 .16039 m
.00375 .16039 L
s
0 .185 m
.00375 .185 L
s
0 .23421 m
.00375 .23421 L
s
0 .25882 m
.00375 .25882 L
s
0 .28343 m
.00375 .28343 L
s
0 .33264 m
.00375 .33264 L
s
0 .35725 m
.00375 .35725 L
s
0 .38185 m
.00375 .38185 L
s
0 .43107 m
.00375 .43107 L
s
0 .45568 m
.00375 .45568 L
s
0 .48028 m
.00375 .48028 L
s
0 .5295 m
.00375 .5295 L
s
0 .5541 m
.00375 .5541 L
s
0 .57871 m
.00375 .57871 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01275 m
1 .01275 L
s
.99375 .11118 m
1 .11118 L
s
.99375 .2096 m
1 .2096 L
s
.99375 .30803 m
1 .30803 L
s
.99375 .40646 m
1 .40646 L
s
.99375 .50489 m
1 .50489 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03735 m
1 .03735 L
s
.99625 .06196 m
1 .06196 L
s
.99625 .08657 m
1 .08657 L
s
.99625 .13578 m
1 .13578 L
s
.99625 .16039 m
1 .16039 L
s
.99625 .185 m
1 .185 L
s
.99625 .23421 m
1 .23421 L
s
.99625 .25882 m
1 .25882 L
s
.99625 .28343 m
1 .28343 L
s
.99625 .33264 m
1 .33264 L
s
.99625 .35725 m
1 .35725 L
s
.99625 .38185 m
1 .38185 L
s
.99625 .43107 m
1 .43107 L
s
.99625 .45568 m
1 .45568 L
s
.99625 .48028 m
1 .48028 L
s
.99625 .5295 m
1 .5295 L
s
.99625 .5541 m
1 .5541 L
s
.99625 .57871 m
1 .57871 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11118 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .19779 L
s
.008 w
.18254 .3474 Mdot
.5 Mabswid
.18254 .27358 m
.18254 .40941 L
s
.008 w
.5 .5984 Mdot
.5 Mabswid
.5 .5797 m
.5 .60332 L
s
.008 w
.65873 .5984 Mdot
.5 Mabswid
.65873 .5797 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58757 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58757 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000?ool20004ool00`00ooooo`03
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003o
oooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=go
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo
00;oo`8000?oo`03003ooooo0=coo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool2000:ool20005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo
0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`05003oooooool00006ool2003Rool3000Aool000koo`04003ooooo0009ool30004ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[o
o`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo
0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<0
0?ooool00ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P00:?oo00<00?ooool0]ooo0`004Ooo
000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20005
ool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Vool2002kool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017o
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo
0002ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool3
0002ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00oo
o`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000oo
o`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?
ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00h_oo0`004Ooo000>
ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool2
003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool2001aool00`00ooooo`0Qool00`00ooooo`1;ool2000Aool0
02Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<0
0?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Pool40004ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo06oo
o`8002?oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo
00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?oo
ooooo`<0017oo`008_oo00<00?ooool00ooo00<00?ooool0^?oo00<00?ooool08_oo00<00?ooool0
0ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00ooo`008_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool009goo`@000?oo`8007[oo`00Wooo00D00?ooooooo`0000;oo`03003ooooo07Ooo`00R?oo00<0
0?ooool05?oo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo073oo`00Qooo00<00?oo
ool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool0
1ooo00<00?ooool02ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo
00<00?ooool02?oo00<00?ooool02?oo0`000ooo00@00?ooool000Ooo`03003ooooo06ooo`00Qooo
00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool00_oo0P002?oo00<00?ooool0Kooo
0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0026ool00`00ooooo`02
ool01000ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0K_oo0027ool01@00oooooooo0000
0_oo00<00?ooool07Ooo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo
00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0
Kooo0027ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1_ool008Ooo`03003o
oooo01Soo`03003ooooo00Woo`03003ooooo06ooo`00R?oo00<00?ooool05ooo00<00?ooool02?oo
00<00?ooool0L?oo002Rool00`00ooooo`1kool00:3oo`<007goo`00X_oo00<00?ooool0Nooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.866917, \
0.00273957, 0.000883586}}],

Cell[BoxData[
    \({894, 106, {0.8738`, 0.912`}}\)], "Print"],

Cell[BoxData[
    \({954, 46, {0.9398`, 0.966`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.06074 4.66406 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04363 -24 -4.5 ]
[-0.0125 .04363 0 4.5 ]
[-0.0125 .13691 -18 -4.5 ]
[-0.0125 .13691 0 4.5 ]
[-0.0125 .23019 -24 -4.5 ]
[-0.0125 .23019 0 4.5 ]
[-0.0125 .32348 -24 -4.5 ]
[-0.0125 .32348 0 4.5 ]
[-0.0125 .41676 -24 -4.5 ]
[-0.0125 .41676 0 4.5 ]
[-0.0125 .51004 -24 -4.5 ]
[-0.0125 .51004 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04363 m
.00625 .04363 L
s
[(0.88)] -0.0125 .04363 1 0 Mshowa
0 .13691 m
.00625 .13691 L
s
[(0.9)] -0.0125 .13691 1 0 Mshowa
0 .23019 m
.00625 .23019 L
s
[(0.92)] -0.0125 .23019 1 0 Mshowa
0 .32348 m
.00625 .32348 L
s
[(0.94)] -0.0125 .32348 1 0 Mshowa
0 .41676 m
.00625 .41676 L
s
[(0.96)] -0.0125 .41676 1 0 Mshowa
0 .51004 m
.00625 .51004 L
s
[(0.98)] -0.0125 .51004 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06695 m
.00375 .06695 L
s
0 .09027 m
.00375 .09027 L
s
0 .11359 m
.00375 .11359 L
s
0 .16023 m
.00375 .16023 L
s
0 .18355 m
.00375 .18355 L
s
0 .20687 m
.00375 .20687 L
s
0 .25351 m
.00375 .25351 L
s
0 .27684 m
.00375 .27684 L
s
0 .30016 m
.00375 .30016 L
s
0 .3468 m
.00375 .3468 L
s
0 .37012 m
.00375 .37012 L
s
0 .39344 m
.00375 .39344 L
s
0 .44008 m
.00375 .44008 L
s
0 .4634 m
.00375 .4634 L
s
0 .48672 m
.00375 .48672 L
s
0 .53336 m
.00375 .53336 L
s
0 .55668 m
.00375 .55668 L
s
0 .58 m
.00375 .58 L
s
0 .02031 m
.00375 .02031 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04363 m
1 .04363 L
s
.99375 .13691 m
1 .13691 L
s
.99375 .23019 m
1 .23019 L
s
.99375 .32348 m
1 .32348 L
s
.99375 .41676 m
1 .41676 L
s
.99375 .51004 m
1 .51004 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06695 m
1 .06695 L
s
.99625 .09027 m
1 .09027 L
s
.99625 .11359 m
1 .11359 L
s
.99625 .16023 m
1 .16023 L
s
.99625 .18355 m
1 .18355 L
s
.99625 .20687 m
1 .20687 L
s
.99625 .25351 m
1 .25351 L
s
.99625 .27684 m
1 .27684 L
s
.99625 .30016 m
1 .30016 L
s
.99625 .3468 m
1 .3468 L
s
.99625 .37012 m
1 .37012 L
s
.99625 .39344 m
1 .39344 L
s
.99625 .44008 m
1 .44008 L
s
.99625 .4634 m
1 .4634 L
s
.99625 .48672 m
1 .48672 L
s
.99625 .53336 m
1 .53336 L
s
.99625 .55668 m
1 .55668 L
s
.99625 .58 m
1 .58 L
s
.99625 .02031 m
1 .02031 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10893 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .19288 L
s
.008 w
.18254 .38877 Mdot
.5 Mabswid
.18254 .32254 m
.18254 .44474 L
s
.008 w
.5 .59399 Mdot
.5 Mabswid
.5 .57347 m
.5 .60239 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58839 m
.65873 .60332 L
s
.008 w
.81746 .58933 Mdot
.5 Mabswid
.81746 .56601 m
.81746 .60052 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58839 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Aool000koo`04
003ooooo0009ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`80
00?oo`03003ooooo0=coo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool2000:ool20005ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool40004
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`800>;o
o`<0017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003S
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool0
0`00ooooo`02ool30005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo000;ool00`00ool000040004ool2000Xool00`00ooooo`2gool3000Aool000ko
o`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool2
0005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03
003ooooo00?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<0
0?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0
^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`0Vool2002kool00`00ooooo`0?ool002Soo`8002Soo`03
003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;o
o`<000Coo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00:?oo00<0
0?ooool0]ooo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
00ooo`8000[oo`8000Coo`<000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2h
ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool2003Rool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`3Sool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo04Koo`03003ooooo02Oo
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0A_oo00<00?ooool09ooo00<00?oo
ool03ooo000Xool2001aool00`00ooooo`16ool00`00ooooo`0Vool2000Aool002Soo`03003ooooo
073oo`03003ooooo04Koo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool08Ooo0P008ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004
ool00`00ooooo`1_ool2000Sool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00LOoo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo00<0
0?ooool00ooo00<00?ooool0U?oo00<00?ooool0A_oo00<00?ooool00ooo00<00?ooool03ooo000R
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?oo
ool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009goo`@000?oo`8007[o
o`00WOoo00<00?ooool00ooo00@00?ooool007Woo`00R?oo00<00?ooool04ooo00<00?ooool00_oo
00@00?ooool000Koo`03003ooooo073oo`00Qooo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03
003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool02?oo00<00?ooool02?oo00@0
0?ooool000;oo`04003ooooo0007ool00`00ooooo`1_ool008Ooo`03003ooooo00;oo`8000Coo`03
003ooooo00Woo`8000Coo`8000Soo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003o
oooo01goo`03003ooooo06ooo`00Q_oo00<00?ooool00_oo00@00?ooool000coo``00003ool00000
00Goo`03003ooooo06koo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06oo
o`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Qooo00D00?oooooo
o`0000;oo`03003ooooo013oo`8000_oo`03003ooooo06ooo`00Qooo00<00?ooool00_oo0P004_oo
00@00?ooool000[oo`03003ooooo06ooo`00Qooo00<00?ooool06Ooo00<00?ooool02?oo00<00?oo
ool0Kooo0028ool00`00ooooo`0Fool2000:ool00`00ooooo`1`ool00:?oo`03003ooooo07[oo`00
X?oo00@00?ooool007coo`00XOoo0P00OOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.859573, \
0.00273957, 0.000932345}}],

Cell[BoxData[
    \({850, 150, {0.8268`, 0.8712`}}\)], "Print"],

Cell[BoxData[
    \({930, 70, {0.913`, 0.9448`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.79509 3.39841 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0086 -30 -4.5 ]
[-0.0125 .0086 0 4.5 ]
[-0.0125 .09356 -24 -4.5 ]
[-0.0125 .09356 0 4.5 ]
[-0.0125 .17852 -30 -4.5 ]
[-0.0125 .17852 0 4.5 ]
[-0.0125 .26348 -18 -4.5 ]
[-0.0125 .26348 0 4.5 ]
[-0.0125 .34844 -30 -4.5 ]
[-0.0125 .34844 0 4.5 ]
[-0.0125 .4334 -24 -4.5 ]
[-0.0125 .4334 0 4.5 ]
[-0.0125 .51836 -30 -4.5 ]
[-0.0125 .51836 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0086 m
.00625 .0086 L
s
[(0.825)] -0.0125 .0086 1 0 Mshowa
0 .09356 m
.00625 .09356 L
s
[(0.85)] -0.0125 .09356 1 0 Mshowa
0 .17852 m
.00625 .17852 L
s
[(0.875)] -0.0125 .17852 1 0 Mshowa
0 .26348 m
.00625 .26348 L
s
[(0.9)] -0.0125 .26348 1 0 Mshowa
0 .34844 m
.00625 .34844 L
s
[(0.925)] -0.0125 .34844 1 0 Mshowa
0 .4334 m
.00625 .4334 L
s
[(0.95)] -0.0125 .4334 1 0 Mshowa
0 .51836 m
.00625 .51836 L
s
[(0.975)] -0.0125 .51836 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .04258 m
.00375 .04258 L
s
0 .05957 m
.00375 .05957 L
s
0 .07657 m
.00375 .07657 L
s
0 .11055 m
.00375 .11055 L
s
0 .12754 m
.00375 .12754 L
s
0 .14453 m
.00375 .14453 L
s
0 .16153 m
.00375 .16153 L
s
0 .19551 m
.00375 .19551 L
s
0 .2125 m
.00375 .2125 L
s
0 .22949 m
.00375 .22949 L
s
0 .24649 m
.00375 .24649 L
s
0 .28047 m
.00375 .28047 L
s
0 .29746 m
.00375 .29746 L
s
0 .31445 m
.00375 .31445 L
s
0 .33145 m
.00375 .33145 L
s
0 .36543 m
.00375 .36543 L
s
0 .38242 m
.00375 .38242 L
s
0 .39941 m
.00375 .39941 L
s
0 .41641 m
.00375 .41641 L
s
0 .45039 m
.00375 .45039 L
s
0 .46738 m
.00375 .46738 L
s
0 .48437 m
.00375 .48437 L
s
0 .50137 m
.00375 .50137 L
s
0 .53535 m
.00375 .53535 L
s
0 .55234 m
.00375 .55234 L
s
0 .56933 m
.00375 .56933 L
s
0 .58633 m
.00375 .58633 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0086 m
1 .0086 L
s
.99375 .09356 m
1 .09356 L
s
.99375 .17852 m
1 .17852 L
s
.99375 .26348 m
1 .26348 L
s
.99375 .34844 m
1 .34844 L
s
.99375 .4334 m
1 .4334 L
s
.99375 .51836 m
1 .51836 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02559 m
1 .02559 L
s
.99625 .04258 m
1 .04258 L
s
.99625 .05957 m
1 .05957 L
s
.99625 .07657 m
1 .07657 L
s
.99625 .11055 m
1 .11055 L
s
.99625 .12754 m
1 .12754 L
s
.99625 .14453 m
1 .14453 L
s
.99625 .16153 m
1 .16153 L
s
.99625 .19551 m
1 .19551 L
s
.99625 .2125 m
1 .2125 L
s
.99625 .22949 m
1 .22949 L
s
.99625 .24649 m
1 .24649 L
s
.99625 .28047 m
1 .28047 L
s
.99625 .29746 m
1 .29746 L
s
.99625 .31445 m
1 .31445 L
s
.99625 .33145 m
1 .33145 L
s
.99625 .36543 m
1 .36543 L
s
.99625 .38242 m
1 .38242 L
s
.99625 .39941 m
1 .39941 L
s
.99625 .41641 m
1 .41641 L
s
.99625 .45039 m
1 .45039 L
s
.99625 .46738 m
1 .46738 L
s
.99625 .48437 m
1 .48437 L
s
.99625 .50137 m
1 .50137 L
s
.99625 .53535 m
1 .53535 L
s
.99625 .55234 m
1 .55234 L
s
.99625 .56933 m
1 .56933 L
s
.99625 .58633 m
1 .58633 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .09356 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .1656 L
s
.008 w
.18254 .36543 Mdot
.5 Mabswid
.18254 .30766 m
.18254 .41573 L
s
.008 w
.5 .58293 Mdot
.5 Mabswid
.5 .56118 m
.5 .59516 L
s
.008 w
.65873 .58973 Mdot
.5 Mabswid
.65873 .57137 m
.65873 .59924 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59244 m
.81746 .60332 L
s
.008 w
.97619 .59992 Mdot
.5 Mabswid
.97619 .58701 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`003?oo0P001?oo00<00?ooool00ooo0P000ooo1000
0_oo0`001Oooi`003_oo000;ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool20003ool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
1000oooooooo0`003_oo000;ool01000ooooo`002Ooo0P001Ooo00@00?ooooooo`<000Goo`03003o
oooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`00
1ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`8000?oo`03003ooooo0=goo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3M
ool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000Bool20004ool00`00ooooo`03ool20003ool30005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<000koo`00
4Ooo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Bool2000:ool20003ool4
0004ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000ko
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2
000>ool000coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P00h_oo0`003_oo000;ool0
1000ooooo`002Ooo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0hooo00<00?oo
ool03?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`800>?o
o`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00oooo
o`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00
ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?oo
ool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<
ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000Hool20004ool0
0`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00oooo
o`02ool2003Rool3000>ool001Ooo`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03?oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00coo`006?oo
0P002_oo0P001Ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03
003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003S
ool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0
02_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo
000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool000coo`8000Coo`03003ooooo
00;oo`<000?oo`@000;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00
2ooo00@00?ooool000_oo`04003ooooo0008ool00`00ooooo`02ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0<ool000_oo`04003ooooo000;ool01@00oooooooo00001ooo00<00?ooool0
0_oo0P00:?oo00<00?ooool0]ooo0`003_oo000;ool01000ooooo`002Ooo0`001?oo00@00?oooooo
o`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`002ooo00@00?ooool000So
o`04003ooooo0005ool01000ooooo`001ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool2
000Xool00`00ooooo`2hool2000>ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`03003ooooo
02Koo`800;_oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8002Soo`03003o
oooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool0
0`00ooooo`2hool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`004_oo0P001?oo00<0
0?ooool00_oo0`000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000Aool01000ooooo`00
2ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000Aool01000
ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00h_oo0`003_oo000Aool01000ooooo`00
2Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0<ool001;oo`80
00[oo`8000?oo`@000Coo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[
ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo
0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03
003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool0
0`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<0
0?ooool03?oo000<ool20004ool00`00ooooo`02ool30004ool00`00ooooo`02ool30005ool00`00
ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo000;ool01@00oooooooo00001ooo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool01?oo00<00?ooool00_oo0P00h_oo0`003_oo000;ool01000ooooo`002Ooo0`001?oo
00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04
003ooooo0005ool01000ooooo`001ooo00<00?ooool0hooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`800>?oo`8000koo`00:ooo00<00?oo
ool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`80
00koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo073oo`03003ooooo00coo`00:ooo
0P00LOoo00<00?ooool0Kooo0P003_oo000[ool00`00ooooo`1`ool00`00ooooo`0Qool00`00oooo
o`1<ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03
003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool0
3?oo000[ool2001`ool2000Sool00`00ooooo`16ool00`00ooooo`02ool2000>ool002_oo`03003o
oooo073oo`03003ooooo027oo`03003ooooo04Koo`03003ooooo00?oo`03003ooooo00coo`008ooo
10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`800;[oo`03
003ooooo027oo`04003oooooool3000>ool002Goo`03003ooooo00?oo`03003ooooo0;Soo`03003o
oooo02Soo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000Sool30005ool00`00ooooo`02ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`0<ool002Goo`03003ooooo00?oonL000koo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002Sool3001jool00:Koo`03003ooooo07Ooo`00S_oo00<00?ooool05Ooo00<00?ooool0
1?oo00<00?ooool0L?oo002=ool00`00ooooo`0Cool30008ool00`00ooooo`1_ool008goo`03003o
oooo00Ooo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo06ooo`00SOoo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0Kooo002=ool00`00ooooo`02ool20004ool0
0`00ooooo`08ool40007ool00`00ooooo`1_ool008goo`05003oooooool00002ool00`00ooooo`0G
ool00`00ooooo`1_ool008coo`03003ooooo00;oo`04003ooooo000<ool90005ool00`00ooooo`1^
ool008goo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1_ool008goo`05003ooooo
ool00002ool00`00ooooo`0Gool00`00ooooo`1_ool008goo`05003oooooool00002ool00`00oooo
o`0<ool40007ool00`00ooooo`1_ool008goo`03003ooooo00;oo`80017oo`03003ooooo00Koo`03
003ooooo06ooo`00SOoo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0Kooo002>ool00`00
ooooo`0Dool00`00ooooo`05ool00`00ooooo`1`ool00:Goo`03003ooooo07Soo`00Xooo0`00N_oo
002Uool00`00ooooo`1hool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.807275, \
0.00273957, 0.00127957}}],

Cell[BoxData[
    \({921, 79, {0.9032`, 0.9368`}}\)], "Print"],

Cell[BoxData[
    \({960, 40, {0.9466`, 0.971`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.4773 6.08062 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11687 -24 -4.5 ]
[-0.0125 .11687 0 4.5 ]
[-0.0125 .23848 -24 -4.5 ]
[-0.0125 .23848 0 4.5 ]
[-0.0125 .36009 -24 -4.5 ]
[-0.0125 .36009 0 4.5 ]
[-0.0125 .48171 -24 -4.5 ]
[-0.0125 .48171 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11687 m
.00625 .11687 L
s
[(0.92)] -0.0125 .11687 1 0 Mshowa
0 .23848 m
.00625 .23848 L
s
[(0.94)] -0.0125 .23848 1 0 Mshowa
0 .36009 m
.00625 .36009 L
s
[(0.96)] -0.0125 .36009 1 0 Mshowa
0 .48171 m
.00625 .48171 L
s
[(0.98)] -0.0125 .48171 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02566 m
.00375 .02566 L
s
0 .05606 m
.00375 .05606 L
s
0 .08647 m
.00375 .08647 L
s
0 .14727 m
.00375 .14727 L
s
0 .17768 m
.00375 .17768 L
s
0 .20808 m
.00375 .20808 L
s
0 .26888 m
.00375 .26888 L
s
0 .29929 m
.00375 .29929 L
s
0 .32969 m
.00375 .32969 L
s
0 .3905 m
.00375 .3905 L
s
0 .4209 m
.00375 .4209 L
s
0 .4513 m
.00375 .4513 L
s
0 .51211 m
.00375 .51211 L
s
0 .54251 m
.00375 .54251 L
s
0 .57292 m
.00375 .57292 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11687 m
1 .11687 L
s
.99375 .23848 m
1 .23848 L
s
.99375 .36009 m
1 .36009 L
s
.99375 .48171 m
1 .48171 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02566 m
1 .02566 L
s
.99625 .05606 m
1 .05606 L
s
.99625 .08647 m
1 .08647 L
s
.99625 .14727 m
1 .14727 L
s
.99625 .17768 m
1 .17768 L
s
.99625 .20808 m
1 .20808 L
s
.99625 .26888 m
1 .26888 L
s
.99625 .29929 m
1 .29929 L
s
.99625 .32969 m
1 .32969 L
s
.99625 .3905 m
1 .3905 L
s
.99625 .4209 m
1 .4209 L
s
.99625 .4513 m
1 .4513 L
s
.99625 .51211 m
1 .51211 L
s
.99625 .54251 m
1 .54251 L
s
.99625 .57292 m
1 .57292 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .12295 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .21902 L
s
.008 w
.18254 .36009 Mdot
.5 Mabswid
.18254 .27861 m
.18254 .42698 L
s
.008 w
.5 .57292 Mdot
.5 Mabswid
.5 .53643 m
.5 .59237 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58386 m
.65873 .60332 L
s
.008 w
.81746 .59724 Mdot
.5 Mabswid
.81746 .57413 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58386 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool40004
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00D00?ooooooo`0000Koo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Wo
o`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000?ool20004ool00`00ooooo`02ool30005ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ool000040004ool2003Rool3000A
ool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool0hooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`3Sool0
0`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2
000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo
00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30002ool30005ool00`00
ooooo`0Vool2002kool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80
017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017o
o`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003o
oooo073oo`03003ooooo00ooo`00:?oo0P00LOoo00<00?ooool0Kooo0P004Ooo000Xool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03
003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool2
001aool00`00ooooo`16ool00`00ooooo`0Vool2000Aool002Soo`03003ooooo06ooo`8004Soo`03
003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0A_oo00<00?ooool0
9ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo10001?oo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Qool2000Sool0
0`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`8009Goo`03003ooooo02;oo`03
003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo09Coo`03003o
oooo04Koo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002>ool40003ool20029ool008koo`03003ooooo00?oo`04003ooooo
0028ool008Soo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo000Eool00`00ooooo`1`ool0
08Ooo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`0Dool00`00ooooo`1_ool008Oo
o`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`1_
ool008Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`001_oo00<00?ooool03Ooo00<0
0?ooool0Kooo0027ool00`00ooooo`05ool20004ool20007ool00`00ooooo`07ool20004ool00`00
ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Koo`03003o
oooo00?oo`h000goo`04003ooooo0004ool00`00ooooo`1^ool008Ooo`03003ooooo01goo`04003o
oooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_
ool008Ooo`03003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003o
oooo00Woo`03003ooooo01;oo`8000Coo`03003ooooo06ooo`00Qooo00<00?ooool02Ooo00<00?oo
ool06?oo00<00?ooool0Kooo0028ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`1`ool0
09?oo`03003ooooo08[oo`00TOoo0`00S?oo002Cool00`00ooooo`2:ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.892287, \
0.00273957, 0.000715143}}],

Cell[BoxData[
    \({893, 107, {0.8728`, 0.9112`}}\)], "Print"],

Cell[BoxData[
    \({964, 36, {0.9512`, 0.9744`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.02407 4.62739 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04803 -24 -4.5 ]
[-0.0125 .04803 0 4.5 ]
[-0.0125 .14058 -18 -4.5 ]
[-0.0125 .14058 0 4.5 ]
[-0.0125 .23313 -24 -4.5 ]
[-0.0125 .23313 0 4.5 ]
[-0.0125 .32568 -24 -4.5 ]
[-0.0125 .32568 0 4.5 ]
[-0.0125 .41822 -24 -4.5 ]
[-0.0125 .41822 0 4.5 ]
[-0.0125 .51077 -24 -4.5 ]
[-0.0125 .51077 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04803 m
.00625 .04803 L
s
[(0.88)] -0.0125 .04803 1 0 Mshowa
0 .14058 m
.00625 .14058 L
s
[(0.9)] -0.0125 .14058 1 0 Mshowa
0 .23313 m
.00625 .23313 L
s
[(0.92)] -0.0125 .23313 1 0 Mshowa
0 .32568 m
.00625 .32568 L
s
[(0.94)] -0.0125 .32568 1 0 Mshowa
0 .41822 m
.00625 .41822 L
s
[(0.96)] -0.0125 .41822 1 0 Mshowa
0 .51077 m
.00625 .51077 L
s
[(0.98)] -0.0125 .51077 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07117 m
.00375 .07117 L
s
0 .09431 m
.00375 .09431 L
s
0 .11744 m
.00375 .11744 L
s
0 .16372 m
.00375 .16372 L
s
0 .18685 m
.00375 .18685 L
s
0 .20999 m
.00375 .20999 L
s
0 .25626 m
.00375 .25626 L
s
0 .2794 m
.00375 .2794 L
s
0 .30254 m
.00375 .30254 L
s
0 .34881 m
.00375 .34881 L
s
0 .37195 m
.00375 .37195 L
s
0 .39509 m
.00375 .39509 L
s
0 .44136 m
.00375 .44136 L
s
0 .4645 m
.00375 .4645 L
s
0 .48763 m
.00375 .48763 L
s
0 .53391 m
.00375 .53391 L
s
0 .55705 m
.00375 .55705 L
s
0 .58018 m
.00375 .58018 L
s
0 .0249 m
.00375 .0249 L
s
0 .00176 m
.00375 .00176 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04803 m
1 .04803 L
s
.99375 .14058 m
1 .14058 L
s
.99375 .23313 m
1 .23313 L
s
.99375 .32568 m
1 .32568 L
s
.99375 .41822 m
1 .41822 L
s
.99375 .51077 m
1 .51077 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07117 m
1 .07117 L
s
.99625 .09431 m
1 .09431 L
s
.99625 .11744 m
1 .11744 L
s
.99625 .16372 m
1 .16372 L
s
.99625 .18685 m
1 .18685 L
s
.99625 .20999 m
1 .20999 L
s
.99625 .25626 m
1 .25626 L
s
.99625 .2794 m
1 .2794 L
s
.99625 .30254 m
1 .30254 L
s
.99625 .34881 m
1 .34881 L
s
.99625 .37195 m
1 .37195 L
s
.99625 .39509 m
1 .39509 L
s
.99625 .44136 m
1 .44136 L
s
.99625 .4645 m
1 .4645 L
s
.99625 .48763 m
1 .48763 L
s
.99625 .53391 m
1 .53391 L
s
.99625 .55705 m
1 .55705 L
s
.99625 .58018 m
1 .58018 L
s
.99625 .0249 m
1 .0249 L
s
.99625 .00176 m
1 .00176 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10819 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .19241 L
s
.008 w
.18254 .43673 Mdot
.5 Mabswid
.18254 .3775 m
.18254 .48486 L
s
.008 w
.5 .59406 Mdot
.5 Mabswid
.5 .5737 m
.5 .60239 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58851 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58851 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58851 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool20003ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P00
0ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?oo
ool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`80
00?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000Coo`8000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P001?oo00<0
0?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000D
ool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000
ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
5?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003o
oooo00;oo`<000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`04003ooooo0007ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00
oooooooo00001_oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool3
0005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo
000;ool00`00ool000040004ool2003Rool3000Aool000koo`04003ooooo0009ool300001Ooo003o
oooo00001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00;oo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0003ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo
00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30002ool30005ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool09_oo0P00^ooo00<00?ooool0
3ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo
00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00oo
o`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool2001aool00`00oooo
o`1_ool2000Aool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<0
0?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Pool40004ool00`00ooooo`1_ool2000Sool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo073oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo
00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?oo
ooooo`<0017oo`008_oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool008koo`@000?oo`8008Woo`00T?oo00D00?ooooooo`0000;oo`03003ooooo
08Koo`00R?oo00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo073o
o`00Qooo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01Coo`03003ooooo06ooo`00
Qooo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00koo`03003o
oooo06ooo`00Qooo00<00?ooool01?oo0`000ooo00@00?ooool000Koo`03003ooooo00goo`03003o
oooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool00_oo0P001ooo00<00?ooool01ooo0P001?oo
00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0026ool0
0`00ooooo`03ool>000=ool01000ooooo`001?oo00<00?ooool0K_oo0027ool00`00ooooo`0Mool0
1000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0Kooo0027ool00`00ooooo`07ool4000Bool01000ooooo`000ooo00<00?ooool0Kooo0027ool0
0`00ooooo`09ool00`00ooooo`0Bool20004ool00`00ooooo`1_ool008Ooo`03003ooooo00Woo`03
003ooooo01Soo`03003ooooo06ooo`00R?oo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0
L?oo002Cool00`00ooooo`2:ool0097oo`<008coo`00Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.85846, \
0.00273957, 0.000939734}}],

Cell[BoxData[
    \({868, 132, {0.846`, 0.888`}}\)], "Print"],

Cell[BoxData[
    \({959, 41, {0.9454`, 0.9702`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.21878 3.8221 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03 -24 -4.5 ]
[-0.0125 .03 0 4.5 ]
[-0.0125 .12556 -30 -4.5 ]
[-0.0125 .12556 0 4.5 ]
[-0.0125 .22111 -18 -4.5 ]
[-0.0125 .22111 0 4.5 ]
[-0.0125 .31666 -30 -4.5 ]
[-0.0125 .31666 0 4.5 ]
[-0.0125 .41221 -24 -4.5 ]
[-0.0125 .41221 0 4.5 ]
[-0.0125 .50777 -30 -4.5 ]
[-0.0125 .50777 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03 m
.00625 .03 L
s
[(0.85)] -0.0125 .03 1 0 Mshowa
0 .12556 m
.00625 .12556 L
s
[(0.875)] -0.0125 .12556 1 0 Mshowa
0 .22111 m
.00625 .22111 L
s
[(0.9)] -0.0125 .22111 1 0 Mshowa
0 .31666 m
.00625 .31666 L
s
[(0.925)] -0.0125 .31666 1 0 Mshowa
0 .41221 m
.00625 .41221 L
s
[(0.95)] -0.0125 .41221 1 0 Mshowa
0 .50777 m
.00625 .50777 L
s
[(0.975)] -0.0125 .50777 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04911 m
.00375 .04911 L
s
0 .06822 m
.00375 .06822 L
s
0 .08734 m
.00375 .08734 L
s
0 .10645 m
.00375 .10645 L
s
0 .14467 m
.00375 .14467 L
s
0 .16378 m
.00375 .16378 L
s
0 .18289 m
.00375 .18289 L
s
0 .202 m
.00375 .202 L
s
0 .24022 m
.00375 .24022 L
s
0 .25933 m
.00375 .25933 L
s
0 .27844 m
.00375 .27844 L
s
0 .29755 m
.00375 .29755 L
s
0 .33577 m
.00375 .33577 L
s
0 .35488 m
.00375 .35488 L
s
0 .37399 m
.00375 .37399 L
s
0 .3931 m
.00375 .3931 L
s
0 .43132 m
.00375 .43132 L
s
0 .45043 m
.00375 .45043 L
s
0 .46955 m
.00375 .46955 L
s
0 .48866 m
.00375 .48866 L
s
0 .52688 m
.00375 .52688 L
s
0 .54599 m
.00375 .54599 L
s
0 .5651 m
.00375 .5651 L
s
0 .58421 m
.00375 .58421 L
s
0 .01089 m
.00375 .01089 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03 m
1 .03 L
s
.99375 .12556 m
1 .12556 L
s
.99375 .22111 m
1 .22111 L
s
.99375 .31666 m
1 .31666 L
s
.99375 .41221 m
1 .41221 L
s
.99375 .50777 m
1 .50777 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04911 m
1 .04911 L
s
.99625 .06822 m
1 .06822 L
s
.99625 .08734 m
1 .08734 L
s
.99625 .10645 m
1 .10645 L
s
.99625 .14467 m
1 .14467 L
s
.99625 .16378 m
1 .16378 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .202 m
1 .202 L
s
.99625 .24022 m
1 .24022 L
s
.99625 .25933 m
1 .25933 L
s
.99625 .27844 m
1 .27844 L
s
.99625 .29755 m
1 .29755 L
s
.99625 .33577 m
1 .33577 L
s
.99625 .35488 m
1 .35488 L
s
.99625 .37399 m
1 .37399 L
s
.99625 .3931 m
1 .3931 L
s
.99625 .43132 m
1 .43132 L
s
.99625 .45043 m
1 .45043 L
s
.99625 .46955 m
1 .46955 L
s
.99625 .48866 m
1 .48866 L
s
.99625 .52688 m
1 .52688 L
s
.99625 .54599 m
1 .54599 L
s
.99625 .5651 m
1 .5651 L
s
.99625 .58421 m
1 .58421 L
s
.99625 .01089 m
1 .01089 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0988 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .17524 L
s
.008 w
.18254 .44661 Mdot
.5 Mabswid
.18254 .39463 m
.18254 .48942 L
s
.008 w
.5 .58803 Mdot
.5 Mabswid
.5 .56739 m
.5 .59873 L
s
.008 w
.65873 .59567 Mdot
.5 Mabswid
.65873 .57886 m
.65873 .60255 L
s
.008 w
.81746 .59567 Mdot
.5 Mabswid
.81746 .57886 m
.81746 .60255 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59109 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000oooo
o`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool0
0`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
3?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
00Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool20003ool00`00oooo
o`3Lool3000>ool000_oo`04003ooooo0009ool20005ool01000oooooooo0`001Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04
003ooooo0007ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_o
o`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3S
ool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo
00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00
:ooo00<00?ooool0hooo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool30005ool00`00
ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000>ool001Oo
o`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03?oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00coo`006?oo0P002_oo0P001Ooo00<00?ooool0
hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool0
02_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3S
ool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_o
o`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000<ool20004ool00`00oooo
o`02ool30003ool40002ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo
000;ool01000ooooo`002?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000;ool0
1000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`800>;oo`<000koo`002ooo00@0
0?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_o
o`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo
00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool03?oo000<ool2000:ool20004ool20003ool40004ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo
0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>
ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0<ool001;oo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00coo`004Ooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`004Ooo00@00?ooool000_oo`03003o
oooo00?oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<000koo`004Ooo00@00?ooool000Wo
o`<000;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00
:ooo0P009ooo0P00^_oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<
ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>ool002_oo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_o
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo
0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool000coo`8000Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool0
00_oo`05003oooooool00007ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0<ool000_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`02ool2003Rool3000>
ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool0hooo00<00?oo
ool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`3S
ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo1000
1?oo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?o
o`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool0
0`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[
ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo
0P00hooo0P003_oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03
003ooooo073oo`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Wool00`00ooooo`0<ool002_oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo02Koo`8000koo`00:ooo00<00?ooool0Kooo0P008ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000Sool40004ool00`00ooooo`1`ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo
00?oo`03003ooooo073oo`03003ooooo027oo`03003ooooo027oo`8002?oo`03003ooooo00?oo`03
003ooooo00coo`009Ooo00<00?ooool00ooo0P00UOoo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`009Ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03?oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002?oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`00
9Ooo00<00?ooool00oooi`003_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0097oo`@0
00?oo`8008Koo`00TOoo00<00?ooool00ooo00@00?ooool008Goo`00Rooo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool001Goo`03003ooooo06goo`00R_oo00<00?ooool01_oo00D00?oooooo
o`0000;oo`03003ooooo01Coo`03003ooooo06coo`00R_oo00<00?ooool01ooo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo00koo`03003ooooo06coo`00R_oo00<00?ooool01?oo00@00?oo
ool000;oo`04003ooooo0006ool00`00ooooo`0=ool00`00ooooo`1/ool008[oo`03003ooooo00Go
o`8000Coo`8000Ooo`03003ooooo00Ooo`8000Coo`03003ooooo06coo`00R_oo00<00?ooool07Ooo
00@00?ooool000?oo`03003ooooo06coo`00ROoo00<00?ooool00ooo3P003Ooo00@00?ooool000Co
o`03003ooooo06_oo`00R_oo00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06coo`00R_oo
00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06coo`00R_oo00<00?ooool02?oo0P004ooo
00@00?ooool000?oo`03003ooooo06coo`00R_oo00<00?ooool01ooo00@00?ooool001?oo`8000Co
o`03003ooooo06coo`00R_oo00<00?ooool02_oo00<00?ooool05ooo00<00?ooool0K?oo002;ool0
0`00ooooo`07ool2000Iool00`00ooooo`1]ool009Ooo`03003ooooo08Koo`00U?oo00@00?ooool0
08Soo`00UOoo0P00ROoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.828639, \
0.00273957, 0.00113773}}],

Cell[BoxData[
    \({852, 148, {0.829`, 0.873`}}\)], "Print"],

Cell[BoxData[
    \({941, 59, {0.9252`, 0.9546`}}\)], "Print"],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.83881 3.44213 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00095 -30 -4.5 ]
[-0.0125 .00095 0 4.5 ]
[-0.0125 .087 -24 -4.5 ]
[-0.0125 .087 0 4.5 ]
[-0.0125 .17305 -30 -4.5 ]
[-0.0125 .17305 0 4.5 ]
[-0.0125 .25911 -18 -4.5 ]
[-0.0125 .25911 0 4.5 ]
[-0.0125 .34516 -30 -4.5 ]
[-0.0125 .34516 0 4.5 ]
[-0.0125 .43121 -24 -4.5 ]
[-0.0125 .43121 0 4.5 ]
[-0.0125 .51727 -30 -4.5 ]
[-0.0125 .51727 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00095 m
.00625 .00095 L
s
[(0.825)] -0.0125 .00095 1 0 Mshowa
0 .087 m
.00625 .087 L
s
[(0.85)] -0.0125 .087 1 0 Mshowa
0 .17305 m
.00625 .17305 L
s
[(0.875)] -0.0125 .17305 1 0 Mshowa
0 .25911 m
.00625 .25911 L
s
[(0.9)] -0.0125 .25911 1 0 Mshowa
0 .34516 m
.00625 .34516 L
s
[(0.925)] -0.0125 .34516 1 0 Mshowa
0 .43121 m
.00625 .43121 L
s
[(0.95)] -0.0125 .43121 1 0 Mshowa
0 .51727 m
.00625 .51727 L
s
[(0.975)] -0.0125 .51727 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .01816 m
.00375 .01816 L
s
0 .03537 m
.00375 .03537 L
s
0 .05258 m
.00375 .05258 L
s
0 .06979 m
.00375 .06979 L
s
0 .10421 m
.00375 .10421 L
s
0 .12142 m
.00375 .12142 L
s
0 .13863 m
.00375 .13863 L
s
0 .15584 m
.00375 .15584 L
s
0 .19026 m
.00375 .19026 L
s
0 .20747 m
.00375 .20747 L
s
0 .22468 m
.00375 .22468 L
s
0 .2419 m
.00375 .2419 L
s
0 .27632 m
.00375 .27632 L
s
0 .29353 m
.00375 .29353 L
s
0 .31074 m
.00375 .31074 L
s
0 .32795 m
.00375 .32795 L
s
0 .36237 m
.00375 .36237 L
s
0 .37958 m
.00375 .37958 L
s
0 .39679 m
.00375 .39679 L
s
0 .414 m
.00375 .414 L
s
0 .44842 m
.00375 .44842 L
s
0 .46563 m
.00375 .46563 L
s
0 .48284 m
.00375 .48284 L
s
0 .50006 m
.00375 .50006 L
s
0 .53448 m
.00375 .53448 L
s
0 .55169 m
.00375 .55169 L
s
0 .5689 m
.00375 .5689 L
s
0 .58611 m
.00375 .58611 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00095 m
1 .00095 L
s
.99375 .087 m
1 .087 L
s
.99375 .17305 m
1 .17305 L
s
.99375 .25911 m
1 .25911 L
s
.99375 .34516 m
1 .34516 L
s
.99375 .43121 m
1 .43121 L
s
.99375 .51727 m
1 .51727 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .01816 m
1 .01816 L
s
.99625 .03537 m
1 .03537 L
s
.99625 .05258 m
1 .05258 L
s
.99625 .06979 m
1 .06979 L
s
.99625 .10421 m
1 .10421 L
s
.99625 .12142 m
1 .12142 L
s
.99625 .13863 m
1 .13863 L
s
.99625 .15584 m
1 .15584 L
s
.99625 .19026 m
1 .19026 L
s
.99625 .20747 m
1 .20747 L
s
.99625 .22468 m
1 .22468 L
s
.99625 .2419 m
1 .2419 L
s
.99625 .27632 m
1 .27632 L
s
.99625 .29353 m
1 .29353 L
s
.99625 .31074 m
1 .31074 L
s
.99625 .32795 m
1 .32795 L
s
.99625 .36237 m
1 .36237 L
s
.99625 .37958 m
1 .37958 L
s
.99625 .39679 m
1 .39679 L
s
.99625 .414 m
1 .414 L
s
.99625 .44842 m
1 .44842 L
s
.99625 .46563 m
1 .46563 L
s
.99625 .48284 m
1 .48284 L
s
.99625 .50006 m
1 .50006 L
s
.99625 .53448 m
1 .53448 L
s
.99625 .55169 m
1 .55169 L
s
.99625 .5689 m
1 .5689 L
s
.99625 .58611 m
1 .58611 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .09388 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .16617 L
s
.008 w
.18254 .40023 Mdot
.5 Mabswid
.18254 .34585 m
.18254 .44705 L
s
.008 w
.5 .56546 Mdot
.5 Mabswid
.5 .53861 m
.5 .58404 L
s
.008 w
.65873 .59299 Mdot
.5 Mabswid
.65873 .57578 m
.65873 .60125 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .5923 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .5923 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool000coo`8000Coo`03003ooooo00?oo`8000?oo`@000;oo`<00?[o
o`002ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02oooW000>
ool000_oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo0P00
0ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00@00?ooooooo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003oooooool30005ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo
0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00coo`002ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool2000:ool20004ool20003ool40004ool20003
ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<0
0?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;o
o`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000ooooo`002Ooo0P000ooo0`00
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
4Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`8000?oo`03003ooooo0=goo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3M
ool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool00`00ooooo`02
ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03
003ooooo00;oo`800>;oo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003oooooool30005
ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@0
0?ooool000Ooo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03?oo000<ool2
000:ool20003ool40002ool40004ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<
ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00oooo
o`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P00
3_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo
0>?oo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<0
0?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
3?oo000Gool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`003_oo000Gool01000ooooo`00
2Ooo0`001?oo00<00?ooool0hooo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`800>?oo`8000koo`00:ooo00<0
0?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003o
oooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3Sool00`00oooo
o`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?oo
ool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`80
00koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool40002ool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo000;ool01000
ooooo`002?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`00
2ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<000koo`002ooo
00@00?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3?oo000<ool2000:ool20004ool20003ool40004ool2000Xool00`00ooooo`2hool2000>ool002_o
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0
02_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo
000[ool00`00ooooo`0Vool2002kool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[
ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`003_oo000Aool01000ooooo`002Ooo
0`000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`800>?oo`8000ko
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool0
02_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`3S
ool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo
000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00
:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?o
o`03003ooooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo
00<00?ooool0hooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo00Coo`03003ooooo00;oo`800>;oo`<000koo`002ooo00@00?ooool000Woo`<0
00Coo`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00coo`002ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004ool2003Sool2000>ool002_oo`03
003ooooo073oo`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_o
o`80077oo`03003ooooo06ooo`8000koo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool03?oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00coo`00:ooo0P00L?oo0P00LOoo0P003_oo000[ool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo027o
o`03003ooooo04coo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo
ool0C?oo00<00?ooool03?oo000[ool2001aool00`00ooooo`0Qool00`00ooooo`1;ool2000>ool0
02_oo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00coo`008ooo10001?oo00<00?ooool0
U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00
ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002Goo`03003ooooo00?oo`8009Goo`03003ooooo02;oo`03003ooooo027oo`04003o
ooooool3000>ool002Goo`03003ooooo00?oo`03003ooooo0;Soo`03003ooooo02;oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000Sool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`0<ool002Goo`03003ooooo00?oonL000koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002Dool30029ool009Ooo`03003ooooo08Koo`00S_oo00<00?ooool01_oo00<00?ooool04ooo
00<00?ooool0L?oo002=ool00`00ooooo`04ool3000Gool00`00ooooo`1_ool008goo`03003ooooo
00Coo`03003ooooo00Koo`03003ooooo00koo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<0
0?ooool01ooo00<00?ooool03Ooo00<00?ooool0Kooo002=ool00`00ooooo`04ool40006ool00`00
ooooo`07ool20004ool00`00ooooo`1_ool008goo`03003ooooo01Ooo`04003ooooo0003ool00`00
ooooo`1_ool008coo`03003ooooo00?oo`P000goo`04003ooooo0004ool00`00ooooo`1^ool008go
o`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1_ool008goo`03003ooooo01Ooo`04003o
oooo0003ool00`00ooooo`1_ool008goo`03003ooooo00Coo`@000ooo`04003ooooo0003ool00`00
ooooo`1_ool008goo`03003ooooo00Koo`03003ooooo00ooo`8000Coo`03003ooooo06ooo`00SOoo
00<00?ooool01_oo00<00?ooool05Ooo00<00?ooool0Kooo002>ool00`00ooooo`05ool00`00oooo
o`0Dool00`00ooooo`1`ool009Koo`03003ooooo08Ooo`00U?oo0`00ROoo002Fool00`00ooooo`27
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.809723, \
0.00273957, 0.00126332}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Summary", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 5000 - u]; \[IndentingNewLine]Print[{u, 
                      5000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/5000}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({14, 4986, {0.0016`, 0.0046`}}\)], "Print"],

Cell[BoxData[
    \({57, 4943, {0.0086`, 0.0146`}}\)], "Print"],

Cell[BoxData[
    \({181, 4819, {0.0312`, 0.0416`}}\)], "Print"],

Cell[BoxData[
    \({503, 4497, {0.0924`, 0.1092`}}\)], "Print"],

Cell[BoxData[
    \({1019, 3981, {0.1928`, 0.2152`}}\)], "Print"],

Cell[BoxData[
    \({1526, 3474, {0.2926`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({2147, 2853, {0.4156`, 0.4432`}}\)], "Print"],

Cell[BoxData[
    \({2743, 2257, {0.5348`, 0.5624`}}\)], "Print"],

Cell[BoxData[
    \({3323, 1677, {0.6514`, 0.6776`}}\)], "Print"],

Cell[BoxData[
    \({3837, 1163, {0.7554`, 0.779`}}\)], "Print"],

Cell[BoxData[
    \({4377, 623, {0.866`, 0.8844`}}\)], "Print"],

Cell[BoxData[
    \({4610, 390, {0.9142`, 0.9292`}}\)], "Print"],

Cell[BoxData[
    \({4779, 221, {0.9498`, 0.9612`}}\)], "Print"],

Cell[BoxData[
    \({4878, 122, {0.971`, 0.9796`}}\)], "Print"],

Cell[BoxData[
    \({4954, 46, {0.9878`, 0.9932`}}\)], "Print"],

Cell[BoxData[
    \({4991, 9, {0.9966`, 0.9992`}}\)], "Print"],

Cell[BoxData[
    \({4997, 3, {0.9982`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0153 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0153 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0153 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0153 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0153 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0153 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0153 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0153 L
s
.008 w
.04865 .01495 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01554 L
s
.008 w
.05339 .01636 Mdot
.5 Mabswid
.05339 .01566 m
.05339 .01742 L
s
.008 w
.05885 .02143 Mdot
.5 Mabswid
.05885 .01978 m
.05885 .02331 L
s
.008 w
.06522 .03602 Mdot
.5 Mabswid
.06522 .03308 m
.06522 .0392 L
s
.008 w
.07275 .07393 Mdot
.5 Mabswid
.07275 .0691 m
.07275 .07899 L
s
.008 w
.08178 .13467 Mdot
.5 Mabswid
.08178 .1282 m
.08178 .14138 L
s
.008 w
.09282 .19436 Mdot
.5 Mabswid
.09282 .18694 m
.09282 .20201 L
s
.008 w
.10663 .26746 Mdot
.5 Mabswid
.10663 .25934 m
.10663 .27558 L
s
.008 w
.12437 .33762 Mdot
.5 Mabswid
.12437 .3295 m
.12437 .34575 L
s
.008 w
.14803 .4059 Mdot
.5 Mabswid
.14803 .39813 m
.14803 .41355 L
s
.008 w
.18116 .46641 Mdot
.5 Mabswid
.18116 .45935 m
.18116 .47324 L
s
.008 w
.23085 .52998 Mdot
.5 Mabswid
.23085 .52445 m
.23085 .53528 L
s
.008 w
.28054 .55741 Mdot
.5 Mabswid
.28054 .55282 m
.28054 .56165 L
s
.008 w
.31366 .5773 Mdot
.5 Mabswid
.31366 .57377 m
.31366 .58048 L
s
.008 w
.37992 .58896 Mdot
.5 Mabswid
.37992 .58625 m
.37992 .59131 L
s
.008 w
.4793 .5979 Mdot
.5 Mabswid
.4793 .59614 m
.4793 .59932 L
s
.008 w
.57867 .60226 Mdot
.5 Mabswid
.57867 .60132 m
.57867 .60285 L
s
.008 w
.67805 .60297 Mdot
.5 Mabswid
.67805 .60226 m
.67805 .6032 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .60273 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .60273 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Coo`8000Coo`03003ooooo00;oo`@002;oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002?oo`8000Coo`03003ooooo00?oo`8002Ooo`@0013oo`00@ooo
00@00?ooool000Soo`03003ooooo02;oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool0027oo`04003ooooo0008ool01000ooooo`00:?oo00<00?ooool03ooo0013ool0
1000ooooo`002Ooo00<00?ooool08Ooo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008Ooo00@00?ooool000Soo`04003ooooo000Xool00`00ooooo`0?ool004?oo`04003ooooo
000:ool00`00ooooo`0Pool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000R
ool01000ooooo`002Ooo0P00:Ooo00<00?ooool03ooo0013ool01000ooooo`002ooo00<00?ooool0
7ooo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Rool01000oooo
o`002?oo00@00?ooool002Soo`03003ooooo00ooo`00@ooo00@00?ooool000Soo`04003ooooo000Q
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`009_oo0`004Ooo0014ool2000:ool2000Sool2000;ool00`00ooooo`0Qool2000:ool3
000Rool2000:ool2000Yool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<0
0?ooool0l_oo00<00?ooool02Ooo000Gool01000ooooo`001?oo0P001?oo2000i_oo0P002ooo000G
ool01000ooooo`001?oo00<00?ooool00_oo2P00i_oo00<00?ooool02Ooo000Gool01000ooooo`00
1?oo00<00?ooool02ooo00<00?ooool0i?oo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<0
0?ooool0l_oo00<00?ooool02Ooo000Hool20005ool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo00goo`03003ooooo0>;oo`03003ooooo00Woo`007ooo00<00?ooool03?oo0P00i?oo
00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`00
7ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool0
0`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo
00Woo`007ooo0P003ooo0P00hOoo0P002ooo000Oool00`00ooooo`0?ool00`00ooooo`3Pool00`00
ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo
00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003o
oooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00oooo
o`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`003?oo0P001?oo00<0
0?ooool00_oo10001?oo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000;ool01000ooooo`00
2Ooo00<00?ooool01?oo0P004_oo00<00?ooool0gOoo0P002ooo000;ool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool04?oo0P00h?oo00<00?ooool02Ooo000;ool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000;ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0?;oo`03003ooooo00Woo`003?oo0P002_oo0P001Ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003o
oooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool0
2Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Wo
o`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool0
0`00ooooo`09ool001ooo`8001Goo`03003ooooo0=[oo`8000_oo`007ooo00<00?ooool04ooo0P00
gOoo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool0
0`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00
l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003o
oooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool000coo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo
00Woo`002ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`00
2ooo00@00?ooool000Ooo`D000Coo`800?;oo`8000_oo`002ooo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00ool00005ool0
0`00ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool000_oo`04003ooooo0009ool20005ool0
0`00ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool000coo`8000_oo`03003ooooo00?oo`03
003ooooo01Ooo`03003ooooo0=Soo`03003ooooo00Woo`007ooo00<00?ooool05_oo0P00f_oo00<0
0?ooool02Ooo000Oool00`00ooooo`0Gool00`00ooooo`3Hool00`00ooooo`09ool001ooo`800?;o
o`8000_oo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool0
2Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Wo
o`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo
0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3b
ool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool06ooo
00<00?ooool0e?oo00<00?ooool02Ooo000Oool00`00ooooo`0Kool00`00ooooo`3Dool00`00oooo
o`09ool001ooo`8001coo`03003ooooo0=?oo`8000_oo`007ooo00<00?ooool06ooo00<00?ooool0
e?oo00<00?ooool02Ooo000Oool00`00ooooo`0Kool00`00ooooo`3Dool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000<ool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo
00@00?ooool000Coo`800?;oo`8000_oo`002ooo00@00?ooool000Soo`<000Goo`03003ooooo0?;o
o`03003ooooo00Woo`002ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?;oo`03003o
oooo00Woo`002ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?;oo`03003ooooo00Wo
o`003?oo0P002_oo0`001?oo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool0
0`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P008_oo00<00?ooool0
cOoo0P002ooo000Oool00`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool001ooo`03003o
oooo027oo`03003ooooo0<koo`03003ooooo00Woo`007ooo00<00?ooool08Ooo00<00?ooool0c_oo
00<00?ooool02Ooo000Oool00`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`09ool001ooo`03
003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2003b
ool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo
00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00:_oo00<00?ooool0aOoo0P002ooo
000Oool00`00ooooo`0Yool00`00ooooo`36ool00`00ooooo`09ool001ooo`03003ooooo02Woo`03
003ooooo0<Koo`03003ooooo00Woo`007ooo00<00?ooool0:Ooo00<00?ooool0a_oo00<00?ooool0
2Ooo000Oool00`00ooooo`0Yool00`00ooooo`36ool00`00ooooo`09ool000coo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`00
1?oo0P00l_oo0P002ooo000;ool01000ooooo`002Ooo0P001Ooo00<00?ooool0l_oo00<00?ooool0
2Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?;oo`03003ooooo00Woo`00
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool000coo`80
00[oo`8000Goo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool0
2Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`0eool00`00ooooo`2jool00`00ooooo`09ool0
01ooo`03003ooooo03Goo`03003ooooo0;[oo`03003ooooo00Woo`007ooo00<00?ooool0=Ooo00<0
0?ooool0^_oo00<00?ooool02Ooo000Oool00`00ooooo`0eool00`00ooooo`2jool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00oooo
o`3bool00`00ooooo`09ool001ooo`03003ooooo04;oo`03003ooooo0:goo`03003ooooo00Woo`00
7ooo00<00?ooool0@_oo00<00?ooool0[Ooo00<00?ooool02Ooo000Oool00`00ooooo`11ool2002_
ool00`00ooooo`09ool001ooo`03003ooooo04;oo`03003ooooo0:goo`03003ooooo00Woo`007ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`1:ool00`00ooooo`2Uool00`00oooo
o`09ool001ooo`8004_oo`03003ooooo0:Coo`8000_oo`007ooo00<00?ooool0BOoo0P00Yooo00<0
0?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo05[oo`03003o
oooo09Goo`03003ooooo00Woo`007ooo00<00?ooool0F_oo00<00?ooool0UOoo00<00?ooool02Ooo
000Gool40004ool00`00ooooo`1bool00`00ooooo`1mool00`00ooooo`09ool001Woo`03003ooooo
00?oo`03003ooooo07;oo`03003ooooo01Koo`03003ooooo01Goo`03003ooooo04coo`03003ooooo
00Woo`006Ooo00<00?ooool00ooo0P00Rooo0P005ooo00<00?ooool05Ooo0P005ooo00<00?ooool0
5Ooo00<00?ooool00_oo0P002ooo000Iool00`00ooooo`03ool00`00ooooo`3bool00`00ooooo`09
ool001Woo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00Woo`005ooo0`001OoomP002ooo
000Iool00`00ooooo`3oool5ool00?ooob7oo`00oooo8Ooo003ooolQool008goo`03003ooooo00Ko
o`03003ooooo00coo`03003ooooo07Soo`00S?oo00<00?ooool02?oo00<00?ooool03?oo00<00?oo
ool0Mooo002<ool00`00ooooo`02ool20004ool00`00ooooo`06ool20004ool00`00ooooo`1gool0
08coo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`000ooo00<00?ooool0Mooo002;
ool00`00ooooo`02ool01000ooooo`002ooo00@00?ooool000Coo`03003ooooo07Koo`00S?oo00D0
0?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0003ool00`00ooooo`1gool008coo`05003o
ooooool00002ool00`00ooooo`09ool01000ooooo`000ooo00<00?ooool0Mooo002=ool01000oooo
o`000_oo00<00?ooool02Ooo00@00?ooool000;oo`03003ooooo07Soo`00TOoo0P003Ooo0P00O_oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.110225, -0.108521, \
0.00409853, 0.00691989}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({7, 4993, {0.0006`, 0.0028`}}\)], "Print"],

Cell[BoxData[
    \({30, 4970, {0.004`, 0.0084`}}\)], "Print"],

Cell[BoxData[
    \({169, 4831, {0.029`, 0.0392`}}\)], "Print"],

Cell[BoxData[
    \({625, 4375, {0.116`, 0.1344`}}\)], "Print"],

Cell[BoxData[
    \({1299, 3701, {0.2478`, 0.2722`}}\)], "Print"],

Cell[BoxData[
    \({2155, 2845, {0.4172`, 0.4448`}}\)], "Print"],

Cell[BoxData[
    \({2886, 2114, {0.5634`, 0.5908`}}\)], "Print"],

Cell[BoxData[
    \({3635, 1365, {0.7144`, 0.7392`}}\)], "Print"],

Cell[BoxData[
    \({4183, 817, {0.8262`, 0.8468`}}\)], "Print"],

Cell[BoxData[
    \({4340, 660, {0.8584`, 0.8772`}}\)], "Print"],

Cell[BoxData[
    \({4615, 385, {0.9154`, 0.9302`}}\)], "Print"],

Cell[BoxData[
    \({4819, 181, {0.9584`, 0.9688`}}\)], "Print"],

Cell[BoxData[
    \({4941, 59, {0.9848`, 0.991`}}\)], "Print"],

Cell[BoxData[
    \({4969, 31, {0.9914`, 0.9958`}}\)], "Print"],

Cell[BoxData[
    \({4985, 15, {0.9952`, 0.9984`}}\)], "Print"],

Cell[BoxData[
    \({4996, 4, {0.998`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({4999, 1, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0153 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0153 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0153 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0153 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0153 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0153 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0153 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0153 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0153 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0153 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0153 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0153 L
s
.008 w
.07275 .01554 Mdot
.5 Mabswid
.07275 .01507 m
.07275 .01636 L
s
.008 w
.08178 .01825 Mdot
.5 Mabswid
.08178 .01707 m
.08178 .01966 L
s
.008 w
.09282 .03461 Mdot
.5 Mabswid
.09282 .03178 m
.09282 .03779 L
s
.008 w
.10663 .08829 Mdot
.5 Mabswid
.10663 .08299 m
.10663 .09382 L
s
.008 w
.12437 .16763 Mdot
.5 Mabswid
.12437 .16057 m
.12437 .17493 L
s
.008 w
.14803 .2684 Mdot
.5 Mabswid
.14803 .26028 m
.14803 .27653 L
s
.008 w
.18116 .35446 Mdot
.5 Mabswid
.18116 .34633 m
.18116 .36246 L
s
.008 w
.23085 .44263 Mdot
.5 Mabswid
.23085 .43521 m
.23085 .44981 L
s
.008 w
.28054 .50714 Mdot
.5 Mabswid
.28054 .50102 m
.28054 .51314 L
s
.008 w
.31366 .52562 Mdot
.5 Mabswid
.31366 .51997 m
.31366 .53104 L
s
.008 w
.37992 .558 Mdot
.5 Mabswid
.37992 .55352 m
.37992 .56223 L
s
.008 w
.4793 .58201 Mdot
.5 Mabswid
.4793 .57883 m
.4793 .58495 L
s
.008 w
.57867 .59637 Mdot
.5 Mabswid
.57867 .59437 m
.57867 .59802 L
s
.008 w
.67805 .59967 Mdot
.5 Mabswid
.67805 .59826 m
.67805 .60085 L
s
.008 w
.77743 .60155 Mdot
.5 Mabswid
.77743 .60049 m
.77743 .60238 L
s
.008 w
.87681 .60285 Mdot
.5 Mabswid
.87681 .60214 m
.87681 .6032 L
s
.008 w
.97619 .6032 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Coo`00ool00=7oo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Bool2003?ool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool2003<ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo
000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003o
oooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@00
1?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Ko
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?oo
ool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool0
02Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo03koo`03003ooooo0:;oo`03003ooooo017o
o`009_oo00<00?ooool0?_oo00<00?ooool0X_oo00<00?ooool04Ooo000Vool00`00ooooo`0mool2
002Tool00`00ooooo`0Aool002Koo`8003ooo`03003ooooo0:;oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo05Goo`03003ooooo08_oo`03003o
oooo017oo`009_oo00<00?ooool0E?oo0P00SOoo00<00?ooool04Ooo000Vool00`00ooooo`1Eool0
0`00ooooo`2;ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo06co
o`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001koo`@000Coo`03003ooooo08;oo`03003ooooo
05koo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0P_oo00<00?ooool05?oo00<0
0?ooool0Aooo00<00?ooool04Ooo000Pool00`00ooooo`03ool3002Iool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`0Dool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00oooo
o`37ool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03
003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03
003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00XOoo00<0
0?ooool0O?oo002Qool00`00ooooo`1lool008[oo`03003ooooo017oo`D000Goo`03003ooooo07Go
o`00ROoo00<00?ooool04_oo00@00?ooool000Ooo`03003ooooo07Coo`00ROoo00<00?ooool01ooo
00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0M?oo0029ool00`00ooooo`08ool00`00oooo
o`09ool20007ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03
003ooooo00Goo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003o
oooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo
00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;o
o`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@0
00Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0
M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003ooooo01Co
o`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03
003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({10, 4990, {0.001`, 0.0036`}}\)], "Print"],

Cell[BoxData[
    \({188, 4812, {0.0326`, 0.0432`}}\)], "Print"],

Cell[BoxData[
    \({971, 4029, {0.1834`, 0.2054`}}\)], "Print"],

Cell[BoxData[
    \({2116, 2884, {0.4096`, 0.437`}}\)], "Print"],

Cell[BoxData[
    \({3013, 1987, {0.589`, 0.6162`}}\)], "Print"],

Cell[BoxData[
    \({3285, 1715, {0.6438`, 0.6702`}}\)], "Print"],

Cell[BoxData[
    \({3909, 1091, {0.7702`, 0.7932`}}\)], "Print"],

Cell[BoxData[
    \({4337, 663, {0.8578`, 0.8766`}}\)], "Print"],

Cell[BoxData[
    \({4599, 401, {0.912`, 0.9272`}}\)], "Print"],

Cell[BoxData[
    \({4775, 225, {0.949`, 0.9606`}}\)], "Print"],

Cell[BoxData[
    \({4850, 150, {0.965`, 0.9746`}}\)], "Print"],

Cell[BoxData[
    \({4930, 70, {0.9824`, 0.989`}}\)], "Print"],

Cell[BoxData[
    \({4961, 39, {0.9894`, 0.9944`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.591919 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1331 -18 -4.5 ]
[-0.0125 .1331 0 4.5 ]
[-0.0125 .25148 -18 -4.5 ]
[-0.0125 .25148 0 4.5 ]
[-0.0125 .36987 -18 -4.5 ]
[-0.0125 .36987 0 4.5 ]
[-0.0125 .48825 -18 -4.5 ]
[-0.0125 .48825 0 4.5 ]
[-0.0125 .60663 -6 -4.5 ]
[-0.0125 .60663 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1331 m
.00625 .1331 L
s
[(0.2)] -0.0125 .1331 1 0 Mshowa
0 .25148 m
.00625 .25148 L
s
[(0.4)] -0.0125 .25148 1 0 Mshowa
0 .36987 m
.00625 .36987 L
s
[(0.6)] -0.0125 .36987 1 0 Mshowa
0 .48825 m
.00625 .48825 L
s
[(0.8)] -0.0125 .48825 1 0 Mshowa
0 .60663 m
.00625 .60663 L
s
[(1)] -0.0125 .60663 1 0 Mshowa
.125 Mabswid
0 .04431 m
.00375 .04431 L
s
0 .07391 m
.00375 .07391 L
s
0 .1035 m
.00375 .1035 L
s
0 .16269 m
.00375 .16269 L
s
0 .19229 m
.00375 .19229 L
s
0 .22189 m
.00375 .22189 L
s
0 .28108 m
.00375 .28108 L
s
0 .31067 m
.00375 .31067 L
s
0 .34027 m
.00375 .34027 L
s
0 .39946 m
.00375 .39946 L
s
0 .42906 m
.00375 .42906 L
s
0 .45865 m
.00375 .45865 L
s
0 .51785 m
.00375 .51785 L
s
0 .54744 m
.00375 .54744 L
s
0 .57704 m
.00375 .57704 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1331 m
1 .1331 L
s
.99375 .25148 m
1 .25148 L
s
.99375 .36987 m
1 .36987 L
s
.99375 .48825 m
1 .48825 L
s
.99375 .60663 m
1 .60663 L
s
.125 Mabswid
.99625 .04431 m
1 .04431 L
s
.99625 .07391 m
1 .07391 L
s
.99625 .1035 m
1 .1035 L
s
.99625 .16269 m
1 .16269 L
s
.99625 .19229 m
1 .19229 L
s
.99625 .22189 m
1 .22189 L
s
.99625 .28108 m
1 .28108 L
s
.99625 .31067 m
1 .31067 L
s
.99625 .34027 m
1 .34027 L
s
.99625 .39946 m
1 .39946 L
s
.99625 .42906 m
1 .42906 L
s
.99625 .45865 m
1 .45865 L
s
.99625 .51785 m
1 .51785 L
s
.99625 .54744 m
1 .54744 L
s
.99625 .57704 m
1 .57704 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01531 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01531 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01531 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01531 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01531 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01531 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01531 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01531 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01531 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01531 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01531 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01531 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01531 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01531 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01531 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01531 L
s
.008 w
.10663 .01495 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01554 L
s
.008 w
.12437 .0159 Mdot
.5 Mabswid
.12437 .01531 m
.12437 .01685 L
s
.008 w
.14803 .03697 Mdot
.5 Mabswid
.14803 .03401 m
.14803 .04029 L
s
.008 w
.18116 .12967 Mdot
.5 Mabswid
.18116 .12327 m
.18116 .1363 L
s
.008 w
.23085 .26522 Mdot
.5 Mabswid
.23085 .25716 m
.23085 .27338 L
s
.008 w
.28054 .37141 Mdot
.5 Mabswid
.28054 .36336 m
.28054 .37946 L
s
.008 w
.31366 .40361 Mdot
.5 Mabswid
.31366 .39579 m
.31366 .41142 L
s
.008 w
.37992 .47748 Mdot
.5 Mabswid
.37992 .47061 m
.37992 .48422 L
s
.008 w
.4793 .52815 Mdot
.5 Mabswid
.4793 .52246 m
.4793 .53359 L
s
.008 w
.57867 .55916 Mdot
.5 Mabswid
.57867 .55454 m
.57867 .56354 L
s
.008 w
.67805 .58 Mdot
.5 Mabswid
.67805 .57645 m
.67805 .58331 L
s
.008 w
.77743 .58888 Mdot
.5 Mabswid
.77743 .58592 m
.77743 .5916 L
s
.008 w
.87681 .59835 Mdot
.5 Mabswid
.87681 .59622 m
.87681 .60012 L
s
.008 w
.97619 .60202 Mdot
.5 Mabswid
.97619 .60036 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo0<Goo`8001?oo`007_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`007ooo0P001Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo1000
1?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo00<00?ooool01?oo0`009ooo00<00?ooool0^?oo0P004ooo000Bool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo
0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo03;oo`03003ooooo0:koo`03003o
oooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo03;oo`03003ooooo0:koo`03003o
oooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0nool00`00ooooo`2R
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0?_oo00<0
0?ooool0X_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<003goo`80
0:?oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo03koo`03003ooooo0:;oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo03koo`03003ooooo
0:;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`1Eool00`00ooooo`2;ool00`00ooooo`0Aool002Koo`03003ooooo05Go
o`03003ooooo08_oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0E?oo0P00SOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo05Goo`03003ooooo08_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06_oo`8007Koo`03
003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo08;oo`03
003ooooo05koo`03003ooooo017oo`009_oo00<00?ooool0P_oo00<00?ooool0G_oo00<00?ooool0
4Ooo000Vool00`00ooooo`22ool00`00ooooo`1Nool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2002Jool00`00oooo
o`17ool00`00ooooo`0Aool002Koo`03003ooooo09Woo`03003ooooo04Ooo`03003ooooo017oo`00
9_oo00<00?ooool0VOoo00<00?ooool05?oo00<00?ooool0<?oo00<00?ooool04Ooo000Vool00`00
ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003ooooo0;3oo`03003ooooo033o
o`03003ooooo017oo`007_oo10001?oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo
000Pool00`00ooooo`03ool00`00ooooo`37ool00`00ooooo`0Dool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`<00>;oo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0
9ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool001ko
o`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQool00?ooob7oo`00oooo8Ooo002Oool4
001mool009ooo`03003ooooo07koo`00R_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0
MOoo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo00Oo
o`03003ooooo00coo`03003ooooo00Coo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?oo
ool02?oo00@00?ooool000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?oo
ool02Ooo0P001ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<0
0?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029
ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo0000
0_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo
10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00oooo
o`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool0
5?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo
00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112046, \
0.004372, 0.00734026}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({42, 4958, {0.006`, 0.0112`}}\)], "Print"],

Cell[BoxData[
    \({176, 4824, {0.0302`, 0.0406`}}\)], "Print"],

Cell[BoxData[
    \({968, 4032, {0.1828`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({2148, 2852, {0.4158`, 0.4434`}}\)], "Print"],

Cell[BoxData[
    \({2907, 2093, {0.5676`, 0.595`}}\)], "Print"],

Cell[BoxData[
    \({3464, 1536, {0.68`, 0.7056`}}\)], "Print"],

Cell[BoxData[
    \({3889, 1111, {0.766`, 0.7892`}}\)], "Print"],

Cell[BoxData[
    \({4167, 833, {0.8228`, 0.8436`}}\)], "Print"],

Cell[BoxData[
    \({4383, 617, {0.8672`, 0.8856`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.664638 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14764 -18 -4.5 ]
[-0.0125 .14764 0 4.5 ]
[-0.0125 .28057 -18 -4.5 ]
[-0.0125 .28057 0 4.5 ]
[-0.0125 .4135 -18 -4.5 ]
[-0.0125 .4135 0 4.5 ]
[-0.0125 .54643 -18 -4.5 ]
[-0.0125 .54643 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14764 m
.00625 .14764 L
s
[(0.2)] -0.0125 .14764 1 0 Mshowa
0 .28057 m
.00625 .28057 L
s
[(0.4)] -0.0125 .28057 1 0 Mshowa
0 .4135 m
.00625 .4135 L
s
[(0.6)] -0.0125 .4135 1 0 Mshowa
0 .54643 m
.00625 .54643 L
s
[(0.8)] -0.0125 .54643 1 0 Mshowa
.125 Mabswid
0 .04795 m
.00375 .04795 L
s
0 .08118 m
.00375 .08118 L
s
0 .11441 m
.00375 .11441 L
s
0 .18087 m
.00375 .18087 L
s
0 .21411 m
.00375 .21411 L
s
0 .24734 m
.00375 .24734 L
s
0 .3138 m
.00375 .3138 L
s
0 .34703 m
.00375 .34703 L
s
0 .38027 m
.00375 .38027 L
s
0 .44673 m
.00375 .44673 L
s
0 .47996 m
.00375 .47996 L
s
0 .51319 m
.00375 .51319 L
s
0 .57966 m
.00375 .57966 L
s
0 .61289 m
.00375 .61289 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14764 m
1 .14764 L
s
.99375 .28057 m
1 .28057 L
s
.99375 .4135 m
1 .4135 L
s
.99375 .54643 m
1 .54643 L
s
.125 Mabswid
.99625 .04795 m
1 .04795 L
s
.99625 .08118 m
1 .08118 L
s
.99625 .11441 m
1 .11441 L
s
.99625 .18087 m
1 .18087 L
s
.99625 .21411 m
1 .21411 L
s
.99625 .24734 m
1 .24734 L
s
.99625 .3138 m
1 .3138 L
s
.99625 .34703 m
1 .34703 L
s
.99625 .38027 m
1 .38027 L
s
.99625 .44673 m
1 .44673 L
s
.99625 .47996 m
1 .47996 L
s
.99625 .51319 m
1 .51319 L
s
.99625 .57966 m
1 .57966 L
s
.99625 .61289 m
1 .61289 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01538 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01538 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01538 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01538 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01538 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01538 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01538 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01538 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01538 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01538 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01538 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01538 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01538 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01538 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01538 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01538 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01538 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01538 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01538 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01538 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01538 L
s
.008 w
.28054 .0203 Mdot
.5 Mabswid
.28054 .0187 m
.28054 .02216 L
s
.008 w
.31366 .03811 Mdot
.5 Mabswid
.31366 .03479 m
.31366 .0417 L
s
.008 w
.37992 .14339 Mdot
.5 Mabswid
.37992 .13621 m
.37992 .15083 L
s
.008 w
.4793 .30024 Mdot
.5 Mabswid
.4793 .29107 m
.4793 .30942 L
s
.008 w
.57867 .40114 Mdot
.5 Mabswid
.57867 .39196 m
.57867 .41017 L
s
.008 w
.67805 .47518 Mdot
.5 Mabswid
.67805 .46667 m
.67805 .48368 L
s
.008 w
.77743 .53167 Mdot
.5 Mabswid
.77743 .52383 m
.77743 .53925 L
s
.008 w
.87681 .56862 Mdot
.5 Mabswid
.87681 .56158 m
.87681 .5754 L
s
.008 w
.97619 .59734 Mdot
.5 Mabswid
.97619 .59109 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo03go
o`800:Coo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo03koo`03003ooooo0:;o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo
0P001Ooo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool0
0`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0EOoo00<00?ooool0Rooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0EOoo00<00?ooool0Rooo00<00?oo
ool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00E?oo0P00S?oo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0EOoo00<00?ooool0Rooo00<00?ooool04Ooo
000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool5
0004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0K?oo00<00?oo
ool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0K?oo00<00?oo
ool0M?oo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`1/ool00`00oooo
o`1dool00`00ooooo`0Aool002Koo`03003ooooo06_oo`8007Koo`03003ooooo017oo`009_oo00<0
0?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1d
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo08;oo`03003o
oooo05koo`03003ooooo017oo`009_oo00<00?ooool0P_oo00<00?ooool0G_oo00<00?ooool04Ooo
000Vool00`00ooooo`22ool00`00ooooo`1Nool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo08;oo`03003ooooo05koo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`22ool00`00ooooo`1Nool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0VOoo00<00?ooool0Aooo00<00?ooool04Ooo000Vool00`00
ooooo`2Iool00`00ooooo`17ool00`00ooooo`0Aool002Koo`03003ooooo09Woo`03003ooooo04Oo
o`03003ooooo017oo`009_oo0P00V_oo00<00?ooool0Aooo00<00?ooool04Ooo000Vool00`00oooo
o`2Iool00`00ooooo`17ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Ko
o`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0/?oo00<00?oo
ool0<?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`2`ool0
0`00ooooo`0`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0/?oo00<00?ooool0<?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Oo
o`03003ooooo01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
:?oo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03003ooooo07co
o`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Bool01000oooo
o`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00007ool0
0`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00
ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029
ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool0
1000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool0
5_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo
0029ool01@00oooooooo00000_oo00<00?ooool03Ooo0P001ooo00<00?ooool0M?oo0029ool00`00
ooooo`02ool2000?ool01000ooooo`001_oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool00`00
ooooo`04ool00`00ooooo`1dool008[oo`03003ooooo01?oo`8000Koo`03003ooooo07Goo`00X_oo
00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0997865, \
0.004372, 0.00653715}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({6, 4994, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({35, 4965, {0.0048`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({195, 4805, {0.0338`, 0.0446`}}\)], "Print"],

Cell[BoxData[
    \({618, 4382, {0.1146`, 0.133`}}\)], "Print"],

Cell[BoxData[
    \({1324, 3676, {0.2526`, 0.2772`}}\)], "Print"],

Cell[BoxData[
    \({2063, 2937, {0.399`, 0.4264`}}\)], "Print"],

Cell[BoxData[
    \({2947, 2053, {0.5756`, 0.603`}}\)], "Print"],

Cell[BoxData[
    \({3705, 1295, {0.7286`, 0.753`}}\)], "Print"],

Cell[BoxData[
    \({4147, 853, {0.8188`, 0.8398`}}\)], "Print"],

Cell[BoxData[
    \({4328, 672, {0.856`, 0.875`}}\)], "Print"],

Cell[BoxData[
    \({4644, 356, {0.9214`, 0.9358`}}\)], "Print"],

Cell[BoxData[
    \({4832, 168, {0.9612`, 0.9712`}}\)], "Print"],

Cell[BoxData[
    \({4935, 65, {0.9836`, 0.99`}}\)], "Print"],

Cell[BoxData[
    \({4976, 24, {0.993`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({4992, 8, {0.997`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({4996, 4, {0.998`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({4999, 1, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0153 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0153 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0153 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0153 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0153 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0153 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0153 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0153 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0153 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0153 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0153 L
s
.008 w
.06522 .01483 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0153 L
s
.008 w
.07275 .01542 Mdot
.5 Mabswid
.07275 .01495 m
.07275 .01613 L
s
.008 w
.08178 .01884 Mdot
.5 Mabswid
.08178 .01754 m
.08178 .02037 L
s
.008 w
.09282 .03767 Mdot
.5 Mabswid
.09282 .03461 m
.09282 .04097 L
s
.008 w
.10663 .08747 Mdot
.5 Mabswid
.10663 .08217 m
.10663 .093 L
s
.008 w
.12437 .17058 Mdot
.5 Mabswid
.12437 .1634 m
.12437 .17788 L
s
.008 w
.14803 .25757 Mdot
.5 Mabswid
.14803 .24957 m
.14803 .2657 L
s
.008 w
.18116 .36164 Mdot
.5 Mabswid
.18116 .35352 m
.18116 .36964 L
s
.008 w
.23085 .45087 Mdot
.5 Mabswid
.23085 .44357 m
.23085 .45793 L
s
.008 w
.28054 .5029 Mdot
.5 Mabswid
.28054 .49666 m
.28054 .50902 L
s
.008 w
.31366 .52421 Mdot
.5 Mabswid
.31366 .51856 m
.31366 .52974 L
s
.008 w
.37992 .56141 Mdot
.5 Mabswid
.37992 .55705 m
.37992 .56553 L
s
.008 w
.4793 .58354 Mdot
.5 Mabswid
.4793 .58048 m
.4793 .58637 L
s
.008 w
.57867 .59567 Mdot
.5 Mabswid
.57867 .59367 m
.57867 .59743 L
s
.008 w
.67805 .60049 Mdot
.5 Mabswid
.67805 .5992 m
.67805 .60155 L
s
.008 w
.77743 .60238 Mdot
.5 Mabswid
.77743 .60155 m
.77743 .60297 L
s
.008 w
.87681 .60285 Mdot
.5 Mabswid
.87681 .60214 m
.87681 .6032 L
s
.008 w
.97619 .6032 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Coo`00ool00=7oo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Bool2003?ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Eool2003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo
00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P006ooo00<0
0?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0A
ool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo
00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`001ooo1@001?oo0`007ooo00<00?ooool0`?oo0P004ooo000Bool01000ooooo`001ooo00@0
0?ooool000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003oo`0000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@0
0?ooool000Woo`8000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo0P00
2ooo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool3000Wool00`00ooooo`2hool2000Cool001;oo`04003ooooo0008ool30005ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo
03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0nool00`00ooooo`2Rool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo03ko
o`03003ooooo0:;oo`03003ooooo017oo`009_oo00<00?ooool0?Ooo0P00Y?oo00<00?ooool04Ooo
000Vool00`00ooooo`0nool00`00ooooo`2Rool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15
ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0EOoo00<00?ooool0Rooo00<00?ooool04Ooo000Vool00`00ooooo`1Dool2002=ool0
0`00ooooo`0Aool002Koo`03003ooooo05Goo`03003ooooo08_oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo06co
o`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001koo`@000Coo`03003ooooo08;oo`03003ooooo
05koo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0P_oo00<00?ooool05?oo00<0
0?ooool0Aooo00<00?ooool04Ooo000Pool00`00ooooo`03ool3002Iool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`0Dool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00oooo
o`37ool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03
003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03
003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T_oo00<0
0?ooool0Rooo002Bool00`00ooooo`2;ool008[oo`03003ooooo00;oo`D001Coo`03003ooooo07Go
o`00ROoo00<00?ooool00ooo00@00?ooool001Koo`03003ooooo07Coo`00ROoo00<00?ooool01?oo
00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`05ool20007ool0
0`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo
07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003ooooo07?o
o`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo
00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?ooool000?o
o`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?ooool0M?oo
0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo00Goo`03
003ooooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003o
oooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({9, 4991, {0.0008`, 0.0034`}}\)], "Print"],

Cell[BoxData[
    \({116, 4884, {0.0192`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({595, 4405, {0.1102`, 0.1282`}}\)], "Print"],

Cell[BoxData[
    \({1568, 3432, {0.3008`, 0.3266`}}\)], "Print"],

Cell[BoxData[
    \({2724, 2276, {0.531`, 0.5586`}}\)], "Print"],

Cell[BoxData[
    \({3309, 1691, {0.6486`, 0.675`}}\)], "Print"],

Cell[BoxData[
    \({3676, 1324, {0.7228`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({4163, 837, {0.822`, 0.8428`}}\)], "Print"],

Cell[BoxData[
    \({4513, 487, {0.894`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({4751, 249, {0.9438`, 0.956`}}\)], "Print"],

Cell[BoxData[
    \({4876, 124, {0.9706`, 0.9794`}}\)], "Print"],

Cell[BoxData[
    \({4933, 67, {0.9832`, 0.9896`}}\)], "Print"],

Cell[BoxData[
    \({4957, 43, {0.9886`, 0.9938`}}\)], "Print"],

Cell[BoxData[
    \({4984, 16, {0.995`, 0.9982`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.589665 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13265 -18 -4.5 ]
[-0.0125 .13265 0 4.5 ]
[-0.0125 .25058 -18 -4.5 ]
[-0.0125 .25058 0 4.5 ]
[-0.0125 .36851 -18 -4.5 ]
[-0.0125 .36851 0 4.5 ]
[-0.0125 .48645 -18 -4.5 ]
[-0.0125 .48645 0 4.5 ]
[-0.0125 .60438 -6 -4.5 ]
[-0.0125 .60438 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13265 m
.00625 .13265 L
s
[(0.2)] -0.0125 .13265 1 0 Mshowa
0 .25058 m
.00625 .25058 L
s
[(0.4)] -0.0125 .25058 1 0 Mshowa
0 .36851 m
.00625 .36851 L
s
[(0.6)] -0.0125 .36851 1 0 Mshowa
0 .48645 m
.00625 .48645 L
s
[(0.8)] -0.0125 .48645 1 0 Mshowa
0 .60438 m
.00625 .60438 L
s
[(1)] -0.0125 .60438 1 0 Mshowa
.125 Mabswid
0 .0442 m
.00375 .0442 L
s
0 .07368 m
.00375 .07368 L
s
0 .10316 m
.00375 .10316 L
s
0 .16213 m
.00375 .16213 L
s
0 .19161 m
.00375 .19161 L
s
0 .2211 m
.00375 .2211 L
s
0 .28006 m
.00375 .28006 L
s
0 .30955 m
.00375 .30955 L
s
0 .33903 m
.00375 .33903 L
s
0 .398 m
.00375 .398 L
s
0 .42748 m
.00375 .42748 L
s
0 .45696 m
.00375 .45696 L
s
0 .51593 m
.00375 .51593 L
s
0 .54541 m
.00375 .54541 L
s
0 .5749 m
.00375 .5749 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13265 m
1 .13265 L
s
.99375 .25058 m
1 .25058 L
s
.99375 .36851 m
1 .36851 L
s
.99375 .48645 m
1 .48645 L
s
.99375 .60438 m
1 .60438 L
s
.125 Mabswid
.99625 .0442 m
1 .0442 L
s
.99625 .07368 m
1 .07368 L
s
.99625 .10316 m
1 .10316 L
s
.99625 .16213 m
1 .16213 L
s
.99625 .19161 m
1 .19161 L
s
.99625 .2211 m
1 .2211 L
s
.99625 .28006 m
1 .28006 L
s
.99625 .30955 m
1 .30955 L
s
.99625 .33903 m
1 .33903 L
s
.99625 .398 m
1 .398 L
s
.99625 .42748 m
1 .42748 L
s
.99625 .45696 m
1 .45696 L
s
.99625 .51593 m
1 .51593 L
s
.99625 .54541 m
1 .54541 L
s
.99625 .5749 m
1 .5749 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0153 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0153 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0153 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0153 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0153 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0153 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0153 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0153 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0153 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0153 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0153 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0153 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0153 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .0153 L
s
.008 w
.09282 .01483 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .0153 L
s
.008 w
.10663 .01578 Mdot
.5 Mabswid
.10663 .01519 m
.10663 .01672 L
s
.008 w
.12437 .0284 Mdot
.5 Mabswid
.12437 .02604 m
.12437 .03099 L
s
.008 w
.14803 .08489 Mdot
.5 Mabswid
.14803 .0797 m
.14803 .09031 L
s
.008 w
.18116 .19963 Mdot
.5 Mabswid
.18116 .19209 m
.18116 .2073 L
s
.008 w
.23085 .33596 Mdot
.5 Mabswid
.23085 .32783 m
.23085 .3441 L
s
.008 w
.28054 .40496 Mdot
.5 Mabswid
.28054 .39717 m
.28054 .41274 L
s
.008 w
.31366 .44824 Mdot
.5 Mabswid
.31366 .44093 m
.31366 .45543 L
s
.008 w
.37992 .50567 Mdot
.5 Mabswid
.37992 .49942 m
.37992 .51168 L
s
.008 w
.4793 .54695 Mdot
.5 Mabswid
.4793 .54188 m
.4793 .55166 L
s
.008 w
.57867 .57501 Mdot
.5 Mabswid
.57867 .57124 m
.57867 .57844 L
s
.008 w
.67805 .58976 Mdot
.5 Mabswid
.67805 .58704 m
.67805 .59223 L
s
.008 w
.77743 .59648 Mdot
.5 Mabswid
.77743 .59447 m
.77743 .59825 L
s
.008 w
.87681 .59931 Mdot
.5 Mabswid
.87681 .59766 m
.87681 .60072 L
s
.008 w
.97619 .60249 Mdot
.5 Mabswid
.97619 .60143 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool000000<_oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01[oo`03003o
oooo0<Koo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`007ooo0P001Ooo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2000Xool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<0
0?ooool0[_oo00<00?ooool04Ooo000Vool2000cool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?oo
ool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo
0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`8003ooo`03003ooooo0:;oo`03003ooooo017oo`009_oo00<00?ooool0?_oo00<00?oo
ool0X_oo00<00?ooool04Ooo000Vool00`00ooooo`0mool2002Tool00`00ooooo`0Aool002Koo`03
003ooooo03koo`03003ooooo0:;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool0
4Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Go
o`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Eool00`00oooo
o`2;ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo05Goo`03003ooooo08_oo`03
003ooooo017oo`009_oo00<00?ooool0E?oo0P00SOoo00<00?ooool04Ooo000Vool00`00ooooo`1E
ool00`00ooooo`2;ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo
0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1[ool2001fool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0P_oo00<00?ooool0G_oo00<00?ooool04Ooo000Vool20023ool00`00oooo
o`1Nool00`00ooooo`0Aool002Koo`03003ooooo08;oo`03003ooooo05koo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`2Iool00`00ooooo`17ool00`00
ooooo`0Aool002Koo`03003ooooo09Woo`03003ooooo01Coo`03003ooooo033oo`03003ooooo017o
o`007_oo10001?oo00<00?ooool0/?oo00<00?ooool05?oo00<00?ooool06Ooo00<00?ooool04Ooo
000Pool00`00ooooo`03ool00`00ooooo`37ool00`00ooooo`0Dool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`<00>;oo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0
9ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool001ko
o`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQool00?ooob7oo`00oooo8Ooo002>ool0
0`00ooooo`0Cool00`00ooooo`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<0
0?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`00
4_oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<0
0?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00
ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003o
oooo00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo
0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03
003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000B
ool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Go
o`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?oo
ool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool0
08koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0C
ool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112474, \
0.004372, 0.00736832}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({31, 4969, {0.0042`, 0.0086`}}\)], "Print"],

Cell[BoxData[
    \({579, 4421, {0.107`, 0.1248`}}\)], "Print"],

Cell[BoxData[
    \({1664, 3336, {0.3198`, 0.346`}}\)], "Print"],

Cell[BoxData[
    \({2165, 2835, {0.4192`, 0.4468`}}\)], "Print"],

Cell[BoxData[
    \({2900, 2100, {0.5662`, 0.5936`}}\)], "Print"],

Cell[BoxData[
    \({3698, 1302, {0.7272`, 0.7516`}}\)], "Print"],

Cell[BoxData[
    \({4152, 848, {0.8198`, 0.8406`}}\)], "Print"],

Cell[BoxData[
    \({4428, 572, {0.8764`, 0.8942`}}\)], "Print"],

Cell[BoxData[
    \({4613, 387, {0.9148`, 0.9298`}}\)], "Print"],

Cell[BoxData[
    \({4743, 257, {0.9422`, 0.9546`}}\)], "Print"],

Cell[BoxData[
    \({4858, 142, {0.9666`, 0.976`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.603078 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13533 -18 -4.5 ]
[-0.0125 .13533 0 4.5 ]
[-0.0125 .25595 -18 -4.5 ]
[-0.0125 .25595 0 4.5 ]
[-0.0125 .37656 -18 -4.5 ]
[-0.0125 .37656 0 4.5 ]
[-0.0125 .49718 -18 -4.5 ]
[-0.0125 .49718 0 4.5 ]
[-0.0125 .61779 -6 -4.5 ]
[-0.0125 .61779 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13533 m
.00625 .13533 L
s
[(0.2)] -0.0125 .13533 1 0 Mshowa
0 .25595 m
.00625 .25595 L
s
[(0.4)] -0.0125 .25595 1 0 Mshowa
0 .37656 m
.00625 .37656 L
s
[(0.6)] -0.0125 .37656 1 0 Mshowa
0 .49718 m
.00625 .49718 L
s
[(0.8)] -0.0125 .49718 1 0 Mshowa
0 .61779 m
.00625 .61779 L
s
[(1)] -0.0125 .61779 1 0 Mshowa
.125 Mabswid
0 .04487 m
.00375 .04487 L
s
0 .07502 m
.00375 .07502 L
s
0 .10518 m
.00375 .10518 L
s
0 .16548 m
.00375 .16548 L
s
0 .19564 m
.00375 .19564 L
s
0 .22579 m
.00375 .22579 L
s
0 .2861 m
.00375 .2861 L
s
0 .31625 m
.00375 .31625 L
s
0 .34641 m
.00375 .34641 L
s
0 .40672 m
.00375 .40672 L
s
0 .43687 m
.00375 .43687 L
s
0 .46702 m
.00375 .46702 L
s
0 .52733 m
.00375 .52733 L
s
0 .55748 m
.00375 .55748 L
s
0 .58764 m
.00375 .58764 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13533 m
1 .13533 L
s
.99375 .25595 m
1 .25595 L
s
.99375 .37656 m
1 .37656 L
s
.99375 .49718 m
1 .49718 L
s
.99375 .61779 m
1 .61779 L
s
.125 Mabswid
.99625 .04487 m
1 .04487 L
s
.99625 .07502 m
1 .07502 L
s
.99625 .10518 m
1 .10518 L
s
.99625 .16548 m
1 .16548 L
s
.99625 .19564 m
1 .19564 L
s
.99625 .22579 m
1 .22579 L
s
.99625 .2861 m
1 .2861 L
s
.99625 .31625 m
1 .31625 L
s
.99625 .34641 m
1 .34641 L
s
.99625 .40672 m
1 .40672 L
s
.99625 .43687 m
1 .43687 L
s
.99625 .46702 m
1 .46702 L
s
.99625 .52733 m
1 .52733 L
s
.99625 .55748 m
1 .55748 L
s
.99625 .58764 m
1 .58764 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01532 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01532 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01532 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01532 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01532 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01532 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01532 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01532 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01532 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01532 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01532 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01532 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01532 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01532 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01532 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01532 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01532 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01532 L
s
.008 w
.14803 .01484 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01532 L
s
.008 w
.18116 .01845 Mdot
.5 Mabswid
.18116 .01725 m
.18116 .0199 L
s
.008 w
.23085 .08455 Mdot
.5 Mabswid
.23085 .07924 m
.23085 .08998 L
s
.008 w
.28054 .21542 Mdot
.5 Mabswid
.28054 .20758 m
.28054 .22338 L
s
.008 w
.31366 .27585 Mdot
.5 Mabswid
.31366 .26753 m
.31366 .28417 L
s
.008 w
.37992 .3645 Mdot
.5 Mabswid
.37992 .35618 m
.37992 .3727 L
s
.008 w
.4793 .46075 Mdot
.5 Mabswid
.4793 .45327 m
.4793 .46799 L
s
.008 w
.57867 .51551 Mdot
.5 Mabswid
.57867 .50912 m
.57867 .52166 L
s
.008 w
.67805 .5488 Mdot
.5 Mabswid
.67805 .54325 m
.67805 .55399 L
s
.008 w
.77743 .57111 Mdot
.5 Mabswid
.77743 .56641 m
.77743 .57546 L
s
.008 w
.87681 .58679 Mdot
.5 Mabswid
.87681 .58293 m
.87681 .59041 L
s
.008 w
.97619 .60067 Mdot
.5 Mabswid
.97619 .59765 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo0;Soo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo
00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02
ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003R
ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0nool00`00
ooooo`2Rool00`00ooooo`0Aool002Koo`03003ooooo03koo`03003ooooo0:;oo`03003ooooo017o
o`009_oo00<00?ooool0?Ooo0P00Y?oo00<00?ooool04Ooo000Vool00`00ooooo`0nool00`00oooo
o`2Rool00`00ooooo`0Aool002Koo`8003ooo`03003ooooo0:;oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool5
0004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0AOoo00<00?ooool0Vooo00<00?oo
ool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`15ool00`00ooooo`2Kool00`00oooo
o`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0
AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool20016ool00`00ooooo`2Kool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo05Goo`03003ooooo08_oo`03003ooooo017oo`009_oo00<00?ooool0
EOoo00<00?ooool0Rooo00<00?ooool04Ooo000Vool00`00ooooo`1Eool00`00ooooo`2;ool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo05Coo`8008goo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Eool00`00ooooo`2;
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000B
ool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo
000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06_oo`80
07Koo`03003ooooo017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`22ool00`00ooooo`1Nool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo08;oo`03003ooooo05koo`03003ooooo017o
o`009_oo00<00?ooool0P_oo00<00?ooool0G_oo00<00?ooool04Ooo000Vool00`00ooooo`22ool0
0`00ooooo`1Nool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo09Wo
o`03003ooooo04Ooo`03003ooooo017oo`009_oo00<00?ooool0VOoo00<00?ooool0Aooo00<00?oo
ool04Ooo000Vool00`00ooooo`2Iool00`00ooooo`17ool00`00ooooo`0Aool002Koo`03003ooooo
09Woo`03003ooooo04Ooo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017o
o`009_oo00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool04Ooo000Vool00`00ooooo`2`ool0
0`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo000Vool20038ool00`00ooooo`0Iool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo10001?oo00<00?ooool09ooo00<00?ooool0
:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?o
onL001?oo`008?oo00<00?ooool0oOoo000Pool00`00ooooo`3mool001koo`<00?ooo`008?oo00<0
0?ooool0oOoo002>ool00`00ooooo`0Aool4001jool008koo`03003ooooo017oo`03003ooooo07_o
o`00Q_oo00<00?ooool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00oooo
o`03ool01000ooooo`005Ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool0
0`00ool00007ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1aool008Goo`03003ooooo
00Goo`8000Soo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool0
9?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Go
o`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool0
0`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo
01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<0
0?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04
ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo
002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.109972, \
0.004372, 0.00720444}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({33, 4967, {0.0046`, 0.0092`}}\)], "Print"],

Cell[BoxData[
    \({569, 4431, {0.1052`, 0.123`}}\)], "Print"],

Cell[BoxData[
    \({1567, 3433, {0.3006`, 0.3264`}}\)], "Print"],

Cell[BoxData[
    \({2389, 2611, {0.464`, 0.4918`}}\)], "Print"],

Cell[BoxData[
    \({2959, 2041, {0.578`, 0.6054`}}\)], "Print"],

Cell[BoxData[
    \({3374, 1626, {0.6618`, 0.6878`}}\)], "Print"],

Cell[BoxData[
    \({3661, 1339, {0.7198`, 0.7444`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.790709 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09379 -18 -4.5 ]
[-0.0125 .09379 0 4.5 ]
[-0.0125 .17286 -18 -4.5 ]
[-0.0125 .17286 0 4.5 ]
[-0.0125 .25193 -18 -4.5 ]
[-0.0125 .25193 0 4.5 ]
[-0.0125 .331 -18 -4.5 ]
[-0.0125 .331 0 4.5 ]
[-0.0125 .41007 -18 -4.5 ]
[-0.0125 .41007 0 4.5 ]
[-0.0125 .48914 -18 -4.5 ]
[-0.0125 .48914 0 4.5 ]
[-0.0125 .56821 -18 -4.5 ]
[-0.0125 .56821 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09379 m
.00625 .09379 L
s
[(0.1)] -0.0125 .09379 1 0 Mshowa
0 .17286 m
.00625 .17286 L
s
[(0.2)] -0.0125 .17286 1 0 Mshowa
0 .25193 m
.00625 .25193 L
s
[(0.3)] -0.0125 .25193 1 0 Mshowa
0 .331 m
.00625 .331 L
s
[(0.4)] -0.0125 .331 1 0 Mshowa
0 .41007 m
.00625 .41007 L
s
[(0.5)] -0.0125 .41007 1 0 Mshowa
0 .48914 m
.00625 .48914 L
s
[(0.6)] -0.0125 .48914 1 0 Mshowa
0 .56821 m
.00625 .56821 L
s
[(0.7)] -0.0125 .56821 1 0 Mshowa
.125 Mabswid
0 .03053 m
.00375 .03053 L
s
0 .04634 m
.00375 .04634 L
s
0 .06216 m
.00375 .06216 L
s
0 .07797 m
.00375 .07797 L
s
0 .1096 m
.00375 .1096 L
s
0 .12541 m
.00375 .12541 L
s
0 .14123 m
.00375 .14123 L
s
0 .15704 m
.00375 .15704 L
s
0 .18867 m
.00375 .18867 L
s
0 .20449 m
.00375 .20449 L
s
0 .2203 m
.00375 .2203 L
s
0 .23611 m
.00375 .23611 L
s
0 .26774 m
.00375 .26774 L
s
0 .28356 m
.00375 .28356 L
s
0 .29937 m
.00375 .29937 L
s
0 .31518 m
.00375 .31518 L
s
0 .34681 m
.00375 .34681 L
s
0 .36263 m
.00375 .36263 L
s
0 .37844 m
.00375 .37844 L
s
0 .39426 m
.00375 .39426 L
s
0 .42588 m
.00375 .42588 L
s
0 .4417 m
.00375 .4417 L
s
0 .45751 m
.00375 .45751 L
s
0 .47333 m
.00375 .47333 L
s
0 .50495 m
.00375 .50495 L
s
0 .52077 m
.00375 .52077 L
s
0 .53658 m
.00375 .53658 L
s
0 .5524 m
.00375 .5524 L
s
0 .58403 m
.00375 .58403 L
s
0 .59984 m
.00375 .59984 L
s
0 .61565 m
.00375 .61565 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09379 m
1 .09379 L
s
.99375 .17286 m
1 .17286 L
s
.99375 .25193 m
1 .25193 L
s
.99375 .331 m
1 .331 L
s
.99375 .41007 m
1 .41007 L
s
.99375 .48914 m
1 .48914 L
s
.99375 .56821 m
1 .56821 L
s
.125 Mabswid
.99625 .03053 m
1 .03053 L
s
.99625 .04634 m
1 .04634 L
s
.99625 .06216 m
1 .06216 L
s
.99625 .07797 m
1 .07797 L
s
.99625 .1096 m
1 .1096 L
s
.99625 .12541 m
1 .12541 L
s
.99625 .14123 m
1 .14123 L
s
.99625 .15704 m
1 .15704 L
s
.99625 .18867 m
1 .18867 L
s
.99625 .20449 m
1 .20449 L
s
.99625 .2203 m
1 .2203 L
s
.99625 .23611 m
1 .23611 L
s
.99625 .26774 m
1 .26774 L
s
.99625 .28356 m
1 .28356 L
s
.99625 .29937 m
1 .29937 L
s
.99625 .31518 m
1 .31518 L
s
.99625 .34681 m
1 .34681 L
s
.99625 .36263 m
1 .36263 L
s
.99625 .37844 m
1 .37844 L
s
.99625 .39426 m
1 .39426 L
s
.99625 .42588 m
1 .42588 L
s
.99625 .4417 m
1 .4417 L
s
.99625 .45751 m
1 .45751 L
s
.99625 .47333 m
1 .47333 L
s
.99625 .50495 m
1 .50495 L
s
.99625 .52077 m
1 .52077 L
s
.99625 .53658 m
1 .53658 L
s
.99625 .5524 m
1 .5524 L
s
.99625 .58403 m
1 .58403 L
s
.99625 .59984 m
1 .59984 L
s
.99625 .61565 m
1 .61565 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01551 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01551 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01551 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01551 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01551 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01551 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01551 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01551 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01551 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01551 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01551 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01551 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01551 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01551 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01551 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01551 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01551 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01551 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01551 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01551 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01551 L
s
.008 w
.28054 .01472 Mdot
.5 Mabswid
.28054 .01472 m
.28054 .01551 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01551 L
s
.008 w
.37992 .01993 Mdot
.5 Mabswid
.37992 .01835 m
.37992 .02199 L
s
.008 w
.4793 .1047 Mdot
.5 Mabswid
.4793 .0979 m
.4793 .11197 L
s
.008 w
.57867 .26252 Mdot
.5 Mabswid
.57867 .2524 m
.57867 .2728 L
s
.008 w
.67805 .39252 Mdot
.5 Mabswid
.67805 .3816 m
.67805 .40359 L
s
.008 w
.77743 .48266 Mdot
.5 Mabswid
.77743 .47174 m
.77743 .49341 L
s
.008 w
.87681 .54829 Mdot
.5 Mabswid
.87681 .53801 m
.87681 .55856 L
s
.008 w
.97619 .59367 Mdot
.5 Mabswid
.97619 .58387 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00Soo`8000Koo`03003ooooo09[oo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo05Coo`8008goo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`800>Coo`03003ooooo017oo`007ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo0`00h_oo0P004ooo
000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?oo
ool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0K?oo00<00?ooool0M?oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0Jooo0P00M_oo00<00?oo
ool04Ooo000Cool2000;ool00`00ooooo`03ool2001]ool00`00ooooo`1dool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool2000:ool20005ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?oo
ool00_oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0P_oo00<00?oo
ool0G_oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0P_oo
00<00?ooool0G_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo08;oo`03003ooooo05koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo0P00Pooo00<00?oo
ool0G_oo00<00?ooool04Ooo000Vool00`00ooooo`22ool00`00ooooo`1Nool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo0P00i?oo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8009[oo`03003ooooo04Ooo`03
003ooooo017oo`009_oo00<00?ooool0VOoo00<00?ooool0Aooo00<00?ooool04Ooo000Vool00`00
ooooo`2Iool00`00ooooo`17ool00`00ooooo`0Aool002Koo`8009[oo`03003ooooo04Ooo`03003o
oooo017oo`009_oo00<00?ooool0VOoo00<00?ooool0Aooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`02ool30005ool00`00ooooo`2Iool00`00ooooo`17ool00`00ooooo`0Aool001;oo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
000;ool00`00ooooo`02ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool2003Tool00`00ooooo`0Aool0
01?oo`8000Woo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00/Ooo
00<00?ooool0<?oo00<00?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;3oo`03003ooooo033oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2`ool00`00oooo
o`0`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00/?oo00<00?oo
ool0;ooo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0/?oo00<00?ooool0<?oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000:ool30004ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800<Soo`03003ooooo01Woo`03003ooooo017oo`00
9_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo000Vool00`00ooooo`37ool00`00
ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03003ooooo01Woo`03003ooooo017o
o`009_oo0P00b?oo00<00?ooool06Ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool001;oo`04003ooooo
0009ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool0
0`00ooooo`03ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20009ool40004ool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00oooo
o`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`009_ooi`00
4ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo
07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005
ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<0
0?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007
ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo
00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T0
00goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00
ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001?oo`8000Ooo`03003ooooo077o
o`00QOoo00<00?ooool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo077oo`00QOoo
00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00oooo
o`05ool00`00ooooo`0Bool20006ool00`00ooooo`1bool008koo`03003ooooo01Coo`03003ooooo
07Soo`00S?oo0`004ooo00@00?ooool007[oo`00S_oo00<00?ooool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0838765, \
0.004372, 0.00549487}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({20, 4980, {0.0024`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({205, 4795, {0.0358`, 0.0468`}}\)], "Print"],

Cell[BoxData[
    \({1000, 4000, {0.189`, 0.2112`}}\)], "Print"],

Cell[BoxData[
    \({2134, 2866, {0.413`, 0.4406`}}\)], "Print"],

Cell[BoxData[
    \({2941, 2059, {0.5744`, 0.6018`}}\)], "Print"],

Cell[BoxData[
    \({3314, 1686, {0.6496`, 0.6758`}}\)], "Print"],

Cell[BoxData[
    \({3853, 1147, {0.7588`, 0.7822`}}\)], "Print"],

Cell[BoxData[
    \({4317, 683, {0.8536`, 0.8728`}}\)], "Print"],

Cell[BoxData[
    \({4635, 365, {0.9194`, 0.934`}}\)], "Print"],

Cell[BoxData[
    \({4794, 206, {0.953`, 0.9642`}}\)], "Print"],

Cell[BoxData[
    \({4884, 116, {0.9724`, 0.9808`}}\)], "Print"],

Cell[BoxData[
    \({4933, 67, {0.9832`, 0.9896`}}\)], "Print"],

Cell[BoxData[
    \({4958, 42, {0.9888`, 0.994`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.592157 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13315 -18 -4.5 ]
[-0.0125 .13315 0 4.5 ]
[-0.0125 .25158 -18 -4.5 ]
[-0.0125 .25158 0 4.5 ]
[-0.0125 .37001 -18 -4.5 ]
[-0.0125 .37001 0 4.5 ]
[-0.0125 .48844 -18 -4.5 ]
[-0.0125 .48844 0 4.5 ]
[-0.0125 .60687 -6 -4.5 ]
[-0.0125 .60687 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13315 m
.00625 .13315 L
s
[(0.2)] -0.0125 .13315 1 0 Mshowa
0 .25158 m
.00625 .25158 L
s
[(0.4)] -0.0125 .25158 1 0 Mshowa
0 .37001 m
.00625 .37001 L
s
[(0.6)] -0.0125 .37001 1 0 Mshowa
0 .48844 m
.00625 .48844 L
s
[(0.8)] -0.0125 .48844 1 0 Mshowa
0 .60687 m
.00625 .60687 L
s
[(1)] -0.0125 .60687 1 0 Mshowa
.125 Mabswid
0 .04432 m
.00375 .04432 L
s
0 .07393 m
.00375 .07393 L
s
0 .10354 m
.00375 .10354 L
s
0 .16275 m
.00375 .16275 L
s
0 .19236 m
.00375 .19236 L
s
0 .22197 m
.00375 .22197 L
s
0 .28119 m
.00375 .28119 L
s
0 .31079 m
.00375 .31079 L
s
0 .3404 m
.00375 .3404 L
s
0 .39962 m
.00375 .39962 L
s
0 .42922 m
.00375 .42922 L
s
0 .45883 m
.00375 .45883 L
s
0 .51805 m
.00375 .51805 L
s
0 .54766 m
.00375 .54766 L
s
0 .57726 m
.00375 .57726 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13315 m
1 .13315 L
s
.99375 .25158 m
1 .25158 L
s
.99375 .37001 m
1 .37001 L
s
.99375 .48844 m
1 .48844 L
s
.99375 .60687 m
1 .60687 L
s
.125 Mabswid
.99625 .04432 m
1 .04432 L
s
.99625 .07393 m
1 .07393 L
s
.99625 .10354 m
1 .10354 L
s
.99625 .16275 m
1 .16275 L
s
.99625 .19236 m
1 .19236 L
s
.99625 .22197 m
1 .22197 L
s
.99625 .28119 m
1 .28119 L
s
.99625 .31079 m
1 .31079 L
s
.99625 .3404 m
1 .3404 L
s
.99625 .39962 m
1 .39962 L
s
.99625 .42922 m
1 .42922 L
s
.99625 .45883 m
1 .45883 L
s
.99625 .51805 m
1 .51805 L
s
.99625 .54766 m
1 .54766 L
s
.99625 .57726 m
1 .57726 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01531 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01531 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01531 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01531 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01531 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01531 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01531 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01531 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01531 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01531 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01531 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01531 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01531 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01531 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01531 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01531 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01531 L
s
.008 w
.12437 .01708 Mdot
.5 Mabswid
.12437 .01614 m
.12437 .01827 L
s
.008 w
.14803 .03899 Mdot
.5 Mabswid
.14803 .03591 m
.14803 .04243 L
s
.008 w
.18116 .13315 Mdot
.5 Mabswid
.18116 .12663 m
.18116 .13978 L
s
.008 w
.23085 .26745 Mdot
.5 Mabswid
.23085 .25928 m
.23085 .27562 L
s
.008 w
.28054 .36302 Mdot
.5 Mabswid
.28054 .35485 m
.28054 .37108 L
s
.008 w
.31366 .4072 Mdot
.5 Mabswid
.31366 .39938 m
.31366 .41489 L
s
.008 w
.37992 .47103 Mdot
.5 Mabswid
.37992 .46404 m
.37992 .4779 L
s
.008 w
.4793 .52598 Mdot
.5 Mabswid
.4793 .52018 m
.4793 .53155 L
s
.008 w
.57867 .56364 Mdot
.5 Mabswid
.57867 .55914 m
.57867 .56779 L
s
.008 w
.67805 .58247 Mdot
.5 Mabswid
.67805 .57904 m
.67805 .58567 L
s
.008 w
.77743 .59313 Mdot
.5 Mabswid
.77743 .59053 m
.77743 .5955 L
s
.008 w
.87681 .59894 Mdot
.5 Mabswid
.87681 .59692 m
.87681 .60071 L
s
.008 w
.97619 .6019 Mdot
.5 Mabswid
.97619 .60024 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo0<Goo`8001?oo`007_oo
00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`007_oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo1000
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool0
1?oo0`009ooo00<00?ooool0^?oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo
0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo03;oo`03003ooooo0:koo`03003o
oooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo03;oo`03003ooooo0:koo`03003o
oooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo
03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo03koo`03003ooooo0:;oo`03003ooooo
017oo`009_oo00<00?ooool0?_oo00<00?ooool0X_oo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`0mool2002Tool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0?_oo00<00?ooool0X_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`<003koo`03003ooooo0:7oo`8001?oo`004_oo00@00?ooool0
00Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003o
oooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00oooo
o`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03
003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo05Goo`03003ooooo08_oo`03
003ooooo017oo`009_oo00<00?ooool0EOoo00<00?ooool0Rooo00<00?ooool04Ooo000Vool00`00
ooooo`1Dool2002=ool00`00ooooo`0Aool002Koo`03003ooooo05Goo`03003ooooo08_oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool0
0`00ooooo`0Aool002Koo`03003ooooo06_oo`8007Koo`03003ooooo017oo`009_oo00<00?ooool0
K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
P_oo00<00?ooool0G_oo00<00?ooool04Ooo000Vool00`00ooooo`22ool00`00ooooo`1Nool00`00
ooooo`0Aool002Koo`03003ooooo08;oo`03003ooooo05koo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo09Woo`03
003ooooo04Ooo`03003ooooo017oo`009_oo00<00?ooool0VOoo00<00?ooool0Aooo00<00?ooool0
4Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003ooooo0;3o
o`03003ooooo033oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0aooo00<00?ooool06Ooo
00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`37ool00`00ooooo`0Dool00`00oooo
o`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00>;oo`8001?oo`008?oo00<00?ooool0
0ooo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0
:ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00
ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQool00?ooob7oo`00
oooo8Ooo002@ool4002<ool0093oo`03003ooooo08goo`00R_oo00<00?ooool01?oo00<00?ooool0
5?oo00<00?ooool0MOoo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008Wo
o`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?oo
ool01?oo00@00?ooool000Koo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo
0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000oooo
o`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`00
1?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029
ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>
ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004
ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo
00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<0
08goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112001, \
0.004372, 0.00733731}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({43, 4957, {0.0062`, 0.0114`}}\)], "Print"],

Cell[BoxData[
    \({645, 4355, {0.1198`, 0.1384`}}\)], "Print"],

Cell[BoxData[
    \({1577, 3423, {0.3026`, 0.3284`}}\)], "Print"],

Cell[BoxData[
    \({2207, 2793, {0.4276`, 0.4552`}}\)], "Print"],

Cell[BoxData[
    \({2934, 2066, {0.573`, 0.6004`}}\)], "Print"],

Cell[BoxData[
    \({3710, 1290, {0.7296`, 0.754`}}\)], "Print"],

Cell[BoxData[
    \({4143, 857, {0.818`, 0.839`}}\)], "Print"],

Cell[BoxData[
    \({4408, 592, {0.8724`, 0.8904`}}\)], "Print"],

Cell[BoxData[
    \({4660, 340, {0.9248`, 0.9388`}}\)], "Print"],

Cell[BoxData[
    \({4788, 212, {0.9518`, 0.963`}}\)], "Print"],

Cell[BoxData[
    \({4851, 149, {0.9652`, 0.9748`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.60382 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13548 -18 -4.5 ]
[-0.0125 .13548 0 4.5 ]
[-0.0125 .25624 -18 -4.5 ]
[-0.0125 .25624 0 4.5 ]
[-0.0125 .37701 -18 -4.5 ]
[-0.0125 .37701 0 4.5 ]
[-0.0125 .49777 -18 -4.5 ]
[-0.0125 .49777 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13548 m
.00625 .13548 L
s
[(0.2)] -0.0125 .13548 1 0 Mshowa
0 .25624 m
.00625 .25624 L
s
[(0.4)] -0.0125 .25624 1 0 Mshowa
0 .37701 m
.00625 .37701 L
s
[(0.6)] -0.0125 .37701 1 0 Mshowa
0 .49777 m
.00625 .49777 L
s
[(0.8)] -0.0125 .49777 1 0 Mshowa
.125 Mabswid
0 .04491 m
.00375 .04491 L
s
0 .0751 m
.00375 .0751 L
s
0 .10529 m
.00375 .10529 L
s
0 .16567 m
.00375 .16567 L
s
0 .19586 m
.00375 .19586 L
s
0 .22605 m
.00375 .22605 L
s
0 .28643 m
.00375 .28643 L
s
0 .31663 m
.00375 .31663 L
s
0 .34682 m
.00375 .34682 L
s
0 .4072 m
.00375 .4072 L
s
0 .43739 m
.00375 .43739 L
s
0 .46758 m
.00375 .46758 L
s
0 .52796 m
.00375 .52796 L
s
0 .55815 m
.00375 .55815 L
s
0 .58834 m
.00375 .58834 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13548 m
1 .13548 L
s
.99375 .25624 m
1 .25624 L
s
.99375 .37701 m
1 .37701 L
s
.99375 .49777 m
1 .49777 L
s
.125 Mabswid
.99625 .04491 m
1 .04491 L
s
.99625 .0751 m
1 .0751 L
s
.99625 .10529 m
1 .10529 L
s
.99625 .16567 m
1 .16567 L
s
.99625 .19586 m
1 .19586 L
s
.99625 .22605 m
1 .22605 L
s
.99625 .28643 m
1 .28643 L
s
.99625 .31663 m
1 .31663 L
s
.99625 .34682 m
1 .34682 L
s
.99625 .4072 m
1 .4072 L
s
.99625 .43739 m
1 .43739 L
s
.99625 .46758 m
1 .46758 L
s
.99625 .52796 m
1 .52796 L
s
.99625 .55815 m
1 .55815 L
s
.99625 .58834 m
1 .58834 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01532 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01532 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01532 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01532 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01532 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01532 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01532 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01532 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01532 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01532 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01532 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01532 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01532 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01532 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01532 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01532 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01532 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01532 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01532 L
s
.008 w
.18116 .01991 Mdot
.5 Mabswid
.18116 .01846 m
.18116 .0216 L
s
.008 w
.23085 .09261 Mdot
.5 Mabswid
.23085 .08705 m
.23085 .09828 L
s
.008 w
.28054 .20516 Mdot
.5 Mabswid
.28054 .19743 m
.28054 .21301 L
s
.008 w
.31366 .28124 Mdot
.5 Mabswid
.31366 .27291 m
.31366 .28957 L
s
.008 w
.37992 .36904 Mdot
.5 Mabswid
.37992 .3607 m
.37992 .37725 L
s
.008 w
.4793 .46275 Mdot
.5 Mabswid
.4793 .45526 m
.4793 .47 L
s
.008 w
.57867 .51504 Mdot
.5 Mabswid
.57867 .50864 m
.57867 .52132 L
s
.008 w
.67805 .54704 Mdot
.5 Mabswid
.67805 .54149 m
.67805 .55236 L
s
.008 w
.77743 .57748 Mdot
.5 Mabswid
.77743 .57313 m
.77743 .58158 L
s
.008 w
.87681 .59293 Mdot
.5 Mabswid
.87681 .58943 m
.87681 .59619 L
s
.008 w
.97619 .60054 Mdot
.5 Mabswid
.97619 .59752 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo0<3o
o`8001?oo`007_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017o
o`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00oooo
o`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03
003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02
ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003R
ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8003ooo`03
003ooooo0:;oo`03003ooooo017oo`009_oo00<00?ooool0?_oo00<00?ooool0X_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0mool2002Tool00`00ooooo`0Aool002Koo`03003ooooo03koo`03003o
oooo0:;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2
000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00oooo
o`03ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03
003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool0
4Ooo000Vool20016ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003o
oooo09_oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0EOoo00<00?ooool0Rooo00<00?ooool0
4Ooo000Vool00`00ooooo`1Eool00`00ooooo`2;ool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo05Goo`03003ooooo08_oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`1Dool2002=ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo0`00EOoo00<00?ooool0R_oo0P004ooo000Bool01000ooooo`00
2?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00oooo
o`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06_oo`8007Koo`03003ooooo
017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00
ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`22ool00`00ooooo`1Nool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo08;oo`03003ooooo05koo`03003ooooo017o
o`009_oo00<00?ooool0P_oo00<00?ooool0G_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo09Woo`03003ooooo04Oo
o`03003ooooo017oo`009_oo00<00?ooool0VOoo00<00?ooool0Aooo00<00?ooool04Ooo000Vool0
0`00ooooo`2Iool00`00ooooo`17ool00`00ooooo`0Aool002Koo`03003ooooo09Woo`03003ooooo
04Ooo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0/?oo00<00?oo
ool0<?oo00<00?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool0
02Koo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool20038ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Oo
o`03003ooooo01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool05?oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0:ooo00<0
0?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000V
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002<ool4000Dool00`00ooooo`1iool008coo`03003ooooo01Goo`03003ooooo07Wo
o`00Q_oo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00oooo
o`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo
00Coo`04003ooooo0007ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo
00Goo`8000Soo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool0
9?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Go
o`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool0
0`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo
01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<0
0?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04
ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo
002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.109837, \
0.004372, 0.00719559}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({54, 4946, {0.0082`, 0.014`}}\)], "Print"],

Cell[BoxData[
    \({184, 4816, {0.0318`, 0.0424`}}\)], "Print"],

Cell[BoxData[
    \({960, 4040, {0.1812`, 0.2032`}}\)], "Print"],

Cell[BoxData[
    \({2144, 2856, {0.415`, 0.4426`}}\)], "Print"],

Cell[BoxData[
    \({2946, 2054, {0.5754`, 0.6028`}}\)], "Print"],

Cell[BoxData[
    \({3512, 1488, {0.6896`, 0.715`}}\)], "Print"],

Cell[BoxData[
    \({3880, 1120, {0.7642`, 0.7874`}}\)], "Print"],

Cell[BoxData[
    \({4125, 875, {0.8142`, 0.8354`}}\)], "Print"],

Cell[BoxData[
    \({4351, 649, {0.8606`, 0.8794`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.669324 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14858 -18 -4.5 ]
[-0.0125 .14858 0 4.5 ]
[-0.0125 .28244 -18 -4.5 ]
[-0.0125 .28244 0 4.5 ]
[-0.0125 .41631 -18 -4.5 ]
[-0.0125 .41631 0 4.5 ]
[-0.0125 .55017 -18 -4.5 ]
[-0.0125 .55017 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14858 m
.00625 .14858 L
s
[(0.2)] -0.0125 .14858 1 0 Mshowa
0 .28244 m
.00625 .28244 L
s
[(0.4)] -0.0125 .28244 1 0 Mshowa
0 .41631 m
.00625 .41631 L
s
[(0.6)] -0.0125 .41631 1 0 Mshowa
0 .55017 m
.00625 .55017 L
s
[(0.8)] -0.0125 .55017 1 0 Mshowa
.125 Mabswid
0 .04818 m
.00375 .04818 L
s
0 .08165 m
.00375 .08165 L
s
0 .11511 m
.00375 .11511 L
s
0 .18205 m
.00375 .18205 L
s
0 .21551 m
.00375 .21551 L
s
0 .24898 m
.00375 .24898 L
s
0 .31591 m
.00375 .31591 L
s
0 .34938 m
.00375 .34938 L
s
0 .38284 m
.00375 .38284 L
s
0 .44978 m
.00375 .44978 L
s
0 .48324 m
.00375 .48324 L
s
0 .51671 m
.00375 .51671 L
s
0 .58364 m
.00375 .58364 L
s
0 .61711 m
.00375 .61711 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14858 m
1 .14858 L
s
.99375 .28244 m
1 .28244 L
s
.99375 .41631 m
1 .41631 L
s
.99375 .55017 m
1 .55017 L
s
.125 Mabswid
.99625 .04818 m
1 .04818 L
s
.99625 .08165 m
1 .08165 L
s
.99625 .11511 m
1 .11511 L
s
.99625 .18205 m
1 .18205 L
s
.99625 .21551 m
1 .21551 L
s
.99625 .24898 m
1 .24898 L
s
.99625 .31591 m
1 .31591 L
s
.99625 .34938 m
1 .34938 L
s
.99625 .38284 m
1 .38284 L
s
.99625 .44978 m
1 .44978 L
s
.99625 .48324 m
1 .48324 L
s
.99625 .51671 m
1 .51671 L
s
.99625 .58364 m
1 .58364 L
s
.99625 .61711 m
1 .61711 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01538 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01538 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01538 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01538 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01538 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01538 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01538 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01538 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01538 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01538 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01538 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01538 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01538 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01538 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01538 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01538 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01538 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01538 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01538 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01538 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01538 L
s
.008 w
.28054 .02194 Mdot
.5 Mabswid
.28054 .0202 m
.28054 .02409 L
s
.008 w
.31366 .03935 Mdot
.5 Mabswid
.31366 .036 m
.31366 .04309 L
s
.008 w
.37992 .14323 Mdot
.5 Mabswid
.37992 .136 m
.37992 .15072 L
s
.008 w
.4793 .30172 Mdot
.5 Mabswid
.4793 .29248 m
.4793 .31096 L
s
.008 w
.57867 .40908 Mdot
.5 Mabswid
.57867 .39984 m
.57867 .41818 L
s
.008 w
.67805 .48485 Mdot
.5 Mabswid
.67805 .47628 m
.67805 .49328 L
s
.008 w
.77743 .53411 Mdot
.5 Mabswid
.77743 .52621 m
.77743 .54174 L
s
.008 w
.87681 .56691 Mdot
.5 Mabswid
.87681 .55968 m
.87681 .57387 L
s
.008 w
.97619 .59716 Mdot
.5 Mabswid
.97619 .59074 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo03ko
o`03003ooooo0:;oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo03goo`800:Co
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool0
0`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0EOoo
00<00?ooool0Rooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00oooo
o`1Eool00`00ooooo`2;ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`1Dool2002=ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3
001Eool00`00ooooo`2:ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2
000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Cool2
000;ool00`00ooooo`03ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03
003ooooo06_oo`8007Koo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<0
0?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0P_oo
00<00?ooool0G_oo00<00?ooool04Ooo000Vool00`00ooooo`22ool00`00ooooo`1Nool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo08;oo`03003ooooo05koo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`22ool00`00oooo
o`1Nool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00P_oo00<00?oo
ool0GOoo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0P_oo00<00?ooool0G_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo09Woo`03003ooooo04Ooo`03003ooooo017oo`009_oo00<00?ooool0VOoo00<00?oo
ool0Aooo00<00?ooool04Ooo000Vool2002Jool00`00ooooo`17ool00`00ooooo`0Aool002Koo`03
003ooooo09Woo`03003ooooo04Ooo`03003ooooo017oo`009_oo00<00?ooool0VOoo00<00?ooool0
Aooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0;3oo`03003ooooo033o
o`03003ooooo017oo`009_oo00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool04Ooo000Vool0
0`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo01Wo
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`37ool00`00
ooooo`0Iool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0<Ooo`03003ooooo01Wo
o`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<0
0?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool20006ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002<ool4000Bool4001jool008coo`03003ooooo01?oo`03003ooooo07_o
o`00Q_oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo
00Ooo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<0
0?ooool01?oo00@00?ooool000Ooo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool0
08Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo
0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03
003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00
ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo
0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0990879, \
0.004372, 0.00649139}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({31, 4969, {0.0042`, 0.0086`}}\)], "Print"],

Cell[BoxData[
    \({339, 4661, {0.061`, 0.075`}}\)], "Print"],

Cell[BoxData[
    \({936, 4064, {0.1764`, 0.1982`}}\)], "Print"],

Cell[BoxData[
    \({1580, 3420, {0.3032`, 0.329`}}\)], "Print"],

Cell[BoxData[
    \({2079, 2921, {0.4022`, 0.4296`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 1.37012 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15173 -18 -4.5 ]
[-0.0125 .15173 0 4.5 ]
[-0.0125 .28874 -18 -4.5 ]
[-0.0125 .28874 0 4.5 ]
[-0.0125 .42575 -18 -4.5 ]
[-0.0125 .42575 0 4.5 ]
[-0.0125 .56276 -18 -4.5 ]
[-0.0125 .56276 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15173 m
.00625 .15173 L
s
[(0.1)] -0.0125 .15173 1 0 Mshowa
0 .28874 m
.00625 .28874 L
s
[(0.2)] -0.0125 .28874 1 0 Mshowa
0 .42575 m
.00625 .42575 L
s
[(0.3)] -0.0125 .42575 1 0 Mshowa
0 .56276 m
.00625 .56276 L
s
[(0.4)] -0.0125 .56276 1 0 Mshowa
.125 Mabswid
0 .04212 m
.00375 .04212 L
s
0 .06952 m
.00375 .06952 L
s
0 .09692 m
.00375 .09692 L
s
0 .12432 m
.00375 .12432 L
s
0 .17913 m
.00375 .17913 L
s
0 .20653 m
.00375 .20653 L
s
0 .23393 m
.00375 .23393 L
s
0 .26134 m
.00375 .26134 L
s
0 .31614 m
.00375 .31614 L
s
0 .34354 m
.00375 .34354 L
s
0 .37095 m
.00375 .37095 L
s
0 .39835 m
.00375 .39835 L
s
0 .45315 m
.00375 .45315 L
s
0 .48056 m
.00375 .48056 L
s
0 .50796 m
.00375 .50796 L
s
0 .53536 m
.00375 .53536 L
s
0 .59017 m
.00375 .59017 L
s
0 .61757 m
.00375 .61757 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15173 m
1 .15173 L
s
.99375 .28874 m
1 .28874 L
s
.99375 .42575 m
1 .42575 L
s
.99375 .56276 m
1 .56276 L
s
.125 Mabswid
.99625 .04212 m
1 .04212 L
s
.99625 .06952 m
1 .06952 L
s
.99625 .09692 m
1 .09692 L
s
.99625 .12432 m
1 .12432 L
s
.99625 .17913 m
1 .17913 L
s
.99625 .20653 m
1 .20653 L
s
.99625 .23393 m
1 .23393 L
s
.99625 .26134 m
1 .26134 L
s
.99625 .31614 m
1 .31614 L
s
.99625 .34354 m
1 .34354 L
s
.99625 .37095 m
1 .37095 L
s
.99625 .39835 m
1 .39835 L
s
.99625 .45315 m
1 .45315 L
s
.99625 .48056 m
1 .48056 L
s
.99625 .50796 m
1 .50796 L
s
.99625 .53536 m
1 .53536 L
s
.99625 .59017 m
1 .59017 L
s
.99625 .61757 m
1 .61757 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01609 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01609 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01609 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01609 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01609 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01609 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01609 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01609 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01609 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01609 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01609 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01609 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01609 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01609 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01609 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01609 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01609 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01609 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01609 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01609 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01609 L
s
.008 w
.28054 .01472 Mdot
.5 Mabswid
.28054 .01472 m
.28054 .01609 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01609 L
s
.008 w
.37992 .01472 Mdot
.5 Mabswid
.37992 .01472 m
.37992 .01609 L
s
.008 w
.4793 .01499 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .01609 L
s
.008 w
.57867 .02321 Mdot
.5 Mabswid
.57867 .02047 m
.57867 .0265 L
s
.008 w
.67805 .10761 Mdot
.5 Mabswid
.67805 .09829 m
.67805 .11747 L
s
.008 w
.77743 .2712 Mdot
.5 Mabswid
.77743 .2564 m
.77743 .28627 L
s
.008 w
.87681 .44767 Mdot
.5 Mabswid
.87681 .43014 m
.87681 .46548 L
s
.008 w
.97619 .58441 Mdot
.5 Mabswid
.97619 .56578 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00Soo`8000Koo`03003ooooo00coo`8001Goo`8007Goo`8001?o
o`007_oo00@00?ooool000Coo`03003ooooo08;oo`03003ooooo05koo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo08;oo`03003ooooo05koo`03003ooooo017oo`007_oo00@00?oo
ool000Coo`03003ooooo08;oo`03003ooooo05koo`03003ooooo017oo`007ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
V_oo00<00?ooool0Aooo00<00?ooool04Ooo000Vool00`00ooooo`2Iool00`00ooooo`17ool00`00
ooooo`0Aool002Koo`03003ooooo09Woo`03003ooooo04Ooo`03003ooooo017oo`009_oo00<00?oo
ool0VOoo00<00?ooool0Aooo00<00?ooool04Ooo000Vool00`00ooooo`2Iool00`00ooooo`17ool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool3003Rool2000Cool0
01;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Ko
o`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo0P00/Ooo00<00?ooool0<?oo
00<00?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03
003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0/?oo00<00?ooool0
<?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`2`ool00`00
ooooo`0`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2`
ool00`00ooooo`0`ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003R
ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02
ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`37ool00`00ooooo`0I
ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`37ool00`00
ooooo`0Iool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
aooo00<00?ooool06Ooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`37ool00`00
ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03003ooooo01Woo`03003ooooo017o
o`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo000Vool20038ool00`00oooo
o`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03003ooooo01Woo`03003ooooo017oo`00
9_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo000Vool00`00ooooo`37ool00`00
ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo
00@00?ooool000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003oo`0000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo
0P002ooo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool0
0`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`009_ooi`004ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool008coo`@001Coo`03003ooooo07Woo`00S?oo00<00?ooool0
5Ooo00<00?ooool0NOoo0026ool00`00ooooo`04ool00`00ooooo`0Aool50005ool00`00ooooo`1b
ool008Goo`03003ooooo00Koo`03003ooooo013oo`04003ooooo0007ool00`00ooooo`1aool008Go
o`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077o
o`00QOoo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Woo`8000Ooo`03003ooooo077o
o`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo
0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03
003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00
ooooo`1aool008Goo`03003ooooo00Coo`@001?oo`8000Ooo`03003ooooo077oo`00QOoo00<00?oo
ool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo
00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00oooo
o`0Bool20006ool00`00ooooo`1bool008koo`03003ooooo01Coo`03003ooooo07Soo`00S?oo0`00
4ooo00@00?ooool007[oo`00S_oo00<00?ooool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0484059, \
0.004372, 0.00317114}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({27, 4973, {0.0036`, 0.0078`}}\)], "Print"],

Cell[BoxData[
    \({193, 4807, {0.0334`, 0.0442`}}\)], "Print"],

Cell[BoxData[
    \({894, 4106, {0.1682`, 0.1896`}}\)], "Print"],

Cell[BoxData[
    \({2096, 2904, {0.4056`, 0.433`}}\)], "Print"],

Cell[BoxData[
    \({2924, 2076, {0.571`, 0.5984`}}\)], "Print"],

Cell[BoxData[
    \({3453, 1547, {0.6776`, 0.7034`}}\)], "Print"],

Cell[BoxData[
    \({3901, 1099, {0.7686`, 0.7916`}}\)], "Print"],

Cell[BoxData[
    \({4147, 853, {0.8188`, 0.8398`}}\)], "Print"],

Cell[BoxData[
    \({4385, 615, {0.8676`, 0.886`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.664338 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14758 -18 -4.5 ]
[-0.0125 .14758 0 4.5 ]
[-0.0125 .28045 -18 -4.5 ]
[-0.0125 .28045 0 4.5 ]
[-0.0125 .41332 -18 -4.5 ]
[-0.0125 .41332 0 4.5 ]
[-0.0125 .54619 -18 -4.5 ]
[-0.0125 .54619 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14758 m
.00625 .14758 L
s
[(0.2)] -0.0125 .14758 1 0 Mshowa
0 .28045 m
.00625 .28045 L
s
[(0.4)] -0.0125 .28045 1 0 Mshowa
0 .41332 m
.00625 .41332 L
s
[(0.6)] -0.0125 .41332 1 0 Mshowa
0 .54619 m
.00625 .54619 L
s
[(0.8)] -0.0125 .54619 1 0 Mshowa
.125 Mabswid
0 .04793 m
.00375 .04793 L
s
0 .08115 m
.00375 .08115 L
s
0 .11437 m
.00375 .11437 L
s
0 .1808 m
.00375 .1808 L
s
0 .21402 m
.00375 .21402 L
s
0 .24723 m
.00375 .24723 L
s
0 .31367 m
.00375 .31367 L
s
0 .34688 m
.00375 .34688 L
s
0 .3801 m
.00375 .3801 L
s
0 .44654 m
.00375 .44654 L
s
0 .47975 m
.00375 .47975 L
s
0 .51297 m
.00375 .51297 L
s
0 .5794 m
.00375 .5794 L
s
0 .61262 m
.00375 .61262 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14758 m
1 .14758 L
s
.99375 .28045 m
1 .28045 L
s
.99375 .41332 m
1 .41332 L
s
.99375 .54619 m
1 .54619 L
s
.125 Mabswid
.99625 .04793 m
1 .04793 L
s
.99625 .08115 m
1 .08115 L
s
.99625 .11437 m
1 .11437 L
s
.99625 .1808 m
1 .1808 L
s
.99625 .21402 m
1 .21402 L
s
.99625 .24723 m
1 .24723 L
s
.99625 .31367 m
1 .31367 L
s
.99625 .34688 m
1 .34688 L
s
.99625 .3801 m
1 .3801 L
s
.99625 .44654 m
1 .44654 L
s
.99625 .47975 m
1 .47975 L
s
.99625 .51297 m
1 .51297 L
s
.99625 .5794 m
1 .5794 L
s
.99625 .61262 m
1 .61262 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01538 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01538 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01538 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01538 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01538 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01538 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01538 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01538 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01538 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01538 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01538 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01538 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01538 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01538 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01538 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01538 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01538 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01538 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01538 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01538 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01538 L
s
.008 w
.28054 .0183 Mdot
.5 Mabswid
.28054 .01711 m
.28054 .0199 L
s
.008 w
.31366 .04036 Mdot
.5 Mabswid
.31366 .0369 m
.31366 .04408 L
s
.008 w
.37992 .1335 Mdot
.5 Mabswid
.37992 .12646 m
.37992 .14067 L
s
.008 w
.4793 .29321 Mdot
.5 Mabswid
.4793 .28417 m
.4793 .30237 L
s
.008 w
.57867 .40322 Mdot
.5 Mabswid
.57867 .39405 m
.57867 .41226 L
s
.008 w
.67805 .47351 Mdot
.5 Mabswid
.67805 .46487 m
.67805 .48201 L
s
.008 w
.77743 .53303 Mdot
.5 Mabswid
.77743 .52533 m
.77743 .54061 L
s
.008 w
.87681 .56572 Mdot
.5 Mabswid
.87681 .55868 m
.87681 .57263 L
s
.008 w
.97619 .59734 Mdot
.5 Mabswid
.97619 .5911 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo0:7oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo03goo`800:Coo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool0
0`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo0P00
A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`1Eool00`00ooooo`2;ool00`00ooooo`0Aool002Koo`03003ooooo05Goo`03003o
oooo08_oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0E?oo
0P00SOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0EOoo
00<00?ooool0Rooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo
0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool5
0004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0K?oo
00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?oo
ool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0Jooo0P00M_oo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo08;oo`03003ooooo05koo`03003o
oooo017oo`009_oo00<00?ooool0P_oo00<00?ooool0G_oo00<00?ooool04Ooo000Vool00`00oooo
o`22ool00`00ooooo`1Nool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo08;oo`03003ooooo05koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`22ool00`00ooooo`1Nool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo09Woo`03003ooooo04Ooo`03
003ooooo017oo`009_oo00<00?ooool0VOoo00<00?ooool0Aooo00<00?ooool04Ooo000Vool00`00
ooooo`2Iool00`00ooooo`17ool00`00ooooo`0Aool002Koo`03003ooooo09Woo`03003ooooo04Oo
o`03003ooooo017oo`009_oo0P00V_oo00<00?ooool0Aooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003ooooo0;3o
o`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0/?oo00<00?ooool0<?oo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`2`ool00`00ooooo`0`ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0/?oo00<00?oo
ool0<?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?o
o`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Oo
o`03003ooooo01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0
:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<00?oo
ool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<00?oo
ool0M?oo0029ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1dool0
08Woo`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0F
ool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool0
1000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?oo
ool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00oooo
o`05ool2000?ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool01000oooo
o`003ooo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`0Cool00`00oooo
o`1dool008[oo`03003ooooo00Coo`8001Goo`03003ooooo07Goo`00Tooo00<00?ooool0R_oo002@
ool01000ooooo`00S?oo002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0998315, \
0.004372, 0.00654011}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({37, 4963, {0.0052`, 0.01`}}\)], "Print"],

Cell[BoxData[
    \({628, 4372, {0.1166`, 0.135`}}\)], "Print"],

Cell[BoxData[
    \({1588, 3412, {0.3048`, 0.3306`}}\)], "Print"],

Cell[BoxData[
    \({2329, 2671, {0.452`, 0.4798`}}\)], "Print"],

Cell[BoxData[
    \({2965, 2035, {0.5792`, 0.6066`}}\)], "Print"],

Cell[BoxData[
    \({3346, 1654, {0.656`, 0.6822`}}\)], "Print"],

Cell[BoxData[
    \({3681, 1319, {0.7238`, 0.7484`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.786483 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09336 -18 -4.5 ]
[-0.0125 .09336 0 4.5 ]
[-0.0125 .17201 -18 -4.5 ]
[-0.0125 .17201 0 4.5 ]
[-0.0125 .25066 -18 -4.5 ]
[-0.0125 .25066 0 4.5 ]
[-0.0125 .32931 -18 -4.5 ]
[-0.0125 .32931 0 4.5 ]
[-0.0125 .40796 -18 -4.5 ]
[-0.0125 .40796 0 4.5 ]
[-0.0125 .4866 -18 -4.5 ]
[-0.0125 .4866 0 4.5 ]
[-0.0125 .56525 -18 -4.5 ]
[-0.0125 .56525 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09336 m
.00625 .09336 L
s
[(0.1)] -0.0125 .09336 1 0 Mshowa
0 .17201 m
.00625 .17201 L
s
[(0.2)] -0.0125 .17201 1 0 Mshowa
0 .25066 m
.00625 .25066 L
s
[(0.3)] -0.0125 .25066 1 0 Mshowa
0 .32931 m
.00625 .32931 L
s
[(0.4)] -0.0125 .32931 1 0 Mshowa
0 .40796 m
.00625 .40796 L
s
[(0.5)] -0.0125 .40796 1 0 Mshowa
0 .4866 m
.00625 .4866 L
s
[(0.6)] -0.0125 .4866 1 0 Mshowa
0 .56525 m
.00625 .56525 L
s
[(0.7)] -0.0125 .56525 1 0 Mshowa
.125 Mabswid
0 .03044 m
.00375 .03044 L
s
0 .04617 m
.00375 .04617 L
s
0 .0619 m
.00375 .0619 L
s
0 .07763 m
.00375 .07763 L
s
0 .10909 m
.00375 .10909 L
s
0 .12482 m
.00375 .12482 L
s
0 .14055 m
.00375 .14055 L
s
0 .15628 m
.00375 .15628 L
s
0 .18774 m
.00375 .18774 L
s
0 .20347 m
.00375 .20347 L
s
0 .2192 m
.00375 .2192 L
s
0 .23493 m
.00375 .23493 L
s
0 .26639 m
.00375 .26639 L
s
0 .28212 m
.00375 .28212 L
s
0 .29785 m
.00375 .29785 L
s
0 .31358 m
.00375 .31358 L
s
0 .34504 m
.00375 .34504 L
s
0 .36077 m
.00375 .36077 L
s
0 .3765 m
.00375 .3765 L
s
0 .39223 m
.00375 .39223 L
s
0 .42369 m
.00375 .42369 L
s
0 .43942 m
.00375 .43942 L
s
0 .45515 m
.00375 .45515 L
s
0 .47088 m
.00375 .47088 L
s
0 .50233 m
.00375 .50233 L
s
0 .51806 m
.00375 .51806 L
s
0 .53379 m
.00375 .53379 L
s
0 .54952 m
.00375 .54952 L
s
0 .58098 m
.00375 .58098 L
s
0 .59671 m
.00375 .59671 L
s
0 .61244 m
.00375 .61244 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09336 m
1 .09336 L
s
.99375 .17201 m
1 .17201 L
s
.99375 .25066 m
1 .25066 L
s
.99375 .32931 m
1 .32931 L
s
.99375 .40796 m
1 .40796 L
s
.99375 .4866 m
1 .4866 L
s
.99375 .56525 m
1 .56525 L
s
.125 Mabswid
.99625 .03044 m
1 .03044 L
s
.99625 .04617 m
1 .04617 L
s
.99625 .0619 m
1 .0619 L
s
.99625 .07763 m
1 .07763 L
s
.99625 .10909 m
1 .10909 L
s
.99625 .12482 m
1 .12482 L
s
.99625 .14055 m
1 .14055 L
s
.99625 .15628 m
1 .15628 L
s
.99625 .18774 m
1 .18774 L
s
.99625 .20347 m
1 .20347 L
s
.99625 .2192 m
1 .2192 L
s
.99625 .23493 m
1 .23493 L
s
.99625 .26639 m
1 .26639 L
s
.99625 .28212 m
1 .28212 L
s
.99625 .29785 m
1 .29785 L
s
.99625 .31358 m
1 .31358 L
s
.99625 .34504 m
1 .34504 L
s
.99625 .36077 m
1 .36077 L
s
.99625 .3765 m
1 .3765 L
s
.99625 .39223 m
1 .39223 L
s
.99625 .42369 m
1 .42369 L
s
.99625 .43942 m
1 .43942 L
s
.99625 .45515 m
1 .45515 L
s
.99625 .47088 m
1 .47088 L
s
.99625 .50233 m
1 .50233 L
s
.99625 .51806 m
1 .51806 L
s
.99625 .53379 m
1 .53379 L
s
.99625 .54952 m
1 .54952 L
s
.99625 .58098 m
1 .58098 L
s
.99625 .59671 m
1 .59671 L
s
.99625 .61244 m
1 .61244 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0155 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0155 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0155 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0155 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0155 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0155 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0155 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0155 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0155 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0155 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0155 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0155 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .0155 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .0155 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .0155 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .0155 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .0155 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .0155 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .0155 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .0155 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .0155 L
s
.008 w
.28054 .01472 Mdot
.5 Mabswid
.28054 .01472 m
.28054 .0155 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .0155 L
s
.008 w
.37992 .02054 Mdot
.5 Mabswid
.37992 .0188 m
.37992 .02258 L
s
.008 w
.4793 .1135 Mdot
.5 Mabswid
.4793 .10642 m
.4793 .12089 L
s
.008 w
.57867 .2645 Mdot
.5 Mabswid
.57867 .25444 m
.57867 .27473 L
s
.008 w
.67805 .38106 Mdot
.5 Mabswid
.67805 .37021 m
.67805 .39207 L
s
.008 w
.77743 .4811 Mdot
.5 Mabswid
.77743 .47025 m
.77743 .4918 L
s
.008 w
.87681 .54103 Mdot
.5 Mabswid
.87681 .53065 m
.87681 .55125 L
s
.008 w
.97619 .59372 Mdot
.5 Mabswid
.97619 .58397 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00Soo`8000Koo`03003ooooo09[oo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo05Goo`03003ooooo08_oo`03003ooooo017oo`007_oo00@00?ooool000Co
o`03003ooooo05Coo`8008goo`03003ooooo017oo`007_oo00@00?ooool000Coo`800>Coo`03003o
oooo017oo`007ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool2001]ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03
003ooooo06_oo`8007Koo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002ooo00<00?ooool00_oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0P_oo00<00?ooool0G_oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0P_oo00<00?ooool0G_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo08;oo`03003ooooo05koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo
0P00Pooo00<00?ooool0G_oo00<00?ooool04Ooo000Vool00`00ooooo`22ool00`00ooooo`1Nool0
0`00ooooo`0Aool002Koo`03003ooooo08;oo`03003ooooo05koo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002ooo00<00?ooool00ooo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0VOoo00<00?ooool0Aooo00<00?ooool04Ooo000Vool2002Jool00`00oooo
o`17ool00`00ooooo`0Aool002Koo`03003ooooo09Woo`03003ooooo04Ooo`03003ooooo017oo`00
9_oo00<00?ooool0VOoo00<00?ooool0Aooo00<00?ooool04Ooo000Vool00`00ooooo`2Iool00`00
ooooo`17ool00`00ooooo`0Aool002Koo`8009[oo`03003ooooo04Ooo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo
00<00?ooool00_oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool20009ool40004ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00/Ooo00<00?ooool0<?oo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`<00;3oo`03003ooooo02ooo`8001?oo`004_oo
00@00?ooool000Soo`<000Goo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0`001?oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool20038ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03
003ooooo0<Ooo`03003ooooo01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool0
6Ooo00<00?ooool04Ooo000Vool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Ko
o`800<Soo`03003ooooo01Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0P00i?oo
00<00?ooool04Ooo000Cool20009ool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2000Xool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool0
0`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo
017oo`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo
01?oo`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02
ool5000Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Bool01000
ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09
ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Wo
o`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo
00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03
003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0
LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Goo`8001?oo`@000Ko
o`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool001Coo`03003ooooo00Goo`03003o
oooo077oo`00QOoo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0LOoo
0026ool00`00ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1bool008ooo`03003ooooo
01;oo`03003ooooo07Woo`00S?oo00@00?ooool001;oo`<007_oo`00SOoo0P005Ooo00<00?ooool0
NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0843272, \
0.004372, 0.00552439}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({40, 4960, {0.0058`, 0.0108`}}\)], "Print"],

Cell[BoxData[
    \({306, 4694, {0.0548`, 0.0682`}}\)], "Print"],

Cell[BoxData[
    \({969, 4031, {0.183`, 0.205`}}\)], "Print"],

Cell[BoxData[
    \({1584, 3416, {0.304`, 0.3298`}}\)], "Print"],

Cell[BoxData[
    \({2208, 2792, {0.4278`, 0.4554`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 1.2925 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14396 -18 -4.5 ]
[-0.0125 .14396 0 4.5 ]
[-0.0125 .27321 -18 -4.5 ]
[-0.0125 .27321 0 4.5 ]
[-0.0125 .40246 -18 -4.5 ]
[-0.0125 .40246 0 4.5 ]
[-0.0125 .53171 -18 -4.5 ]
[-0.0125 .53171 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14396 m
.00625 .14396 L
s
[(0.1)] -0.0125 .14396 1 0 Mshowa
0 .27321 m
.00625 .27321 L
s
[(0.2)] -0.0125 .27321 1 0 Mshowa
0 .40246 m
.00625 .40246 L
s
[(0.3)] -0.0125 .40246 1 0 Mshowa
0 .53171 m
.00625 .53171 L
s
[(0.4)] -0.0125 .53171 1 0 Mshowa
.125 Mabswid
0 .04057 m
.00375 .04057 L
s
0 .06642 m
.00375 .06642 L
s
0 .09227 m
.00375 .09227 L
s
0 .11811 m
.00375 .11811 L
s
0 .16981 m
.00375 .16981 L
s
0 .19566 m
.00375 .19566 L
s
0 .22151 m
.00375 .22151 L
s
0 .24736 m
.00375 .24736 L
s
0 .29906 m
.00375 .29906 L
s
0 .32491 m
.00375 .32491 L
s
0 .35076 m
.00375 .35076 L
s
0 .37661 m
.00375 .37661 L
s
0 .42831 m
.00375 .42831 L
s
0 .45416 m
.00375 .45416 L
s
0 .48001 m
.00375 .48001 L
s
0 .50586 m
.00375 .50586 L
s
0 .55756 m
.00375 .55756 L
s
0 .58341 m
.00375 .58341 L
s
0 .60926 m
.00375 .60926 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14396 m
1 .14396 L
s
.99375 .27321 m
1 .27321 L
s
.99375 .40246 m
1 .40246 L
s
.99375 .53171 m
1 .53171 L
s
.125 Mabswid
.99625 .04057 m
1 .04057 L
s
.99625 .06642 m
1 .06642 L
s
.99625 .09227 m
1 .09227 L
s
.99625 .11811 m
1 .11811 L
s
.99625 .16981 m
1 .16981 L
s
.99625 .19566 m
1 .19566 L
s
.99625 .22151 m
1 .22151 L
s
.99625 .24736 m
1 .24736 L
s
.99625 .29906 m
1 .29906 L
s
.99625 .32491 m
1 .32491 L
s
.99625 .35076 m
1 .35076 L
s
.99625 .37661 m
1 .37661 L
s
.99625 .42831 m
1 .42831 L
s
.99625 .45416 m
1 .45416 L
s
.99625 .48001 m
1 .48001 L
s
.99625 .50586 m
1 .50586 L
s
.99625 .55756 m
1 .55756 L
s
.99625 .58341 m
1 .58341 L
s
.99625 .60926 m
1 .60926 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01601 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01601 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01601 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01601 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01601 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01601 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01601 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01601 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01601 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01601 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01601 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01601 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01601 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01601 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01601 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01601 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01601 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01601 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01601 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01601 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01601 L
s
.008 w
.28054 .01472 Mdot
.5 Mabswid
.28054 .01472 m
.28054 .01601 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01601 L
s
.008 w
.37992 .01472 Mdot
.5 Mabswid
.37992 .01472 m
.37992 .01601 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .01601 L
s
.008 w
.57867 .02506 Mdot
.5 Mabswid
.57867 .02221 m
.57867 .02867 L
s
.008 w
.67805 .09382 Mdot
.5 Mabswid
.67805 .08554 m
.67805 .10286 L
s
.008 w
.77743 .2652 Mdot
.5 Mabswid
.77743 .25124 m
.77743 .27968 L
s
.008 w
.87681 .42418 Mdot
.5 Mabswid
.87681 .40763 m
.87681 .44098 L
s
.008 w
.97619 .58548 Mdot
.5 Mabswid
.97619 .56765 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00Soo`8000Koo`03003ooooo00coo`8001Goo`8007Goo`8001?o
o`007_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Co
o`03003ooooo08;oo`03003ooooo05koo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003o
oooo08;oo`03003ooooo05koo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0VOoo00<00?ooool0Aooo00<00?ooool04Ooo000Vool0
0`00ooooo`2Iool00`00ooooo`17ool00`00ooooo`0Aool002Koo`8009[oo`03003ooooo04Ooo`03
003ooooo017oo`009_oo00<00?ooool0VOoo00<00?ooool0Aooo00<00?ooool04Ooo000Vool00`00
ooooo`2Iool00`00ooooo`17ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0/?oo00<00?ooool0<?oo00<0
0?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003o
oooo0;3oo`03003ooooo033oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo
00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo
00<00?ooool01?oo0`00/?oo00<00?ooool0;ooo0P004ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool04Ooo000Bool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000_oo`03003ooooo00;oo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo0<Ooo`03003ooooo01Woo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0<Ooo`03003ooooo01Woo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo0<Ooo`03003ooooo01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo
00<00?ooool06Ooo00<00?ooool04Ooo000Vool20038ool00`00ooooo`0Iool00`00ooooo`0Aool0
02Koo`03003ooooo0<Ooo`03003ooooo01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo00<0
0?ooool06Ooo00<00?ooool04Ooo000Vool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2000Xool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool0
0`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo
017oo`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo
017oo`@007[oo`00S_oo00<00?ooool04Ooo00<00?ooool0Nooo0026ool00`00ooooo`02ool5000C
ool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Eool00`00
ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00co
o`03003ooooo00Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02?oo
00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?oo
ool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03
003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0
LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Goo`8001?oo`@000Ko
o`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool001Coo`03003ooooo00Goo`03003o
oooo077oo`00QOoo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0LOoo
0026ool00`00ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1bool008ooo`03003ooooo
01;oo`03003ooooo07Woo`00S?oo00@00?ooool001;oo`<007_oo`00SOoo0P005Ooo00<00?ooool0
NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.0513129, \
0.004372, 0.00336158}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 588.604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -36 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -36 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -36 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -36 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -30 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.0002)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.0004)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.0006)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.0008)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0.001)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .60332 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .60332 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .60332 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .60332 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .60332 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .60332 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .60332 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .60332 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .60332 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .60332 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .60332 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .60332 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .60332 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .60332 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .60332 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .60332 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .60332 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .60332 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .60332 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .60332 L
s
.008 w
.28054 .01472 Mdot
.5 Mabswid
.28054 .01472 m
.28054 .60332 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .60332 L
s
.008 w
.37992 .01472 Mdot
.5 Mabswid
.37992 .01472 m
.37992 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .60332 L
s
.008 w
.57867 .01472 Mdot
.5 Mabswid
.57867 .01472 m
.57867 .60332 L
s
.008 w
.67805 .01472 Mdot
.5 Mabswid
.67805 .01472 m
.67805 .60332 L
s
.008 w
.77743 .01472 Mdot
.5 Mabswid
.77743 .01472 m
.77743 .60332 L
s
.008 w
.87681 .01472 Mdot
.5 Mabswid
.87681 .01472 m
.87681 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool005;oo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@000koo`00DOoo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool03Ooo001Aool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0=ool0057oo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool03Ooo001Aool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo00goo`00DOoo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`003ooo001Bool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0=ool00?ooob7oo`00oooo8Ooo000_oooW000:ool002oo
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo00Soo`00:?oo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool02?oo
000Wool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool02?oo000Wool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00Soo`8000Koo`03003ooooo00coo`8001Goo`8001Goo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`04003oooooool2000:ool0
02Ooo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?oo
ool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000Wool0
1000ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Co
o`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`009ooo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00
ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002Soo`8000Goo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00
ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0C
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02
ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002oo
o`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00
ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0C
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02
ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=
ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00
ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08
ool002ooo`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=
ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00
ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00
ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0D
ool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00
ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04
ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Co
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0D
ool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00
ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04
ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00
ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0C
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02
ool00`00ooooo`08ool000[oo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000?oo`@000Co
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=
ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool000Woo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo
00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01?oo0`000ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`04003oooooool2000:ool000Wo
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`03ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?oo
ool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo
01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool0
4ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
0_oo00<00?ooool02?oo000:ool2000:ool20004ool20004ool20004ool20005ool00`00ooooo`03
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0
5?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
1?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000_ool20004
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0
5?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
1?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<0
0?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool0
4ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
0_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000_
ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<0
0?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool0
4ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
0_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000_
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0
3Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<0
0?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<0
0?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<0
0?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<0
0?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0
5?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<0
0?ooool02?oo000:ool20004ool00`00ooooo`03ool20004ool20004ool20005ool00`00ooooo`03
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0
3Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Co
o`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00D00?ooool00?oo00D000Coo`<000?oo`H00008ool00000003oo`00ool000;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool01000oooooooo0P002_oo0009ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01P00ooooo`00ool000;oo`03003ooooo
00?oo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00oooo
o`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool000Woo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool00005ool00`00ooooo`03
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0
5?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003o
oooo00Soo`002_oo0P002_oo0P001?oo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Co
o`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Co
o`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Co
o`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Co
o`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?oo
ool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003o
oooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?o
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00go
o`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?o
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00go
o`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003o
oooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00So
o`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003o
oooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003o
oooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00So
o`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003o
oooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Co
o`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003o
oooo00Soo`002_oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003o
oooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?oo
ool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`<000?oo`H00008ool00000003oo`00ool000;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool01000oooooooo0P002_oo0009ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`001Ooo00<00?oo
ool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003o
oooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`H00008ool0
0000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00oooo
o`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`02ool00`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
2?oo000:ool2000:ool20004ool20004ool20004ool30004ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool0
4ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
0_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000_
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0
3Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool0
4ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
0_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000_
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0
3Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<0
0?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<0
0?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0
5?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<0
0?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0
5?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
1?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<0
0?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
1?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<0
0?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool0
4ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
0_oo00<00?ooool02?oo000_ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000:
ool20004ool00`00ooooo`03ool20004ool20004ool20004ool20005ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<0
0?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00
ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0`000ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Co
o`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`04003oooooool2000:ool000Woo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool20005ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<0
0?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00
ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`002_oo
0P002_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Co
o`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?oo
ool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003o
oooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Co
o`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?oo
ool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003o
oooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?o
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00go
o`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003o
oooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo00;oo`03003ooooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00go
o`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003o
oooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00So
o`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003o
oooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Co
o`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003o
oooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Co
o`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Co
o`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`004?oo0P001?oo
00<00?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003o
oooo00Soo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
0ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo
00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo0`000ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`04003oooooool2000:ool0
00ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0
:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool02?oo000?ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`08ool0013oo`80
00[oo`8000Coo`8000Goo`03003ooooo00?oonL000[oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002Gool00`00ooooo`0Cool00`00ooooo`1`ool009Ooo`03003ooooo01?oo`03003ooooo
073oo`00Sooo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0JOoo002>ool00`00ooooo`03
ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo06Soo`00S_oo00<00?ooool01?oo00<0
0?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0J?oo002>ool00`00ooooo`05
ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1Xool008koo`03003ooooo00Koo`03003o
oooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo06Soo`00S_oo00<00?ooool09?oo
00<00?ooool0J?oo002=ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1Wool008koo`03
003ooooo02Coo`03003ooooo06Soo`00S_oo00<00?ooool09?oo00<00?ooool0J?oo002>ool00`00
ooooo`05ool2000Dool20007ool00`00ooooo`1Xool008koo`03003ooooo00Coo`04003ooooo000B
ool01000ooooo`001_oo00<00?ooool0J?oo002>ool00`00ooooo`07ool00`00ooooo`0Cool00`00
ooooo`04ool00`00ooooo`1Xool008ooo`03003ooooo00Coo`8001Coo`8000Koo`03003ooooo06Wo
o`00V?oo00<00?ooool04ooo00<00?ooool0Kooo002Eool01000ooooo`004_oo00@00?ooool0077o
o`00U_oo0P005?oo0P00L_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.19126, -0.000112677, \
0.004372, 7.3816*^-6}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], 
          Show[Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                        epidemicraterandomring["\<exponentialrandom\>", 
                          networktrial, n, k, p, randomratio, ringratio, 
                          Deadthreshold], \[IndentingNewLine]{networktrial, 
                          5}]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        5000 - u]; \[IndentingNewLine]Print[{u, 5000 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/5000}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]Union[
                    Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                      9/10}]\[IndentingNewLine]], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({5, 4995, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({27, 4973, {0.0036`, 0.0078`}}\)], "Print"],

Cell[BoxData[
    \({107, 4893, {0.0176`, 0.0258`}}\)], "Print"],

Cell[BoxData[
    \({310, 4690, {0.0556`, 0.069`}}\)], "Print"],

Cell[BoxData[
    \({691, 4309, {0.1288`, 0.148`}}\)], "Print"],

Cell[BoxData[
    \({1296, 3704, {0.2472`, 0.2716`}}\)], "Print"],

Cell[BoxData[
    \({1891, 3109, {0.3648`, 0.3918`}}\)], "Print"],

Cell[BoxData[
    \({2539, 2461, {0.4938`, 0.5216`}}\)], "Print"],

Cell[BoxData[
    \({3115, 1885, {0.6094`, 0.6364`}}\)], "Print"],

Cell[BoxData[
    \({3743, 1257, {0.7364`, 0.7606`}}\)], "Print"],

Cell[BoxData[
    \({4271, 729, {0.8442`, 0.8638`}}\)], "Print"],

Cell[BoxData[
    \({4551, 449, {0.902`, 0.918`}}\)], "Print"],

Cell[BoxData[
    \({4689, 311, {0.9308`, 0.9442`}}\)], "Print"],

Cell[BoxData[
    \({4854, 146, {0.9658`, 0.9752`}}\)], "Print"],

Cell[BoxData[
    \({4943, 57, {0.9854`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({4990, 10, {0.9964`, 0.999`}}\)], "Print"],

Cell[BoxData[
    \({4998, 2, {0.9986`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0153 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0153 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0153 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0153 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0153 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0153 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0153 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0153 L
s
.008 w
.04865 .01495 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01554 L
s
.008 w
.05339 .0153 Mdot
.5 Mabswid
.05339 .01495 m
.05339 .01613 L
s
.008 w
.05885 .01789 Mdot
.5 Mabswid
.05885 .01683 m
.05885 .01931 L
s
.008 w
.06522 .02731 Mdot
.5 Mabswid
.06522 .02507 m
.06522 .0299 L
s
.008 w
.07275 .05121 Mdot
.5 Mabswid
.07275 .04744 m
.07275 .05533 L
s
.008 w
.08178 .09606 Mdot
.5 Mabswid
.08178 .09053 m
.08178 .10183 L
s
.008 w
.09282 .16728 Mdot
.5 Mabswid
.09282 .16022 m
.09282 .17458 L
s
.008 w
.10663 .23733 Mdot
.5 Mabswid
.10663 .22944 m
.10663 .24533 L
s
.008 w
.12437 .31361 Mdot
.5 Mabswid
.12437 .30537 m
.12437 .32173 L
s
.008 w
.14803 .38142 Mdot
.5 Mabswid
.14803 .37341 m
.14803 .3893 L
s
.008 w
.18116 .45534 Mdot
.5 Mabswid
.18116 .44816 m
.18116 .46241 L
s
.008 w
.23085 .5175 Mdot
.5 Mabswid
.23085 .51161 m
.23085 .52315 L
s
.008 w
.28054 .55046 Mdot
.5 Mabswid
.28054 .54564 m
.28054 .55505 L
s
.008 w
.31366 .56671 Mdot
.5 Mabswid
.31366 .56259 m
.31366 .57047 L
s
.008 w
.37992 .58613 Mdot
.5 Mabswid
.37992 .58319 m
.37992 .58872 L
s
.008 w
.4793 .59661 Mdot
.5 Mabswid
.4793 .59473 m
.4793 .59826 L
s
.008 w
.57867 .60214 Mdot
.5 Mabswid
.57867 .6012 m
.57867 .60273 L
s
.008 w
.67805 .60308 Mdot
.5 Mabswid
.67805 .60249 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .60273 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .60273 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool02ooo00<00?ooool0eOoo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Pool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2000C
ool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo
00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<oo
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0009ool00`00ooooo`03ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003o
oooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
9_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Bool2003?ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool0
0_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@00
0ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P00
2ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00oooo
o`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000C
ool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^?oo0P00
4ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool0
1000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0bool0
0`00ooooo`2^ool00`00ooooo`0Aool002Koo`8003?oo`03003ooooo0:goo`8001?oo`009_oo00<0
0?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00?ooo00<00?ooool0XOoo0P004ooo000Vool00`00ooooo`0nool00`00
ooooo`2Rool00`00ooooo`0Aool002Koo`03003ooooo03koo`03003ooooo0:;oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool0
0`00ooooo`0Aool002Koo`03003ooooo04Goo`8009coo`03003ooooo017oo`009_oo0P00Aooo00<0
0?ooool0VOoo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0EOoo00<00?ooool0Rooo00<00?ooool04Ooo000Vool0
0`00ooooo`1Dool2002=ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06coo`03003ooooo
07Coo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0Jooo0P00M_oo00<00?ooool0
4Ooo000Qool00`00ooooo`02ool30022ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Dool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`2`ool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo
00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo
02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
W?oo10000ooo0P00Nooo002Lool00`00ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0C
ool00`00ooooo`02ool01000ooooo`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00
oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00oooo
o`0<ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool0
0`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?oo
ool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooo
oooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`00
3?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?oo
ool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00
oooooooo00000_oo00<00?ooool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2
000Dool00`00ooooo`08ool00`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo00Soo`03
003ooooo077oo`00Qooo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00
ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({11, 4989, {0.001`, 0.0038`}}\)], "Print"],

Cell[BoxData[
    \({40, 4960, {0.0058`, 0.0108`}}\)], "Print"],

Cell[BoxData[
    \({159, 4841, {0.0272`, 0.037`}}\)], "Print"],

Cell[BoxData[
    \({442, 4558, {0.0808`, 0.0966`}}\)], "Print"],

Cell[BoxData[
    \({914, 4086, {0.1722`, 0.1938`}}\)], "Print"],

Cell[BoxData[
    \({1605, 3395, {0.308`, 0.334`}}\)], "Print"],

Cell[BoxData[
    \({2299, 2701, {0.446`, 0.4738`}}\)], "Print"],

Cell[BoxData[
    \({3002, 1998, {0.5868`, 0.614`}}\)], "Print"],

Cell[BoxData[
    \({3561, 1439, {0.6994`, 0.7246`}}\)], "Print"],

Cell[BoxData[
    \({4136, 864, {0.8166`, 0.8376`}}\)], "Print"],

Cell[BoxData[
    \({4491, 509, {0.8896`, 0.9064`}}\)], "Print"],

Cell[BoxData[
    \({4628, 372, {0.918`, 0.9326`}}\)], "Print"],

Cell[BoxData[
    \({4799, 201, {0.954`, 0.965`}}\)], "Print"],

Cell[BoxData[
    \({4934, 66, {0.9834`, 0.9898`}}\)], "Print"],

Cell[BoxData[
    \({4981, 19, {0.9942`, 0.9978`}}\)], "Print"],

Cell[BoxData[
    \({4995, 5, {0.9976`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({4999, 1, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0153 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0153 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0153 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0153 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0153 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0153 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0153 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0153 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0153 L
s
.008 w
.05339 .01495 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01554 L
s
.008 w
.05885 .01601 Mdot
.5 Mabswid
.05885 .0153 m
.05885 .01695 L
s
.008 w
.06522 .01942 Mdot
.5 Mabswid
.06522 .01813 m
.06522 .02107 L
s
.008 w
.07275 .03343 Mdot
.5 Mabswid
.07275 .03073 m
.07275 .03649 L
s
.008 w
.08178 .06675 Mdot
.5 Mabswid
.08178 .06227 m
.08178 .07157 L
s
.008 w
.09282 .12231 Mdot
.5 Mabswid
.09282 .11607 m
.09282 .12879 L
s
.008 w
.10663 .20366 Mdot
.5 Mabswid
.10663 .19601 m
.10663 .21131 L
s
.008 w
.12437 .28536 Mdot
.5 Mabswid
.12437 .27723 m
.12437 .2936 L
s
.008 w
.14803 .36811 Mdot
.5 Mabswid
.14803 .36011 m
.14803 .37612 L
s
.008 w
.18116 .43392 Mdot
.5 Mabswid
.18116 .42638 m
.18116 .44122 L
s
.008 w
.23085 .50161 Mdot
.5 Mabswid
.23085 .49537 m
.23085 .50773 L
s
.008 w
.28054 .5434 Mdot
.5 Mabswid
.28054 .53834 m
.28054 .54823 L
s
.008 w
.31366 .55953 Mdot
.5 Mabswid
.31366 .55505 m
.31366 .56365 L
s
.008 w
.37992 .57966 Mdot
.5 Mabswid
.37992 .57624 m
.37992 .58272 L
s
.008 w
.4793 .59555 Mdot
.5 Mabswid
.4793 .59355 m
.4793 .59732 L
s
.008 w
.57867 .60108 Mdot
.5 Mabswid
.57867 .5999 m
.57867 .60202 L
s
.008 w
.67805 .60273 Mdot
.5 Mabswid
.67805 .60191 m
.67805 .60308 L
s
.008 w
.77743 .6032 Mdot
.5 Mabswid
.77743 .60273 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .60273 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Pool20004ool00`00ooooo`0>ool0
0`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
9_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
9_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02
ool40003ool00`00ooooo`0Bool2003?ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0009
ool00`00ooooo`03ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P00
4ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo
0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool3000Oool00`00ooooo`30ool2000Cool001?oo`04003ooooo0008ool30004
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0
^?oo0P004ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool0
1000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Co
o`8000[oo`8000Coo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?oo
ool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0nool00`00ooooo`2Rool00`00ooooo`0Aool002Koo`03
003ooooo03koo`03003ooooo0:;oo`03003ooooo017oo`009_oo0P00?ooo00<00?ooool0XOoo0P00
4ooo000Vool00`00ooooo`0nool00`00ooooo`2Rool00`00ooooo`0Aool002Koo`03003ooooo04Ko
o`03003ooooo09[oo`03003ooooo017oo`009_oo00<00?ooool0AOoo0P00W?oo00<00?ooool04Ooo
000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`1Eool00`00ooooo`2;ool00`00
ooooo`0Aool002Koo`03003ooooo05Coo`8008goo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo
06coo`03003ooooo07Coo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0Jooo0P00
5Ooo00<00?ooool0G_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool30022ool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool01000oooooooo0P004ooo000Qool0
0`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool0
0`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo
02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`00
1?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Nool01@00oooooooo00000_oo
00<00?ooool0N?oo0027ool00`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool00ooo00<0
0?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?oo
ool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool0
1?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`00
1_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02
ool20007ool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00oooo
o`1aool008Goo`03003ooooo00;oo`04003ooooo000<ool?0004ool00`00ooooo`1`ool008Koo`05
003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool0
0`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0?ool40009
ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8001Coo`03003ooooo00Soo`03003ooooo077o
o`00Q_oo00<00?ooool06?oo00<00?ooool02?oo00<00?ooool0LOoo0027ool00`00ooooo`0Gool0
0`00ooooo`07ool00`00ooooo`1bool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00
ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({15, 4985, {0.0016`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({64, 4936, {0.0098`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({225, 4775, {0.0394`, 0.051`}}\)], "Print"],

Cell[BoxData[
    \({648, 4352, {0.1204`, 0.1392`}}\)], "Print"],

Cell[BoxData[
    \({1254, 3746, {0.2388`, 0.263`}}\)], "Print"],

Cell[BoxData[
    \({2020, 2980, {0.3904`, 0.4176`}}\)], "Print"],

Cell[BoxData[
    \({2683, 2317, {0.5226`, 0.5504`}}\)], "Print"],

Cell[BoxData[
    \({3291, 1709, {0.645`, 0.6714`}}\)], "Print"],

Cell[BoxData[
    \({3991, 1009, {0.7868`, 0.8092`}}\)], "Print"],

Cell[BoxData[
    \({4406, 594, {0.872`, 0.89`}}\)], "Print"],

Cell[BoxData[
    \({4548, 452, {0.9014`, 0.9174`}}\)], "Print"],

Cell[BoxData[
    \({4770, 230, {0.9478`, 0.9596`}}\)], "Print"],

Cell[BoxData[
    \({4910, 90, {0.978`, 0.9854`}}\)], "Print"],

Cell[BoxData[
    \({4962, 38, {0.9896`, 0.9946`}}\)], "Print"],

Cell[BoxData[
    \({4993, 7, {0.9972`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({4994, 6, {0.9976`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({4999, 1, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0153 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0153 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0153 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0153 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0153 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0153 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0153 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0153 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0153 L
s
.008 w
.05339 .01483 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0153 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0153 L
s
.008 w
.06522 .01648 Mdot
.5 Mabswid
.06522 .01566 m
.06522 .01754 L
s
.008 w
.07275 .02225 Mdot
.5 Mabswid
.07275 .02048 m
.07275 .02425 L
s
.008 w
.08178 .0412 Mdot
.5 Mabswid
.08178 .03791 m
.08178 .04473 L
s
.008 w
.09282 .091 Mdot
.5 Mabswid
.09282 .08558 m
.09282 .09665 L
s
.008 w
.10663 .16234 Mdot
.5 Mabswid
.10663 .15527 m
.10663 .16952 L
s
.008 w
.12437 .25251 Mdot
.5 Mabswid
.12437 .24451 m
.12437 .26052 L
s
.008 w
.14803 .33056 Mdot
.5 Mabswid
.14803 .32232 m
.14803 .33868 L
s
.008 w
.18116 .40213 Mdot
.5 Mabswid
.18116 .39436 m
.18116 .4099 L
s
.008 w
.23085 .48454 Mdot
.5 Mabswid
.23085 .47783 m
.23085 .49101 L
s
.008 w
.28054 .53339 Mdot
.5 Mabswid
.28054 .52798 m
.28054 .53857 L
s
.008 w
.31366 .55011 Mdot
.5 Mabswid
.31366 .54528 m
.31366 .5547 L
s
.008 w
.37992 .57624 Mdot
.5 Mabswid
.37992 .57259 m
.37992 .57954 L
s
.008 w
.4793 .59272 Mdot
.5 Mabswid
.4793 .59037 m
.4793 .59473 L
s
.008 w
.57867 .59885 Mdot
.5 Mabswid
.57867 .5972 m
.57867 .60014 L
s
.008 w
.67805 .60249 Mdot
.5 Mabswid
.67805 .60167 m
.67805 .60297 L
s
.008 w
.77743 .60261 Mdot
.5 Mabswid
.77743 .60191 m
.77743 .60308 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .60273 m
.87681 .60332 L
s
.008 w
.97619 .6032 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?oo0000e?oo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Pool20004ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00
ooooo`3?ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo00<00?ooool04_oo0P00cooo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03
ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo
0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P00
5ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
6_oo00<00?ooool0a_oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`006_oo00<0
0?ooool0aOoo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`30ool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`80
02Soo`03003ooooo0;Soo`8001?oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00?oo`8000Coo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo0`00<_oo00<00?ooool0[Ooo0P004ooo000Cool0
1000ooooo`002Ooo0P001?oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Co
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo03koo`03003o
oooo0:;oo`03003ooooo017oo`009_oo00<00?ooool0?_oo00<00?ooool0X_oo00<00?ooool04Ooo
000Vool00`00ooooo`0nool00`00ooooo`2Rool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P004ooo000Vool00`00ooooo`15ool2002L
ool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00E_oo00<00?ooool0R_oo0P004ooo000Vool00`00
ooooo`1Dool2002=ool00`00ooooo`0Aool002Koo`03003ooooo05Goo`03003ooooo08_oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00oooo
o`1dool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06_oo`8007Koo`03003ooooo017oo`00
8Ooo00<00?ooool00_oo00<00?ooool0P_oo00<00?ooool0G_oo00<00?ooool04Ooo000Qool00`00
ooooo`02ool30022ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0D
ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Dool0
0`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo
02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo
017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Lool00`00
ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`00
1Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo
00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo
00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo
0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<0
0?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026
ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo0000
0_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool04?oo
0P002_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Bool01000ooooo`002Ooo00<00?oo
ool0LOoo0026ool00`00ooooo`0Iool00`00ooooo`07ool00`00ooooo`1aool008Ooo`03003ooooo
01Koo`8000Woo`03003ooooo07;oo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00OOoo002P
ool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({5, 4995, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({19, 4981, {0.0022`, 0.0058`}}\)], "Print"],

Cell[BoxData[
    \({97, 4903, {0.0158`, 0.0236`}}\)], "Print"],

Cell[BoxData[
    \({398, 4602, {0.0722`, 0.0874`}}\)], "Print"],

Cell[BoxData[
    \({925, 4075, {0.1744`, 0.196`}}\)], "Print"],

Cell[BoxData[
    \({1696, 3304, {0.326`, 0.3524`}}\)], "Print"],

Cell[BoxData[
    \({2440, 2560, {0.4742`, 0.502`}}\)], "Print"],

Cell[BoxData[
    \({3114, 1886, {0.6092`, 0.6362`}}\)], "Print"],

Cell[BoxData[
    \({3840, 1160, {0.7562`, 0.7796`}}\)], "Print"],

Cell[BoxData[
    \({4268, 732, {0.8436`, 0.8632`}}\)], "Print"],

Cell[BoxData[
    \({4466, 534, {0.8844`, 0.9016`}}\)], "Print"],

Cell[BoxData[
    \({4700, 300, {0.9332`, 0.9464`}}\)], "Print"],

Cell[BoxData[
    \({4859, 141, {0.967`, 0.9762`}}\)], "Print"],

Cell[BoxData[
    \({4954, 46, {0.9878`, 0.9932`}}\)], "Print"],

Cell[BoxData[
    \({4981, 19, {0.9942`, 0.9978`}}\)], "Print"],

Cell[BoxData[
    \({4999, 1, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({4998, 2, {0.9986`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0153 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0153 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0153 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0153 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0153 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0153 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0153 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0153 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0153 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0153 L
s
.008 w
.05885 .01483 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0153 L
s
.008 w
.06522 .0153 Mdot
.5 Mabswid
.06522 .01495 m
.06522 .01613 L
s
.008 w
.07275 .01695 Mdot
.5 Mabswid
.07275 .01601 m
.07275 .01813 L
s
.008 w
.08178 .02613 Mdot
.5 Mabswid
.08178 .02402 m
.08178 .02861 L
s
.008 w
.09282 .06157 Mdot
.5 Mabswid
.09282 .05721 m
.09282 .06616 L
s
.008 w
.10663 .12361 Mdot
.5 Mabswid
.10663 .11737 m
.10663 .13008 L
s
.008 w
.12437 .21437 Mdot
.5 Mabswid
.12437 .2066 m
.12437 .22214 L
s
.008 w
.14803 .30195 Mdot
.5 Mabswid
.14803 .29383 m
.14803 .31019 L
s
.008 w
.18116 .3813 Mdot
.5 Mabswid
.18116 .37329 m
.18116 .38918 L
s
.008 w
.23085 .46676 Mdot
.5 Mabswid
.23085 .45982 m
.23085 .47359 L
s
.008 w
.28054 .51715 Mdot
.5 Mabswid
.28054 .51126 m
.28054 .5228 L
s
.008 w
.31366 .54046 Mdot
.5 Mabswid
.31366 .53528 m
.31366 .5454 L
s
.008 w
.37992 .568 Mdot
.5 Mabswid
.37992 .564 m
.37992 .57177 L
s
.008 w
.4793 .58672 Mdot
.5 Mabswid
.4793 .58389 m
.4793 .58931 L
s
.008 w
.57867 .5979 Mdot
.5 Mabswid
.57867 .59614 m
.57867 .59932 L
s
.008 w
.67805 .60108 Mdot
.5 Mabswid
.67805 .5999 m
.67805 .60202 L
s
.008 w
.77743 .6032 Mdot
.5 Mabswid
.77743 .60273 m
.77743 .60332 L
s
.008 w
.87681 .60308 Mdot
.5 Mabswid
.87681 .60249 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<0
0?ooool0d_oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Pool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`800<oo
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Dool20004ool00`00oooo
o`02ool40003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo
0008ool00`00ooooo`04ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04
003ooooo0009ool00`00ooooo`03ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00oooo
o`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000
iOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03
003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Ko
o`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?oo
ool0a_oo00<00?ooool04Ooo000Vool2000Kool00`00ooooo`35ool2000Cool002Koo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017o
o`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo0P008?oo00<00?ooool0`?oo0P004ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P00
1?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03
003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Co
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P00
4ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`0nool00`00ooooo`2Rool00`00ooooo`0Aool002Koo`8003ooo`03003ooooo0:7oo`8001?o
o`009_oo00<00?ooool0?_oo00<00?ooool0X_oo00<00?ooool04Ooo000Vool00`00ooooo`0nool0
0`00ooooo`2Rool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0A
ool002Koo`03003ooooo04Goo`8009coo`03003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1Eool00`00ooooo`2;
ool00`00ooooo`0Aool002Koo`03003ooooo05Coo`8008goo`03003ooooo017oo`009_oo0P00E_oo
00<00?ooool0R_oo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000V
ool00`00ooooo`1[ool2001fool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo0>?oo`03003o
oooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0P_oo00<00?ooool05?oo00<00?ooool0Aooo
00<00?ooool04Ooo000Qool00`00ooooo`02ool3002Iool00`00ooooo`0Dool00`00ooooo`0Dool0
0`00ooooo`0Dool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`2`ool00`00
ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Oo
o`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;o
o`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00oooo
o`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Wooo0`00O_oo002Rool0
0`00ooooo`1kool008[oo`03003ooooo01Goo`03003ooooo00?oo`03003ooooo07Goo`00ROoo00<0
0?ooool04ooo0`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00
ooooo`07ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Oo
o`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02?oo10001_oo00<00?oo
ool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00
ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo
00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<0
0?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo
0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo
01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<0
0?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({33, 4967, {0.0046`, 0.0092`}}\)], "Print"],

Cell[BoxData[
    \({95, 4905, {0.0154`, 0.023`}}\)], "Print"],

Cell[BoxData[
    \({285, 4715, {0.0508`, 0.0638`}}\)], "Print"],

Cell[BoxData[
    \({692, 4308, {0.129`, 0.1482`}}\)], "Print"],

Cell[BoxData[
    \({1244, 3756, {0.237`, 0.261`}}\)], "Print"],

Cell[BoxData[
    \({1965, 3035, {0.3794`, 0.4066`}}\)], "Print"],

Cell[BoxData[
    \({2565, 2435, {0.499`, 0.5268`}}\)], "Print"],

Cell[BoxData[
    \({3155, 1845, {0.6176`, 0.6444`}}\)], "Print"],

Cell[BoxData[
    \({3708, 1292, {0.7292`, 0.7536`}}\)], "Print"],

Cell[BoxData[
    \({4267, 733, {0.8434`, 0.8632`}}\)], "Print"],

Cell[BoxData[
    \({4580, 420, {0.908`, 0.9234`}}\)], "Print"],

Cell[BoxData[
    \({4674, 326, {0.9276`, 0.9414`}}\)], "Print"],

Cell[BoxData[
    \({4831, 169, {0.9608`, 0.971`}}\)], "Print"],

Cell[BoxData[
    \({4957, 43, {0.9886`, 0.9938`}}\)], "Print"],

Cell[BoxData[
    \({4982, 18, {0.9944`, 0.9978`}}\)], "Print"],

Cell[BoxData[
    \({4996, 4, {0.998`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({4999, 1, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0153 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0153 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0153 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0153 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0153 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0153 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0153 L
s
.008 w
.04451 .01483 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0153 L
s
.008 w
.04865 .01483 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0153 L
s
.008 w
.05339 .01495 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01554 L
s
.008 w
.05885 .0186 Mdot
.5 Mabswid
.05885 .01742 m
.05885 .02013 L
s
.008 w
.06522 .0259 Mdot
.5 Mabswid
.06522 .02378 m
.06522 .02825 L
s
.008 w
.07275 .04827 Mdot
.5 Mabswid
.07275 .04462 m
.07275 .05227 L
s
.008 w
.08178 .09618 Mdot
.5 Mabswid
.08178 .09064 m
.08178 .10195 L
s
.008 w
.09282 .16116 Mdot
.5 Mabswid
.09282 .15421 m
.09282 .16834 L
s
.008 w
.10663 .24604 Mdot
.5 Mabswid
.10663 .23803 m
.10663 .25404 L
s
.008 w
.12437 .31667 Mdot
.5 Mabswid
.12437 .30843 m
.12437 .32479 L
s
.008 w
.14803 .38612 Mdot
.5 Mabswid
.14803 .37824 m
.14803 .39401 L
s
.008 w
.18116 .45122 Mdot
.5 Mabswid
.18116 .44392 m
.18116 .45829 L
s
.008 w
.23085 .51703 Mdot
.5 Mabswid
.23085 .51114 m
.23085 .5228 L
s
.008 w
.28054 .55388 Mdot
.5 Mabswid
.28054 .54917 m
.28054 .55823 L
s
.008 w
.31366 .56494 Mdot
.5 Mabswid
.31366 .5607 m
.31366 .56883 L
s
.008 w
.37992 .58342 Mdot
.5 Mabswid
.37992 .58025 m
.37992 .58625 L
s
.008 w
.4793 .59826 Mdot
.5 Mabswid
.4793 .59661 m
.4793 .59967 L
s
.008 w
.57867 .6012 Mdot
.5 Mabswid
.57867 .60002 m
.57867 .60202 L
s
.008 w
.67805 .60285 Mdot
.5 Mabswid
.67805 .60214 m
.67805 .6032 L
s
.008 w
.77743 .6032 Mdot
.5 Mabswid
.77743 .60273 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .60273 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool02ooo00<00?ooool0eOoo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Pool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2000C
ool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@
ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00
ooooo`03ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
9_oo0P004ooo0P00c_oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`00
2_oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000
ooooo`001ooo1@000ooo0`005_oo00<00?ooool0bOoo0P004ooo000Cool01000ooooo`001ooo00@0
0?ooool000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`03003oo`0000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00oooo
o`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool0
6_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003o
oooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001Coo`8000[o
o`<000?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^?oo0P004ooo000Vool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00
ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool0
02Koo`8003?oo`03003ooooo0:goo`8001?oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`0nool00`00ooooo`2Rool00`00ooooo`0Aool002Koo`03003ooooo03ko
o`03003ooooo0:;oo`03003ooooo017oo`009_oo00<00?ooool0?_oo00<00?ooool01Ooo00<00?oo
ool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`0Aool0
02Koo`03003ooooo04Goo`8009coo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo05Goo`03003ooooo08_oo`03003ooooo017o
o`009_oo00<00?ooool0E?oo0P00SOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001ooo`@000?oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<0
0?ooool0Jooo0P005Ooo00<00?ooool0G_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool30022
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool01000oooooooo
0P004ooo000Qool00`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0Dool00`00ooooo`0Dool0
0`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo
02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo
017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002=ool00`00
ooooo`03ool01000ooooo`00ROoo0027ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`00
5?oo00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo
00<00?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool03Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Ko
o`03003ooooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo0P001?oo0P001ooo00<00?oo
ool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?oo
ool0LOoo0025ool00`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo00<00?oo
ool0L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00oooo
o`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool4000Aool01000oooo
o`000ooo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Aool20004ool00`00oooo
o`1aool008Koo`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo077oo`00Qooo00<00?ooool0
2?oo00<00?ooool05_oo00<00?ooool0L_oo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo
00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({43, 4957, {0.0062`, 0.0114`}}\)], "Print"],

Cell[BoxData[
    \({143, 4857, {0.0242`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({421, 4579, {0.0768`, 0.0922`}}\)], "Print"],

Cell[BoxData[
    \({1031, 3969, {0.195`, 0.2176`}}\)], "Print"],

Cell[BoxData[
    \({1610, 3390, {0.309`, 0.335`}}\)], "Print"],

Cell[BoxData[
    \({2240, 2760, {0.4342`, 0.4618`}}\)], "Print"],

Cell[BoxData[
    \({2922, 2078, {0.5706`, 0.598`}}\)], "Print"],

Cell[BoxData[
    \({3601, 1399, {0.7076`, 0.7326`}}\)], "Print"],

Cell[BoxData[
    \({4120, 880, {0.8132`, 0.8344`}}\)], "Print"],

Cell[BoxData[
    \({4495, 505, {0.8904`, 0.9072`}}\)], "Print"],

Cell[BoxData[
    \({4608, 392, {0.9138`, 0.9288`}}\)], "Print"],

Cell[BoxData[
    \({4815, 185, {0.9574`, 0.968`}}\)], "Print"],

Cell[BoxData[
    \({4932, 68, {0.9828`, 0.9894`}}\)], "Print"],

Cell[BoxData[
    \({4980, 20, {0.994`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({4998, 2, {0.9986`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({4999, 1, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0153 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0153 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0153 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0153 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0153 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0153 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0153 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0153 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0153 L
s
.008 w
.05339 .01495 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01554 L
s
.008 w
.05885 .01566 Mdot
.5 Mabswid
.05885 .01507 m
.05885 .01648 L
s
.008 w
.06522 .01978 Mdot
.5 Mabswid
.06522 .01836 m
.06522 .02143 L
s
.008 w
.07275 .03155 Mdot
.5 Mabswid
.07275 .02896 m
.07275 .03449 L
s
.008 w
.08178 .06428 Mdot
.5 Mabswid
.08178 .05992 m
.08178 .06898 L
s
.008 w
.09282 .13609 Mdot
.5 Mabswid
.09282 .12949 m
.09282 .1428 L
s
.008 w
.10663 .20425 Mdot
.5 Mabswid
.10663 .19659 m
.10663 .2119 L
s
.008 w
.12437 .27841 Mdot
.5 Mabswid
.12437 .27029 m
.12437 .28653 L
s
.008 w
.14803 .3587 Mdot
.5 Mabswid
.14803 .35057 m
.14803 .3667 L
s
.008 w
.18116 .43863 Mdot
.5 Mabswid
.18116 .43121 m
.18116 .44593 L
s
.008 w
.23085 .49972 Mdot
.5 Mabswid
.23085 .49337 m
.23085 .50585 L
s
.008 w
.28054 .54387 Mdot
.5 Mabswid
.28054 .53881 m
.28054 .5487 L
s
.008 w
.31366 .55717 Mdot
.5 Mabswid
.31366 .55258 m
.31366 .56141 L
s
.008 w
.37992 .58154 Mdot
.5 Mabswid
.37992 .57824 m
.37992 .58448 L
s
.008 w
.4793 .59531 Mdot
.5 Mabswid
.4793 .59319 m
.4793 .59708 L
s
.008 w
.57867 .60096 Mdot
.5 Mabswid
.57867 .59979 m
.57867 .60191 L
s
.008 w
.67805 .60308 Mdot
.5 Mabswid
.67805 .60249 m
.67805 .60332 L
s
.008 w
.77743 .6032 Mdot
.5 Mabswid
.77743 .60273 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .60273 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Pool20004ool0
0`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000Cool00`00ooooo`3<
ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Bool2003?ool00`00
ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00005Ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P00
4ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00
ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo
00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`005?oo0P001?oo00<00?oo
ool00ooo0P001?oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool3000Oool00`00ooooo`30ool2000Cool001?oo`04003o
oooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0nool00`00ooooo`2Rool00`00ooooo`0Aool002Koo`03003ooooo03koo`03003ooooo0:;oo`03
003ooooo017oo`009_oo0P00?ooo00<00?ooool0XOoo0P004ooo000Vool00`00ooooo`0nool00`00
ooooo`2Rool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo017o
o`009_oo00<00?ooool0AOoo0P00W?oo00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00oooo
o`2Jool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`1Eool00`00ooooo`2;ool00`00ooooo`0Aool002Koo`03003ooooo05Go
o`03003ooooo08_oo`03003ooooo017oo`009_oo00<00?ooool0E?oo0P00SOoo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06coo`03003ooooo
07Coo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0Jooo0P005Ooo00<00?ooool0
G_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool30022ool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Dool01000oooooooo0P004ooo000Qool00`00ooooo`02ool0
0`00ooooo`2`ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Aool0
027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo
02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00SOoo10000ooo0P00R_oo002?ool01@00oooooooo00000_oo00<00?ooool0Qooo
0027ool00`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04_oo00<00?ooool0L_oo0026
ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0LOoo0026ool0
0`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0
LOoo0026ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0
LOoo0026ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00ooooo`06ool20004ool00`00
ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Goo`03003o
oooo00;oo`H00003ool0000000H000coo`04003ooooo0004ool00`00ooooo`1`ool008Koo`03003o
oooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003
ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`@0017oo`04003ooooo0003ool00`00ooooo`1a
ool008Koo`03003ooooo00Woo`03003ooooo017oo`8000Coo`03003ooooo077oo`00Q_oo00<00?oo
ool02Ooo00<00?ooool05ooo00<00?ooool0LOoo0027ool00`00ooooo`08ool00`00ooooo`0Fool0
0`00ooooo`1bool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({14, 4986, {0.0016`, 0.0046`}}\)], "Print"],

Cell[BoxData[
    \({68, 4932, {0.0106`, 0.0172`}}\)], "Print"],

Cell[BoxData[
    \({257, 4743, {0.0454`, 0.0578`}}\)], "Print"],

Cell[BoxData[
    \({651, 4349, {0.121`, 0.1398`}}\)], "Print"],

Cell[BoxData[
    \({1258, 3742, {0.2396`, 0.2638`}}\)], "Print"],

Cell[BoxData[
    \({1995, 3005, {0.3854`, 0.4126`}}\)], "Print"],

Cell[BoxData[
    \({2724, 2276, {0.531`, 0.5586`}}\)], "Print"],

Cell[BoxData[
    \({3419, 1581, {0.6708`, 0.6966`}}\)], "Print"],

Cell[BoxData[
    \({4030, 970, {0.7948`, 0.8168`}}\)], "Print"],

Cell[BoxData[
    \({4357, 643, {0.862`, 0.8806`}}\)], "Print"],

Cell[BoxData[
    \({4541, 459, {0.8998`, 0.916`}}\)], "Print"],

Cell[BoxData[
    \({4755, 245, {0.9448`, 0.9568`}}\)], "Print"],

Cell[BoxData[
    \({4898, 102, {0.9754`, 0.9834`}}\)], "Print"],

Cell[BoxData[
    \({4957, 43, {0.9886`, 0.9938`}}\)], "Print"],

Cell[BoxData[
    \({4993, 7, {0.9972`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({4996, 4, {0.998`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0153 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0153 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0153 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0153 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0153 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0153 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0153 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0153 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0153 L
s
.008 w
.05339 .01483 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0153 L
s
.008 w
.05885 .01495 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01554 L
s
.008 w
.06522 .01636 Mdot
.5 Mabswid
.06522 .01566 m
.06522 .01742 L
s
.008 w
.07275 .02272 Mdot
.5 Mabswid
.07275 .02095 m
.07275 .02484 L
s
.008 w
.08178 .04497 Mdot
.5 Mabswid
.08178 .04144 m
.08178 .04874 L
s
.008 w
.09282 .09135 Mdot
.5 Mabswid
.09282 .08594 m
.09282 .097 L
s
.008 w
.10663 .16281 Mdot
.5 Mabswid
.10663 .15574 m
.10663 .16999 L
s
.008 w
.12437 .24957 Mdot
.5 Mabswid
.12437 .24156 m
.12437 .25757 L
s
.008 w
.14803 .33539 Mdot
.5 Mabswid
.14803 .32726 m
.14803 .34351 L
s
.008 w
.18116 .4172 Mdot
.5 Mabswid
.18116 .40955 m
.18116 .42474 L
s
.008 w
.23085 .48913 Mdot
.5 Mabswid
.23085 .48254 m
.23085 .49549 L
s
.008 w
.28054 .52762 Mdot
.5 Mabswid
.28054 .52209 m
.28054 .53304 L
s
.008 w
.31366 .54929 Mdot
.5 Mabswid
.31366 .54434 m
.31366 .55388 L
s
.008 w
.37992 .57448 Mdot
.5 Mabswid
.37992 .57083 m
.37992 .57789 L
s
.008 w
.4793 .59131 Mdot
.5 Mabswid
.4793 .58884 m
.4793 .59355 L
s
.008 w
.57867 .59826 Mdot
.5 Mabswid
.57867 .59661 m
.57867 .59967 L
s
.008 w
.67805 .60249 Mdot
.5 Mabswid
.67805 .60167 m
.67805 .60297 L
s
.008 w
.77743 .60285 Mdot
.5 Mabswid
.77743 .60214 m
.77743 .6032 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .60273 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?oo0000e?oo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Pool20004ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000C
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo00<00?ooool04_oo0P00cooo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03
ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo
0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P00
5ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Cool01000ooooo`00
2_oo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Cool01000
ooooo`001ooo1@000ooo0`006_oo00<00?ooool0aOoo0P004ooo000Cool01000ooooo`001ooo00@0
0?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`03003oo`0000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`004ooo00@0
0?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00oooo
o`30ool2000Cool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003o
oooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017o
o`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo0`00<_oo00<00?ooool0[Ooo0P004ooo000Cool0
1000ooooo`002Ooo0P001?oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0?_oo00<00?ooool0X_oo00<00?ooool04Ooo000Vool00`00ooooo`0nool00`00ooooo`2R
ool00`00ooooo`0Aool002Koo`03003ooooo03koo`03003ooooo0:;oo`03003ooooo017oo`009_oo
00<00?ooool0?_oo00<00?ooool0X_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00Aooo00<00?ooool0VOoo0P00
4ooo000Vool00`00ooooo`15ool2002Lool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003o
oooo09[oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00E_oo00<0
0?ooool0R_oo0P004ooo000Vool00`00ooooo`1Dool2002=ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`1/ool00`00ooooo`1dool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06_oo`8007Koo`03
003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0P_oo00<00?ooool0G_oo00<00?ooool0
4Ooo000Qool00`00ooooo`02ool3002Iool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0D
ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Dool0
0`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo
02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo
017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002=ool00`00
ooooo`03ool01000ooooo`00ROoo0027ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`00
5?oo00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo
00<00?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool03Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Ko
o`03003ooooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo0P001?oo0P001ooo00<00?oo
ool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?oo
ool0LOoo0025ool00`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo00<00?oo
ool0L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00oooo
o`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`08ool2000Bool01000oooo
o`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`004_oo0P001?oo00<00?oo
ool0LOoo0026ool00`00ooooo`0:ool00`00ooooo`0Fool00`00ooooo`1aool008Ooo`03003ooooo
00Ooo`8001Soo`03003ooooo07;oo`00Tooo00<00?ooool0R_oo002@ool01000ooooo`00S?oo002A
ool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({23, 4977, {0.003`, 0.0068`}}\)], "Print"],

Cell[BoxData[
    \({120, 4880, {0.02`, 0.0286`}}\)], "Print"],

Cell[BoxData[
    \({405, 4595, {0.0736`, 0.0888`}}\)], "Print"],

Cell[BoxData[
    \({961, 4039, {0.1814`, 0.2034`}}\)], "Print"],

Cell[BoxData[
    \({1714, 3286, {0.3296`, 0.356`}}\)], "Print"],

Cell[BoxData[
    \({2478, 2522, {0.4818`, 0.5096`}}\)], "Print"],

Cell[BoxData[
    \({3183, 1817, {0.6232`, 0.65`}}\)], "Print"],

Cell[BoxData[
    \({3904, 1096, {0.7692`, 0.7922`}}\)], "Print"],

Cell[BoxData[
    \({4229, 771, {0.8356`, 0.8558`}}\)], "Print"],

Cell[BoxData[
    \({4408, 592, {0.8724`, 0.8904`}}\)], "Print"],

Cell[BoxData[
    \({4682, 318, {0.9294`, 0.943`}}\)], "Print"],

Cell[BoxData[
    \({4873, 127, {0.97`, 0.9788`}}\)], "Print"],

Cell[BoxData[
    \({4947, 53, {0.9862`, 0.992`}}\)], "Print"],

Cell[BoxData[
    \({4986, 14, {0.9954`, 0.9984`}}\)], "Print"],

Cell[BoxData[
    \({4998, 2, {0.9986`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({4999, 1, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .0153 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .0153 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .0153 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .0153 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .0153 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .0153 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .0153 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .0153 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .0153 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .0153 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .0153 L
s
.008 w
.06522 .01519 Mdot
.5 Mabswid
.06522 .01483 m
.06522 .01589 L
s
.008 w
.07275 .01742 Mdot
.5 Mabswid
.07275 .01648 m
.07275 .01872 L
s
.008 w
.08178 .02884 Mdot
.5 Mabswid
.08178 .02649 m
.08178 .03155 L
s
.008 w
.09282 .06239 Mdot
.5 Mabswid
.09282 .05804 m
.09282 .06698 L
s
.008 w
.10663 .12784 Mdot
.5 Mabswid
.10663 .12149 m
.10663 .13444 L
s
.008 w
.12437 .21649 Mdot
.5 Mabswid
.12437 .20872 m
.12437 .22426 L
s
.008 w
.14803 .30643 Mdot
.5 Mabswid
.14803 .2983 m
.14803 .31467 L
s
.008 w
.18116 .38942 Mdot
.5 Mabswid
.18116 .38153 m
.18116 .39731 L
s
.008 w
.23085 .4743 Mdot
.5 Mabswid
.23085 .46747 m
.23085 .48101 L
s
.008 w
.28054 .51256 Mdot
.5 Mabswid
.28054 .50655 m
.28054 .51844 L
s
.008 w
.31366 .53363 Mdot
.5 Mabswid
.31366 .52821 m
.31366 .53881 L
s
.008 w
.37992 .56588 Mdot
.5 Mabswid
.37992 .56176 m
.37992 .56977 L
s
.008 w
.4793 .58837 Mdot
.5 Mabswid
.4793 .58566 m
.4793 .59084 L
s
.008 w
.57867 .59708 Mdot
.5 Mabswid
.57867 .5952 m
.57867 .59861 L
s
.008 w
.67805 .60167 Mdot
.5 Mabswid
.67805 .60061 m
.67805 .60238 L
s
.008 w
.77743 .60308 Mdot
.5 Mabswid
.77743 .60249 m
.77743 .60332 L
s
.008 w
.87681 .6032 Mdot
.5 Mabswid
.87681 .60273 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool03_oo00<0
0?ooool0d_oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Oool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000P
ool20004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`800<oo
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00oooo
o`04ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo0009ool0
0`00ooooo`03ool3000Fool00`00ooooo`39ool2000Cool001?oo`04003ooooo000:ool00`00oooo
o`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000
iOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03
003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Ko
o`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?oo
ool0a_oo00<00?ooool04Ooo000Vool2000Kool00`00ooooo`35ool2000Cool002Koo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017o
o`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P00
8?oo00<00?ooool0`?oo0P004ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P00
1?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Soo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P00
4ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0?_oo00<00?ooool0X_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0nool00`00ooooo`2Rool00`00ooooo`0Aool002Koo`8003ooo`03003o
oooo0:7oo`8001?oo`009_oo00<00?ooool0?_oo00<00?ooool0X_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo09[oo`03003ooooo
017oo`009_oo00<00?ooool0A_oo00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`15
ool2002Lool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1Eool00`00ooooo`2;
ool00`00ooooo`0Aool002Koo`03003ooooo05Coo`8008goo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1[
ool2001fool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo08;oo`03003ooooo05koo`03003o
oooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0P_oo00<00?ooool0G_oo00<00?ooool04Ooo
000Qool00`00ooooo`02ool3002Iool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool0
1000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Dool00`00
ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_o
o`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017o
o`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo0`00SOoo002Cool00`00ooooo`2:ool0
08[oo`03003ooooo00Koo`03003ooooo01;oo`03003ooooo07Goo`00ROoo00<00?ooool01?oo0`00
5_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0=ool00`00
ooooo`1dool008Woo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo07Co
o`00ROoo00<00?ooool01?oo10001_oo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool0
0`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo
0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`00
0ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029
ool00`00ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06
ool00`00ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Co
o`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool0
0`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["constantrandom", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(Deadthreshold = 100;\)\)], "Input"],

Cell[CellGroupData[{

Cell["10_1", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10a.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 
          10, 1\/2, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        984}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        917}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 822}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10i.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 1\/4, 
          100}, 1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 
          10, 1\/2, 0, 1\/4, 100}, 
        992}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 1\/4, 100}, 
        919}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 1\/4, 100}, 
        796}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 1\/4, 100}, 550}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10m.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 
          10, 1\/2, 0, 0, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        976}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        913}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 818}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                    n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                    1000 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({976, 24, {0.9652`, 0.9844`}}\)], "Print"],

Cell[BoxData[
    \({913, 87, {0.8944`, 0.9294`}}\)], "Print"],

Cell[BoxData[
    \({818, 182, {0.7932`, 0.841`}}\)], "Print"],

Cell[BoxData[
    \({686, 314, {0.6568`, 0.7144`}}\)], "Print"],

Cell[BoxData[
    \({474, 526, {0.4432`, 0.505`}}\)], "Print"],

Cell[BoxData[
    \({270, 730, {0.243`, 0.298`}}\)], "Print"],

Cell[BoxData[
    \({86, 914, {0.0696`, 0.1044`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60273 Mdot
.5 Mabswid
.47199 .60049 m
.47199 .60332 L
s
.008 w
.30392 .58919 Mdot
.5 Mabswid
.30392 .58284 m
.30392 .59414 L
s
.008 w
.21989 .55211 Mdot
.5 Mabswid
.21989 .54116 m
.21989 .56176 L
s
.008 w
.16947 .49619 Mdot
.5 Mabswid
.16947 .4816 m
.16947 .50973 L
s
.008 w
.13585 .4185 Mdot
.5 Mabswid
.13585 .40131 m
.13585 .43521 L
s
.008 w
.11184 .29371 Mdot
.5 Mabswid
.11184 .27558 m
.11184 .31196 L
s
.008 w
.09384 .17364 Mdot
.5 Mabswid
.09384 .15775 m
.09384 .19012 L
s
.008 w
.07983 .06534 Mdot
.5 Mabswid
.07983 .05568 m
.07983 .07617 L
s
.008 w
.06863 .02472 Mdot
.5 Mabswid
.06863 .02072 m
.06863 .03025 L
s
.008 w
.05946 .01648 Mdot
.5 Mabswid
.05946 .01507 m
.05946 .01942 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0047oo`8000Coo`03003ooooo00;oo`@002?oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002Coo`8000Coo`03003ooooo00?oo`8002Soo`@0013oo`00@?oo
00@00?ooool000Soo`03003ooooo02?oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool002;oo`04003ooooo0008ool01000ooooo`00:Ooo00<00?ooool03ooo0010ool0
1000ooooo`002Ooo00<00?ooool08_oo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008_oo00@00?ooool000Soo`04003ooooo000Yool00`00ooooo`0?ool0043oo`04003ooooo
000:ool00`00ooooo`0Qool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000S
ool01000ooooo`002Ooo0P00:_oo00<00?ooool03ooo0010ool01000ooooo`002ooo00<00?ooool0
8?oo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Sool01000oooo
o`002?oo00@00?ooool002Woo`03003ooooo00ooo`00@?oo00@00?ooool000Soo`04003ooooo000R
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02?oo`04003ooooo0008ool0
1000ooooo`009ooo0`004Ooo0011ool2000:ool2000Tool2000;ool00`00ooooo`0Qool2000:ool3
000Sool2000:ool2000Zool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00D00?ooooooo`0000coo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00?oo`03003ooooo00Woo`005ooo00@00?ooool000Coo`03003ooooo0?;o
o`03003ooooo00Woo`005ooo00@00?ooool000Coo`8000Coo`@00005ool00000ool0003Uool2000;
ool001Ooo`04003ooooo0004ool00`00ooooo`02ool800000ooo003oo`3Uool00`00ooooo`09ool0
01Ooo`04003ooooo0004ool00`00ooooo`0>ool00`00ooooo`3Qool00`00ooooo`09ool001Ooo`04
003ooooo0004ool00`00ooooo`0=ool2003Sool00`00ooooo`09ool001Soo`8000Goo`03003ooooo
00koo`03003ooooo0>7oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000O
ool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?ooool0l_oo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo013oo`03
003ooooo0=ooo`03003ooooo00Woo`007ooo00<00?ooool04?oo00<00?ooool0gooo00<00?ooool0
2Ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool00`00ooooo`09ool001ooo`03003ooooo013o
o`03003ooooo0=ooo`03003ooooo00Woo`007ooo00<00?ooool04?oo00<00?ooool0gooo00<00?oo
ool02Ooo000Oool2000Aool00`00ooooo`3Nool2000;ool001ooo`03003ooooo0?;oo`03003ooooo
00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?ooool0
l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;o
o`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000<ool20004ool00`00oooo
o`02ool40004ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0009ool00`00ooooo`04ool2
003bool2000;ool000_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3bool00`00oooo
o`09ool000_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3bool00`00ooooo`09ool0
00_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0l_oo00<00?ooool02Ooo000<ool2
000:ool20005ool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo
00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool2000Eool00`00
ooooo`3Jool2000;ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo
00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00oooo
o`3Kool00`00ooooo`09ool001ooo`03003ooooo01?oo`800=goo`03003ooooo00Woo`007ooo00<0
0?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3K
ool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo
0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00
ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003o
oooo0?;oo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0l_oo
00<00?ooool02Ooo000;ool01000ooooo`001ooo1@001?oo0P00l_oo0P002ooo000;ool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000So
o`03003oo`0000Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Woo`8000Go
o`03003ooooo0?;oo`03003ooooo00Woo`003?oo0P002ooo00<00?ooool00ooo00<00?ooool0l_oo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo01Soo`03
003ooooo0=Ooo`03003ooooo00Woo`007ooo0P006Ooo00<00?ooool0e_oo0P002ooo000Oool00`00
ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo0=Oo
o`03003ooooo00Woo`007ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool0
0`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo
0=Ooo`03003ooooo00Woo`007ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000O
ool2000Iool00`00ooooo`3Fool2000;ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003o
oooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool0
2Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Wo
o`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo
0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3b
ool00`00ooooo`09ool000coo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?;oo`03003o
oooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09
ool000_oo`04003ooooo0008ool01000ooooo`001?oo0P00l_oo0P002ooo000;ool01000ooooo`00
2?oo0`001Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000<ool2000:ool30004ool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool2003bool2000;ool001ooo`03003ooooo01koo`03003ooooo0=7oo`03003ooooo00Woo`00
7ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00ooooo`0Nool00`00
ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo01koo`03003ooooo0=7oo`03003ooooo00Wo
o`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00ooooo`0Nool0
0`00ooooo`3Aool00`00ooooo`09ool001ooo`8001ooo`03003ooooo0=3oo`8000_oo`007ooo00<0
0?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`3A
ool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool0
0`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`003?oo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo02Koo`03003ooooo0<Woo`03003ooooo00Woo`002ooo00@0
0?ooool000Soo`04003ooooo0004ool2000Wool00`00ooooo`38ool2000;ool000_oo`04003ooooo
0009ool20005ool00`00ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool09_oo00<00?ooool0bOoo00<00?ooool02Ooo000;ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Koo`03003ooooo0<Woo`03003ooooo00Wo
o`003?oo0P002_oo0P001Ooo00<00?ooool09_oo00<00?ooool0bOoo00<00?ooool02Ooo000Oool0
0`00ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool001ooo`03003ooooo02Koo`03003ooooo
0<Woo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`00
7ooo00<00?ooool0<ooo00<00?ooool0_?oo00<00?ooool02Ooo000Oool2000dool00`00ooooo`2k
ool2000;ool001ooo`03003ooooo03?oo`03003ooooo0;coo`03003ooooo00Woo`007ooo00<00?oo
ool0<ooo00<00?ooool0_?oo00<00?ooool02Ooo000Oool00`00ooooo`0bool2002nool00`00oooo
o`09ool001ooo`03003ooooo03?oo`03003ooooo0;coo`03003ooooo00Woo`007ooo00<00?ooool0
<ooo00<00?ooool0_?oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool0
0`00ooooo`09ool001ooo`03003ooooo04Ooo`03003ooooo0:Soo`03003ooooo00Woo`007ooo00<0
0?ooool0Aooo00<00?ooool0Z?oo00<00?ooool02Ooo000Oool00`00ooooo`17ool00`00ooooo`2X
ool00`00ooooo`09ool001Ooo`@000Coo`03003ooooo04Ooo`03003ooooo0:Soo`03003ooooo00Wo
o`006Ooo00<00?ooool00ooo00<00?ooool0LOoo00<00?ooool0N?oo00<00?ooool00ooo00<00?oo
ool02Ooo000Iool00`00ooooo`03ool2001aool2001jool00`00ooooo`02ool2000;ool001Woo`03
003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo00D00?oooooo
o`0000coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00?oo`03003o
oooo00Woo`005ooo0`001OoomP002ooo000Iool00`00ooooo`3oool5ool00?ooob7oo`00oooo8Ooo
003ooolQool008goo`03003ooooo00Koo`03003ooooo00coo`03003ooooo07Soo`00S?oo00<00?oo
ool02?oo00<00?ooool03?oo00<00?ooool0Mooo002<ool00`00ooooo`02ool20004ool00`00oooo
o`06ool20004ool00`00ooooo`1gool008coo`05003oooooool00002ool00`00ooooo`09ool01000
ooooo`000ooo00<00?ooool0Mooo002;ool00`00ooooo`02ool01000ooooo`002ooo00@00?ooool0
00Coo`03003ooooo07Koo`00S?oo00D00?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0003
ool00`00ooooo`1gool008coo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`000ooo
00<00?ooool0Mooo002=ool01000ooooo`000_oo00<00?ooool02Ooo00@00?ooool000;oo`03003o
oooo07Soo`00TOoo0P003Ooo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0941355, -0.108521, \
0.00403914, 0.00691989}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({930, 70, {0.913`, 0.9448`}}\)], "Print"],

Cell[BoxData[
    \({799, 201, {0.7734`, 0.8232`}}\)], "Print"],

Cell[BoxData[
    \({559, 441, {0.528`, 0.5896`}}\)], "Print"],

Cell[BoxData[
    \({272, 728, {0.245`, 0.3002`}}\)], "Print"],

Cell[BoxData[
    \({53, 947, {0.0402`, 0.0682`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59979 Mdot
.5 Mabswid
.47199 .59602 m
.47199 .60191 L
s
.008 w
.30392 .56212 Mdot
.5 Mabswid
.30392 .55211 m
.30392 .57083 L
s
.008 w
.21989 .48501 Mdot
.5 Mabswid
.21989 .46994 m
.21989 .49925 L
s
.008 w
.16947 .34374 Mdot
.5 Mabswid
.16947 .3255 m
.16947 .36176 L
s
.008 w
.13585 .17482 Mdot
.5 Mabswid
.13585 .15892 m
.13585 .19141 L
s
.008 w
.11184 .04591 Mdot
.5 Mabswid
.11184 .03838 m
.11184 .05486 L
s
.008 w
.09384 .02001 Mdot
.5 Mabswid
.09384 .01719 m
.09384 .02425 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001ooo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool05ooo
00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`8001Soo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool002Koo`03003ooooo01coo`800<Goo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Oo
o`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`<0033oo`03003ooooo0:ooo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool2000:ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00oooo
o`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`00
9_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00
ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Nool40004
ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00J_oo00<00?ooool0LOoo00@00?oo
ooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00
ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`05003o
ooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool0
0`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@00
1Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029
ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1dool008Woo`03003o
oooo00Soo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo
00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<0
0?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<0
0?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool0
1@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo
00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00oooo
o`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00
R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009oo
o`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({917, 83, {0.8988`, 0.933`}}\)], "Print"],

Cell[BoxData[
    \({686, 314, {0.6568`, 0.7144`}}\)], "Print"],

Cell[BoxData[
    \({266, 734, {0.2392`, 0.294`}}\)], "Print"],

Cell[BoxData[
    \({22, 978, {0.014`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588722 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13246 -18 -4.5 ]
[-0.0125 .13246 0 4.5 ]
[-0.0125 .2502 -18 -4.5 ]
[-0.0125 .2502 0 4.5 ]
[-0.0125 .36795 -18 -4.5 ]
[-0.0125 .36795 0 4.5 ]
[-0.0125 .48569 -18 -4.5 ]
[-0.0125 .48569 0 4.5 ]
[-0.0125 .60344 -6 -4.5 ]
[-0.0125 .60344 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13246 m
.00625 .13246 L
s
[(0.2)] -0.0125 .13246 1 0 Mshowa
0 .2502 m
.00625 .2502 L
s
[(0.4)] -0.0125 .2502 1 0 Mshowa
0 .36795 m
.00625 .36795 L
s
[(0.6)] -0.0125 .36795 1 0 Mshowa
0 .48569 m
.00625 .48569 L
s
[(0.8)] -0.0125 .48569 1 0 Mshowa
0 .60344 m
.00625 .60344 L
s
[(1)] -0.0125 .60344 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07359 m
.00375 .07359 L
s
0 .10302 m
.00375 .10302 L
s
0 .1619 m
.00375 .1619 L
s
0 .19133 m
.00375 .19133 L
s
0 .22077 m
.00375 .22077 L
s
0 .27964 m
.00375 .27964 L
s
0 .30908 m
.00375 .30908 L
s
0 .33851 m
.00375 .33851 L
s
0 .39738 m
.00375 .39738 L
s
0 .42682 m
.00375 .42682 L
s
0 .45626 m
.00375 .45626 L
s
0 .51513 m
.00375 .51513 L
s
0 .54456 m
.00375 .54456 L
s
0 .574 m
.00375 .574 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13246 m
1 .13246 L
s
.99375 .2502 m
1 .2502 L
s
.99375 .36795 m
1 .36795 L
s
.99375 .48569 m
1 .48569 L
s
.99375 .60344 m
1 .60344 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07359 m
1 .07359 L
s
.99625 .10302 m
1 .10302 L
s
.99625 .1619 m
1 .1619 L
s
.99625 .19133 m
1 .19133 L
s
.99625 .22077 m
1 .22077 L
s
.99625 .27964 m
1 .27964 L
s
.99625 .30908 m
1 .30908 L
s
.99625 .33851 m
1 .33851 L
s
.99625 .39738 m
1 .39738 L
s
.99625 .42682 m
1 .42682 L
s
.99625 .45626 m
1 .45626 L
s
.99625 .51513 m
1 .51513 L
s
.99625 .54456 m
1 .54456 L
s
.99625 .574 m
1 .574 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60226 Mdot
.5 Mabswid
.97619 .59967 m
.97619 .60332 L
s
.008 w
.47199 .55457 Mdot
.5 Mabswid
.47199 .54386 m
.47199 .56399 L
s
.008 w
.30392 .41858 Mdot
.5 Mabswid
.30392 .40139 m
.30392 .4353 L
s
.008 w
.21989 .17132 Mdot
.5 Mabswid
.21989 .15554 m
.21989 .1878 L
s
.008 w
.16947 .02767 Mdot
.5 Mabswid
.16947 .02296 m
.16947 .03379 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0166 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0166 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0166 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P00a?oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003o
oooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2001[ool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo
10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04003oooooool2000C
ool0023oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo
00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool01@00oooooooo00002ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Wooo1000OOoo002O
ool00`00ooooo`1nool008[oo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07Goo`00ROoo
00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00oooo
o`0<ool00`00ooooo`04ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Soo`04
003ooooo0006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`80
00Ooo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Co
o`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?oo
ooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003o
oooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03
003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029
ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03003o
oooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo
07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112654, \
0.00430865, 0.00738012}}],

Cell[BoxData[
    \({933, 67, {0.9162`, 0.9474`}}\)], "Print"],

Cell[BoxData[
    \({268, 732, {0.241`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.621283 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13897 -18 -4.5 ]
[-0.0125 .13897 0 4.5 ]
[-0.0125 .26323 -18 -4.5 ]
[-0.0125 .26323 0 4.5 ]
[-0.0125 .38749 -18 -4.5 ]
[-0.0125 .38749 0 4.5 ]
[-0.0125 .51174 -18 -4.5 ]
[-0.0125 .51174 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13897 m
.00625 .13897 L
s
[(0.2)] -0.0125 .13897 1 0 Mshowa
0 .26323 m
.00625 .26323 L
s
[(0.4)] -0.0125 .26323 1 0 Mshowa
0 .38749 m
.00625 .38749 L
s
[(0.6)] -0.0125 .38749 1 0 Mshowa
0 .51174 m
.00625 .51174 L
s
[(0.8)] -0.0125 .51174 1 0 Mshowa
.125 Mabswid
0 .04578 m
.00375 .04578 L
s
0 .07684 m
.00375 .07684 L
s
0 .10791 m
.00375 .10791 L
s
0 .17004 m
.00375 .17004 L
s
0 .2011 m
.00375 .2011 L
s
0 .23216 m
.00375 .23216 L
s
0 .29429 m
.00375 .29429 L
s
0 .32536 m
.00375 .32536 L
s
0 .35642 m
.00375 .35642 L
s
0 .41855 m
.00375 .41855 L
s
0 .44961 m
.00375 .44961 L
s
0 .48068 m
.00375 .48068 L
s
0 .54281 m
.00375 .54281 L
s
0 .57387 m
.00375 .57387 L
s
0 .60493 m
.00375 .60493 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13897 m
1 .13897 L
s
.99375 .26323 m
1 .26323 L
s
.99375 .38749 m
1 .38749 L
s
.99375 .51174 m
1 .51174 L
s
.125 Mabswid
.99625 .04578 m
1 .04578 L
s
.99625 .07684 m
1 .07684 L
s
.99625 .10791 m
1 .10791 L
s
.99625 .17004 m
1 .17004 L
s
.99625 .2011 m
1 .2011 L
s
.99625 .23216 m
1 .23216 L
s
.99625 .29429 m
1 .29429 L
s
.99625 .32536 m
1 .32536 L
s
.99625 .35642 m
1 .35642 L
s
.99625 .41855 m
1 .41855 L
s
.99625 .44961 m
1 .44961 L
s
.99625 .48068 m
1 .48068 L
s
.99625 .54281 m
1 .54281 L
s
.99625 .57387 m
1 .57387 L
s
.99625 .60493 m
1 .60493 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59437 Mdot
.5 Mabswid
.97619 .58393 m
.97619 .60332 L
s
.008 w
.47199 .18122 Mdot
.5 Mabswid
.47199 .16444 m
.47199 .19861 L
s
.008 w
.30392 .01534 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .0177 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .0167 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .0167 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0167 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0167 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0167 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0167 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0167 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0167 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0167 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0167 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0167 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0167 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0167 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0167 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0167 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0@ooo00<00?oo
ool0WOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00
Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00
ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000
ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo0000
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04
003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00
ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`05003oooooool0
000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00oooo
o`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00oooo
o`1lool00:7oo`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029
ool00`00ooooo`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00
ooooo`09ool00`00ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Wo
o`8000Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?oo
ool01Ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0
M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00
oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<0
0?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03Ooo0P001ooo
00<00?ooool0M?oo0029ool00`00ooooo`02ool2000?ool01000ooooo`001_oo00<00?ooool0M?oo
0029ool00`00ooooo`0Fool00`00ooooo`04ool00`00ooooo`1dool008[oo`03003ooooo01?oo`80
00Koo`03003ooooo07Goo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001n
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.10675, \
0.00430865, 0.00699334}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({917, 83, {0.8988`, 0.933`}}\)], "Print"],

Cell[BoxData[
    \({779, 221, {0.7526`, 0.804`}}\)], "Print"],

Cell[BoxData[
    \({549, 451, {0.518`, 0.5796`}}\)], "Print"],

Cell[BoxData[
    \({272, 728, {0.245`, 0.3002`}}\)], "Print"],

Cell[BoxData[
    \({53, 947, {0.0402`, 0.0682`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60038 Mdot
.5 Mabswid
.47199 .59684 m
.47199 .60226 L
s
.008 w
.30392 .55446 Mdot
.5 Mabswid
.30392 .54375 m
.30392 .56388 L
s
.008 w
.21989 .47324 Mdot
.5 Mabswid
.21989 .4577 m
.21989 .48795 L
s
.008 w
.16947 .33786 Mdot
.5 Mabswid
.16947 .31961 m
.16947 .35587 L
s
.008 w
.13585 .17482 Mdot
.5 Mabswid
.13585 .15892 m
.13585 .19141 L
s
.008 w
.11184 .04591 Mdot
.5 Mabswid
.11184 .03838 m
.11184 .05486 L
s
.008 w
.09384 .01766 Mdot
.5 Mabswid
.09384 .01577 m
.09384 .02119 L
s
.008 w
.07983 .0153 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01754 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001oo
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`80
01Soo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03
003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Ko
o`8001koo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03
003ooooo01coo`800<Goo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001ko
o`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool3
0004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`<0033oo`03003ooooo0:ooo`8001?oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09goo`03003o
oooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00oooo
o`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Nool40004ool00`00ooooo`3S
ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`008?oo00<00?ooool00ooo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`00
8?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`05003oooooool0000;ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool0
0`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0
MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04
ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Oo
o`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?oo
ool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0
Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0F
ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`00
0ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1d
ool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo
00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<0
0?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({960, 40, {0.9466`, 0.971`}}\)], "Print"],

Cell[BoxData[
    \({785, 215, {0.7588`, 0.8098`}}\)], "Print"],

Cell[BoxData[
    \({459, 541, {0.4282`, 0.49`}}\)], "Print"],

Cell[BoxData[
    \({110, 890, {0.0916`, 0.1304`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .57977 Mdot
.5 Mabswid
.47199 .57189 m
.47199 .58625 L
s
.008 w
.30392 .47677 Mdot
.5 Mabswid
.30392 .46135 m
.30392 .49137 L
s
.008 w
.21989 .28488 Mdot
.5 Mabswid
.21989 .26676 m
.21989 .30313 L
s
.008 w
.16947 .07946 Mdot
.5 Mabswid
.16947 .06863 m
.16947 .09147 L
s
.008 w
.13585 .01648 Mdot
.5 Mabswid
.13585 .01507 m
.13585 .01942 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0166 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0166 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001Ooo00<00?ooool0`_oo0P004ooo000Nool0
1000ooooo`001?oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2l
ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool2000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003o
oooo09goo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0@ooo
00<00?ooool0WOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool30013ool00`00ooooo`2Lool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`80
06_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04
003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool0
1@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0Cool00`00
ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?oo
ool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Co
o`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?oo
ool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo
02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo
00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00oooo
o`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03
003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0
1?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_o
o`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({758, 242, {0.7308`, 0.784`}}\)], "Print"],

Cell[BoxData[
    \({297, 703, {0.2692`, 0.3258`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.591919 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1331 -18 -4.5 ]
[-0.0125 .1331 0 4.5 ]
[-0.0125 .25148 -18 -4.5 ]
[-0.0125 .25148 0 4.5 ]
[-0.0125 .36987 -18 -4.5 ]
[-0.0125 .36987 0 4.5 ]
[-0.0125 .48825 -18 -4.5 ]
[-0.0125 .48825 0 4.5 ]
[-0.0125 .60663 -6 -4.5 ]
[-0.0125 .60663 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1331 m
.00625 .1331 L
s
[(0.2)] -0.0125 .1331 1 0 Mshowa
0 .25148 m
.00625 .25148 L
s
[(0.4)] -0.0125 .25148 1 0 Mshowa
0 .36987 m
.00625 .36987 L
s
[(0.6)] -0.0125 .36987 1 0 Mshowa
0 .48825 m
.00625 .48825 L
s
[(0.8)] -0.0125 .48825 1 0 Mshowa
0 .60663 m
.00625 .60663 L
s
[(1)] -0.0125 .60663 1 0 Mshowa
.125 Mabswid
0 .04431 m
.00375 .04431 L
s
0 .07391 m
.00375 .07391 L
s
0 .1035 m
.00375 .1035 L
s
0 .16269 m
.00375 .16269 L
s
0 .19229 m
.00375 .19229 L
s
0 .22189 m
.00375 .22189 L
s
0 .28108 m
.00375 .28108 L
s
0 .31067 m
.00375 .31067 L
s
0 .34027 m
.00375 .34027 L
s
0 .39946 m
.00375 .39946 L
s
0 .42906 m
.00375 .42906 L
s
0 .45865 m
.00375 .45865 L
s
0 .51785 m
.00375 .51785 L
s
0 .54744 m
.00375 .54744 L
s
0 .57704 m
.00375 .57704 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1331 m
1 .1331 L
s
.99375 .25148 m
1 .25148 L
s
.99375 .36987 m
1 .36987 L
s
.99375 .48825 m
1 .48825 L
s
.99375 .60663 m
1 .60663 L
s
.125 Mabswid
.99625 .04431 m
1 .04431 L
s
.99625 .07391 m
1 .07391 L
s
.99625 .1035 m
1 .1035 L
s
.99625 .16269 m
1 .16269 L
s
.99625 .19229 m
1 .19229 L
s
.99625 .22189 m
1 .22189 L
s
.99625 .28108 m
1 .28108 L
s
.99625 .31067 m
1 .31067 L
s
.99625 .34027 m
1 .34027 L
s
.99625 .39946 m
1 .39946 L
s
.99625 .42906 m
1 .42906 L
s
.99625 .45865 m
1 .45865 L
s
.99625 .51785 m
1 .51785 L
s
.99625 .54744 m
1 .54744 L
s
.99625 .57704 m
1 .57704 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60012 Mdot
.5 Mabswid
.97619 .59551 m
.97619 .60332 L
s
.008 w
.47199 .46339 Mdot
.5 Mabswid
.47199 .44729 m
.47199 .47878 L
s
.008 w
.30392 .19051 Mdot
.5 Mabswid
.30392 .17406 m
.30392 .20756 L
s
.008 w
.21989 .01767 Mdot
.5 Mabswid
.21989 .01578 m
.21989 .02123 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01661 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01661 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01661 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01661 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01661 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01661 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01661 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01661 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01661 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01661 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01661 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01661 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01661 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01661 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`00
2?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo
07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`1Zool00`00ooooo`1fool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00h_oo0P004ooo000Pool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`05003oooooool0000;ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0
01koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQool00?ooob7oo`00oooo8Ooo002>
ool00`00ooooo`0Aool4001jool008koo`03003ooooo017oo`03003ooooo07_oo`00Q_oo00<00?oo
ool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000oooo
o`005Ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool0
0`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03
003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo
00Koo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0
LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Co
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4
000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo
00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<0
0?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1b
ool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00oooo
o`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112046, \
0.00430865, 0.00734026}}],

Cell[BoxData[
    \({796, 204, {0.7702`, 0.8202`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.717634 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15824 -18 -4.5 ]
[-0.0125 .15824 0 4.5 ]
[-0.0125 .30177 -18 -4.5 ]
[-0.0125 .30177 0 4.5 ]
[-0.0125 .4453 -18 -4.5 ]
[-0.0125 .4453 0 4.5 ]
[-0.0125 .58882 -18 -4.5 ]
[-0.0125 .58882 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15824 m
.00625 .15824 L
s
[(0.2)] -0.0125 .15824 1 0 Mshowa
0 .30177 m
.00625 .30177 L
s
[(0.4)] -0.0125 .30177 1 0 Mshowa
0 .4453 m
.00625 .4453 L
s
[(0.6)] -0.0125 .4453 1 0 Mshowa
0 .58882 m
.00625 .58882 L
s
[(0.8)] -0.0125 .58882 1 0 Mshowa
.125 Mabswid
0 .0506 m
.00375 .0506 L
s
0 .08648 m
.00375 .08648 L
s
0 .12236 m
.00375 .12236 L
s
0 .19412 m
.00375 .19412 L
s
0 .23001 m
.00375 .23001 L
s
0 .26589 m
.00375 .26589 L
s
0 .33765 m
.00375 .33765 L
s
0 .37353 m
.00375 .37353 L
s
0 .40941 m
.00375 .40941 L
s
0 .48118 m
.00375 .48118 L
s
0 .51706 m
.00375 .51706 L
s
0 .55294 m
.00375 .55294 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15824 m
1 .15824 L
s
.99375 .30177 m
1 .30177 L
s
.99375 .4453 m
1 .4453 L
s
.99375 .58882 m
1 .58882 L
s
.125 Mabswid
.99625 .0506 m
1 .0506 L
s
.99625 .08648 m
1 .08648 L
s
.99625 .12236 m
1 .12236 L
s
.99625 .19412 m
1 .19412 L
s
.99625 .23001 m
1 .23001 L
s
.99625 .26589 m
1 .26589 L
s
.99625 .33765 m
1 .33765 L
s
.99625 .37353 m
1 .37353 L
s
.99625 .40941 m
1 .40941 L
s
.99625 .48118 m
1 .48118 L
s
.99625 .51706 m
1 .51706 L
s
.99625 .55294 m
1 .55294 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58595 Mdot
.5 Mabswid
.97619 .56744 m
.97619 .60332 L
s
.008 w
.47199 .01759 Mdot
.5 Mabswid
.47199 .01558 m
.47199 .02146 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01701 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01701 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01701 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01701 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01701 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01701 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01701 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01701 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01701 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01701 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01701 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01701 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01701 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01701 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01701 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01701 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04
ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3003Nool01000oooooooo0P004ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo
00<00?ooool04Ooo000Vool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0C
ool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo
00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003o
oooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo
00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03
003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0
L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077o
o`00QOoo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool0
0`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00oooo
o`0Dool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01;oo`80
00Koo`03003ooooo07;oo`00S_oo00<00?ooool05?oo00<00?ooool0N?oo002<ool3000Cool01000
ooooo`00N_oo002>ool00`00ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0924174, \
0.00430865, 0.0060544}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({914, 86, {0.8956`, 0.9304`}}\)], "Print"],

Cell[BoxData[
    \({661, 339, {0.6312`, 0.6898`}}\)], "Print"],

Cell[BoxData[
    \({264, 736, {0.2374`, 0.292`}}\)], "Print"],

Cell[BoxData[
    \({23, 977, {0.0148`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .5527 Mdot
.5 Mabswid
.47199 .54187 m
.47199 .56235 L
s
.008 w
.30392 .40378 Mdot
.5 Mabswid
.30392 .38624 m
.30392 .42073 L
s
.008 w
.21989 .17011 Mdot
.5 Mabswid
.21989 .15445 m
.21989 .18659 L
s
.008 w
.16947 .02825 Mdot
.5 Mabswid
.16947 .02343 m
.16947 .03449 L
s
.008 w
.13585 .01589 Mdot
.5 Mabswid
.13585 .01483 m
.13585 .01848 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0166 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0166 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P00a?oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02
ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003R
ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2
000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo
07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`007_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04003oooooool2000C
ool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool01@00oooooooo0000
2ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
T?oo1000S?oo002@ool00`00ooooo`2=ool008[oo`03003ooooo00Coo`03003ooooo01Coo`03003o
oooo07Goo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo0029ool00`00oooo
o`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Coo`04
003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03
003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03
003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003o
oooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?oo
ool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?oo
ool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?oo
ool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo
00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;o
o`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({779, 221, {0.7526`, 0.804`}}\)], "Print"],

Cell[BoxData[
    \({265, 735, {0.2382`, 0.293`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.591562 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13303 -18 -4.5 ]
[-0.0125 .13303 0 4.5 ]
[-0.0125 .25134 -18 -4.5 ]
[-0.0125 .25134 0 4.5 ]
[-0.0125 .36965 -18 -4.5 ]
[-0.0125 .36965 0 4.5 ]
[-0.0125 .48796 -18 -4.5 ]
[-0.0125 .48796 0 4.5 ]
[-0.0125 .60628 -6 -4.5 ]
[-0.0125 .60628 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13303 m
.00625 .13303 L
s
[(0.2)] -0.0125 .13303 1 0 Mshowa
0 .25134 m
.00625 .25134 L
s
[(0.4)] -0.0125 .25134 1 0 Mshowa
0 .36965 m
.00625 .36965 L
s
[(0.6)] -0.0125 .36965 1 0 Mshowa
0 .48796 m
.00625 .48796 L
s
[(0.8)] -0.0125 .48796 1 0 Mshowa
0 .60628 m
.00625 .60628 L
s
[(1)] -0.0125 .60628 1 0 Mshowa
.125 Mabswid
0 .04429 m
.00375 .04429 L
s
0 .07387 m
.00375 .07387 L
s
0 .10345 m
.00375 .10345 L
s
0 .16261 m
.00375 .16261 L
s
0 .19218 m
.00375 .19218 L
s
0 .22176 m
.00375 .22176 L
s
0 .28092 m
.00375 .28092 L
s
0 .3105 m
.00375 .3105 L
s
0 .34007 m
.00375 .34007 L
s
0 .39923 m
.00375 .39923 L
s
0 .42881 m
.00375 .42881 L
s
0 .45839 m
.00375 .45839 L
s
0 .51754 m
.00375 .51754 L
s
0 .54712 m
.00375 .54712 L
s
0 .5767 m
.00375 .5767 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13303 m
1 .13303 L
s
.99375 .25134 m
1 .25134 L
s
.99375 .36965 m
1 .36965 L
s
.99375 .48796 m
1 .48796 L
s
.99375 .60628 m
1 .60628 L
s
.125 Mabswid
.99625 .04429 m
1 .04429 L
s
.99625 .07387 m
1 .07387 L
s
.99625 .10345 m
1 .10345 L
s
.99625 .16261 m
1 .16261 L
s
.99625 .19218 m
1 .19218 L
s
.99625 .22176 m
1 .22176 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .3105 m
1 .3105 L
s
.99625 .34007 m
1 .34007 L
s
.99625 .39923 m
1 .39923 L
s
.99625 .42881 m
1 .42881 L
s
.99625 .45839 m
1 .45839 L
s
.99625 .51754 m
1 .51754 L
s
.99625 .54712 m
1 .54712 L
s
.99625 .5767 m
1 .5767 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60036 Mdot
.5 Mabswid
.97619 .59587 m
.97619 .60332 L
s
.008 w
.47199 .47554 Mdot
.5 Mabswid
.47199 .45992 m
.47199 .49033 L
s
.008 w
.30392 .17148 Mdot
.5 Mabswid
.30392 .15563 m
.30392 .18804 L
s
.008 w
.21989 .0159 Mdot
.5 Mabswid
.21989 .01483 m
.21989 .0185 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01661 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01661 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01661 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01661 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01661 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01661 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01661 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01661 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01661 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01661 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01661 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01661 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01661 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01661 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017o
o`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00oooo
o`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`00
9_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00
ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017o
o`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`00
2?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00oooo
o`1Zool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<006[oo`03003ooooo07Goo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Nool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo0`00h_oo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool0023oo`03003ooooo00?oo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<0
0?ooool0oOoo003ooolQool00?ooob7oo`00oooo8Ooo002<ool4000Dool00`00ooooo`1iool008co
o`03003ooooo01Goo`03003ooooo07Woo`00Q_oo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo
00<00?ooool0L_oo0025ool00`00ooooo`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?oo
ool0LOoo0025ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`09ool00`00ool00007ool0
0`00ooooo`1aool008Goo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`09ool20007ool0
0`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00[oo`03003ooooo00Goo`03
003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=
ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?oo
ool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool0
08Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<0
0?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05
ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003o
oooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112113, \
0.00430865, 0.00734469}}],

Cell[BoxData[
    \({925, 75, {0.9076`, 0.9404`}}\)], "Print"],

Cell[BoxData[
    \({288, 712, {0.2604`, 0.3166`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.625908 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1399 -18 -4.5 ]
[-0.0125 .1399 0 4.5 ]
[-0.0125 .26508 -18 -4.5 ]
[-0.0125 .26508 0 4.5 ]
[-0.0125 .39026 -18 -4.5 ]
[-0.0125 .39026 0 4.5 ]
[-0.0125 .51544 -18 -4.5 ]
[-0.0125 .51544 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1399 m
.00625 .1399 L
s
[(0.2)] -0.0125 .1399 1 0 Mshowa
0 .26508 m
.00625 .26508 L
s
[(0.4)] -0.0125 .26508 1 0 Mshowa
0 .39026 m
.00625 .39026 L
s
[(0.6)] -0.0125 .39026 1 0 Mshowa
0 .51544 m
.00625 .51544 L
s
[(0.8)] -0.0125 .51544 1 0 Mshowa
.125 Mabswid
0 .04601 m
.00375 .04601 L
s
0 .07731 m
.00375 .07731 L
s
0 .1086 m
.00375 .1086 L
s
0 .17119 m
.00375 .17119 L
s
0 .20249 m
.00375 .20249 L
s
0 .23378 m
.00375 .23378 L
s
0 .29637 m
.00375 .29637 L
s
0 .32767 m
.00375 .32767 L
s
0 .35896 m
.00375 .35896 L
s
0 .42156 m
.00375 .42156 L
s
0 .45285 m
.00375 .45285 L
s
0 .48415 m
.00375 .48415 L
s
0 .54674 m
.00375 .54674 L
s
0 .57803 m
.00375 .57803 L
s
0 .60933 m
.00375 .60933 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1399 m
1 .1399 L
s
.99375 .26508 m
1 .26508 L
s
.99375 .39026 m
1 .39026 L
s
.99375 .51544 m
1 .51544 L
s
.125 Mabswid
.99625 .04601 m
1 .04601 L
s
.99625 .07731 m
1 .07731 L
s
.99625 .1086 m
1 .1086 L
s
.99625 .17119 m
1 .17119 L
s
.99625 .20249 m
1 .20249 L
s
.99625 .23378 m
1 .23378 L
s
.99625 .29637 m
1 .29637 L
s
.99625 .32767 m
1 .32767 L
s
.99625 .35896 m
1 .35896 L
s
.99625 .42156 m
1 .42156 L
s
.99625 .45285 m
1 .45285 L
s
.99625 .48415 m
1 .48415 L
s
.99625 .54674 m
1 .54674 L
s
.99625 .57803 m
1 .57803 L
s
.99625 .60933 m
1 .60933 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59368 Mdot
.5 Mabswid
.97619 .58279 m
.97619 .60332 L
s
.008 w
.47199 .19498 Mdot
.5 Mabswid
.47199 .1777 m
.47199 .21288 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01672 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01672 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01672 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01672 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01672 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01672 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01672 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01672 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01672 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01672 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01672 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01672 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01672 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01672 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01672 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01672 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00
ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2000Uool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`05003oooooool0000;ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002<ool4000Bool4001jool008coo`03
003ooooo01?oo`03003ooooo07_oo`00Q_oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool0
1Ooo00<00?ooool0L_oo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00
ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00Co
o`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Soo`04003o
oooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Oo
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9
000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1a
ool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo
00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00oooo
o`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03
003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.105961, \
0.00430865, 0.00694166}}],

Cell[BoxData[
    \({247, 753, {0.221`, 0.2744`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 2.14506 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .12197 -24 -4.5 ]
[-0.0125 .12197 0 4.5 ]
[-0.0125 .22922 -18 -4.5 ]
[-0.0125 .22922 0 4.5 ]
[-0.0125 .33647 -24 -4.5 ]
[-0.0125 .33647 0 4.5 ]
[-0.0125 .44373 -18 -4.5 ]
[-0.0125 .44373 0 4.5 ]
[-0.0125 .55098 -24 -4.5 ]
[-0.0125 .55098 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .12197 m
.00625 .12197 L
s
[(0.05)] -0.0125 .12197 1 0 Mshowa
0 .22922 m
.00625 .22922 L
s
[(0.1)] -0.0125 .22922 1 0 Mshowa
0 .33647 m
.00625 .33647 L
s
[(0.15)] -0.0125 .33647 1 0 Mshowa
0 .44373 m
.00625 .44373 L
s
[(0.2)] -0.0125 .44373 1 0 Mshowa
0 .55098 m
.00625 .55098 L
s
[(0.25)] -0.0125 .55098 1 0 Mshowa
.125 Mabswid
0 .03617 m
.00375 .03617 L
s
0 .05762 m
.00375 .05762 L
s
0 .07907 m
.00375 .07907 L
s
0 .10052 m
.00375 .10052 L
s
0 .14342 m
.00375 .14342 L
s
0 .16487 m
.00375 .16487 L
s
0 .18632 m
.00375 .18632 L
s
0 .20777 m
.00375 .20777 L
s
0 .25067 m
.00375 .25067 L
s
0 .27212 m
.00375 .27212 L
s
0 .29357 m
.00375 .29357 L
s
0 .31502 m
.00375 .31502 L
s
0 .35792 m
.00375 .35792 L
s
0 .37937 m
.00375 .37937 L
s
0 .40083 m
.00375 .40083 L
s
0 .42228 m
.00375 .42228 L
s
0 .46518 m
.00375 .46518 L
s
0 .48663 m
.00375 .48663 L
s
0 .50808 m
.00375 .50808 L
s
0 .52953 m
.00375 .52953 L
s
0 .57243 m
.00375 .57243 L
s
0 .59388 m
.00375 .59388 L
s
0 .61533 m
.00375 .61533 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .12197 m
1 .12197 L
s
.99375 .22922 m
1 .22922 L
s
.99375 .33647 m
1 .33647 L
s
.99375 .44373 m
1 .44373 L
s
.99375 .55098 m
1 .55098 L
s
.125 Mabswid
.99625 .03617 m
1 .03617 L
s
.99625 .05762 m
1 .05762 L
s
.99625 .07907 m
1 .07907 L
s
.99625 .10052 m
1 .10052 L
s
.99625 .14342 m
1 .14342 L
s
.99625 .16487 m
1 .16487 L
s
.99625 .18632 m
1 .18632 L
s
.99625 .20777 m
1 .20777 L
s
.99625 .25067 m
1 .25067 L
s
.99625 .27212 m
1 .27212 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .31502 m
1 .31502 L
s
.99625 .35792 m
1 .35792 L
s
.99625 .37937 m
1 .37937 L
s
.99625 .40083 m
1 .40083 L
s
.99625 .42228 m
1 .42228 L
s
.99625 .46518 m
1 .46518 L
s
.99625 .48663 m
1 .48663 L
s
.99625 .50808 m
1 .50808 L
s
.99625 .52953 m
1 .52953 L
s
.99625 .57243 m
1 .57243 L
s
.99625 .59388 m
1 .59388 L
s
.99625 .61533 m
1 .61533 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .54454 Mdot
.5 Mabswid
.97619 .48877 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .02158 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .02158 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .02158 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .02158 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .02158 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .02158 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .02158 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .02158 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .02158 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .02158 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .02158 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .02158 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .02158 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .02158 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .02158 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .02158 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02158 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00B?oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo0018ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004Soo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo0018ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00B?oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo0019ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`008Ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004?oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool03_oo000Qool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000Qool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool03_oo000Rool20005ool00`00ooooo`3Sool00`00oooo
o`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>
ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03
003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool00_oo0`00h_oo0P004?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`<000Go
o`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool2000:ool20003ool40004
ool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00
:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2
003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0
hooo00<00?ooool03_oo000Fool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00
ooooo`0>ool001Goo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0>
ool001Goo`04003ooooo000:ool00`00ooooo`03ool3003Rool2000@ool001Goo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0>ool001Goo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0>ool001Goo`04003ooooo0008ool30005ool00`00
ooooo`3Sool00`00ooooo`0>ool001Koo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`004?oo0P001?oo00<00?ooool00_oo10000_oo0`001Ooo
00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool00_oo0`00h_oo0P004?oo000?ool01000ooooo`002_oo00@00?ooooooo`<000Goo`03
003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000[oo`05003oooooool00007ool00`00
ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool30003ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0>ool0013oo`8000_oo`04003oooooool40004ool00`00ooooo`3Sool0
0`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03
003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo
00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool001Koo`8000Coo`03003ooooo00;oo`@000Coo`03
003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo00koo`005Ooo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`80013oo`00
5Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0>ool001Koo`8000[oo`8000Goo`03
003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo
00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo00;o
o`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00;oo`@0
00;oo`<000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
00koo`003ooo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo00;oo`<00=koo`04003ooooo
ool2000@ool000ooo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool03_oo000?ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0013oo`8000[oo`8000?o
o`@000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?oo
ool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0
02Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>
ool002Woo`800=ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool09?oo00<00?ooool0;?oo00<0
0?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool03_oo000Y
ool20002ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`02ool00`00ooooo`0>ool002WoonL0013oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002?ool4000Dool00`00ooooo`1fool008ooo`03003ooooo01Goo`03003ooooo07Koo`00ROoo
00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0Kooo0028ool00`00ooooo`06ool0
0`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0K_oo0028ool00`00ooooo`07ool00`00oooo
o`04ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1^ool008Soo`03003ooooo00Coo`04
003ooooo0007ool00`00ooooo`09ool20007ool00`00ooooo`1^ool008Soo`03003ooooo00Goo`80
00Soo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo06koo`00R?oo00<00?ooool09?oo00<0
0?ooool0K_oo0027ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1]ool008Soo`03003o
oooo02Coo`03003ooooo06koo`00R?oo00<00?ooool09?oo00<00?ooool0K_oo0028ool00`00oooo
o`04ool4000Cool20007ool00`00ooooo`1^ool008Soo`03003ooooo00Koo`03003ooooo017oo`04
003ooooo0006ool00`00ooooo`1^ool008Soo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo
00Coo`03003ooooo06koo`00ROoo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0
Kooo002Aool00`00ooooo`0Dool00`00ooooo`1eool008ooo`<001?oo`04003ooooo001gool0097o
o`03003ooooo01;oo`8007Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148144, -0.0309184, \
0.00430865, 0.00202551}}],

Cell[BoxData[
    \({927, 73, {0.9096`, 0.942`}}\)], "Print"],

Cell[BoxData[
    \({265, 735, {0.2382`, 0.293`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.624845 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13968 -18 -4.5 ]
[-0.0125 .13968 0 4.5 ]
[-0.0125 .26465 -18 -4.5 ]
[-0.0125 .26465 0 4.5 ]
[-0.0125 .38962 -18 -4.5 ]
[-0.0125 .38962 0 4.5 ]
[-0.0125 .51459 -18 -4.5 ]
[-0.0125 .51459 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13968 m
.00625 .13968 L
s
[(0.2)] -0.0125 .13968 1 0 Mshowa
0 .26465 m
.00625 .26465 L
s
[(0.4)] -0.0125 .26465 1 0 Mshowa
0 .38962 m
.00625 .38962 L
s
[(0.6)] -0.0125 .38962 1 0 Mshowa
0 .51459 m
.00625 .51459 L
s
[(0.8)] -0.0125 .51459 1 0 Mshowa
.125 Mabswid
0 .04596 m
.00375 .04596 L
s
0 .0772 m
.00375 .0772 L
s
0 .10844 m
.00375 .10844 L
s
0 .17093 m
.00375 .17093 L
s
0 .20217 m
.00375 .20217 L
s
0 .23341 m
.00375 .23341 L
s
0 .2959 m
.00375 .2959 L
s
0 .32714 m
.00375 .32714 L
s
0 .35838 m
.00375 .35838 L
s
0 .42086 m
.00375 .42086 L
s
0 .45211 m
.00375 .45211 L
s
0 .48335 m
.00375 .48335 L
s
0 .54583 m
.00375 .54583 L
s
0 .57708 m
.00375 .57708 L
s
0 .60832 m
.00375 .60832 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13968 m
1 .13968 L
s
.99375 .26465 m
1 .26465 L
s
.99375 .38962 m
1 .38962 L
s
.99375 .51459 m
1 .51459 L
s
.125 Mabswid
.99625 .04596 m
1 .04596 L
s
.99625 .0772 m
1 .0772 L
s
.99625 .10844 m
1 .10844 L
s
.99625 .17093 m
1 .17093 L
s
.99625 .20217 m
1 .20217 L
s
.99625 .23341 m
1 .23341 L
s
.99625 .2959 m
1 .2959 L
s
.99625 .32714 m
1 .32714 L
s
.99625 .35838 m
1 .35838 L
s
.99625 .42086 m
1 .42086 L
s
.99625 .45211 m
1 .45211 L
s
.99625 .48335 m
1 .48335 L
s
.99625 .54583 m
1 .54583 L
s
.99625 .57708 m
1 .57708 L
s
.99625 .60832 m
1 .60832 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59395 Mdot
.5 Mabswid
.97619 .58307 m
.97619 .60332 L
s
.008 w
.47199 .1803 Mdot
.5 Mabswid
.47199 .16355 m
.47199 .19779 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01671 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01671 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01671 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01671 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01671 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01671 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01671 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01671 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01671 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01671 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01671 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01671 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01671 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01671 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01671 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01671 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0
M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Ko
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?oo
ool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`05003oooooool0000;ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03
003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03
ool01000ooooo`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ool00006ool00`00
ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03003o
oooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?oo
ool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00oooo
o`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0F
ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<0
0?ooool0M?oo0029ool00`00ooooo`05ool2000?ool01000ooooo`000ooo00<00?ooool0M?oo0029
ool00`00ooooo`04ool01000ooooo`003ooo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`07
ool00`00ooooo`0Cool00`00ooooo`1dool008[oo`03003ooooo00Coo`8001Goo`03003ooooo07Go
o`00Tooo00<00?ooool0R_oo002@ool01000ooooo`00S?oo002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.106141, \
0.00430865, 0.00695347}}],

Cell[BoxData[
    \({772, 228, {0.7454`, 0.7974`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.738154 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16235 -18 -4.5 ]
[-0.0125 .16235 0 4.5 ]
[-0.0125 .30998 -18 -4.5 ]
[-0.0125 .30998 0 4.5 ]
[-0.0125 .45761 -18 -4.5 ]
[-0.0125 .45761 0 4.5 ]
[-0.0125 .60524 -18 -4.5 ]
[-0.0125 .60524 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16235 m
.00625 .16235 L
s
[(0.2)] -0.0125 .16235 1 0 Mshowa
0 .30998 m
.00625 .30998 L
s
[(0.4)] -0.0125 .30998 1 0 Mshowa
0 .45761 m
.00625 .45761 L
s
[(0.6)] -0.0125 .45761 1 0 Mshowa
0 .60524 m
.00625 .60524 L
s
[(0.8)] -0.0125 .60524 1 0 Mshowa
.125 Mabswid
0 .05162 m
.00375 .05162 L
s
0 .08853 m
.00375 .08853 L
s
0 .12544 m
.00375 .12544 L
s
0 .19925 m
.00375 .19925 L
s
0 .23616 m
.00375 .23616 L
s
0 .27307 m
.00375 .27307 L
s
0 .34688 m
.00375 .34688 L
s
0 .38379 m
.00375 .38379 L
s
0 .4207 m
.00375 .4207 L
s
0 .49452 m
.00375 .49452 L
s
0 .53142 m
.00375 .53142 L
s
0 .56833 m
.00375 .56833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16235 m
1 .16235 L
s
.99375 .30998 m
1 .30998 L
s
.99375 .45761 m
1 .45761 L
s
.99375 .60524 m
1 .60524 L
s
.125 Mabswid
.99625 .05162 m
1 .05162 L
s
.99625 .08853 m
1 .08853 L
s
.99625 .12544 m
1 .12544 L
s
.99625 .19925 m
1 .19925 L
s
.99625 .23616 m
1 .23616 L
s
.99625 .27307 m
1 .27307 L
s
.99625 .34688 m
1 .34688 L
s
.99625 .38379 m
1 .38379 L
s
.99625 .4207 m
1 .4207 L
s
.99625 .49452 m
1 .49452 L
s
.99625 .53142 m
1 .53142 L
s
.99625 .56833 m
1 .56833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58457 Mdot
.5 Mabswid
.97619 .56493 m
.97619 .60332 L
s
.008 w
.47199 .01914 Mdot
.5 Mabswid
.47199 .01649 m
.47199 .02387 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01708 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01708 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01708 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01708 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01708 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01708 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01708 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01708 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01708 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01708 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01708 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01708 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01708 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01708 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01708 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01708 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool0
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo
0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`03ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03
003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000CoonL001?oo`00
4ooo0P002_oo0P00oooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00
ooooo`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo
1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Oo
o`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo
00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool0
0`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo
00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03
ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo
00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool2000Cool40006ool00`00oooo
o`1aool008Goo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1aool0
08Goo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<0
0?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0L_oo002?ool00`00ooooo`0Bool00`00
ooooo`1iool008coo`04003ooooo000Bool3001kool008goo`8001Goo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0898483, \
0.00430865, 0.00588609}}],

Cell[BoxData[
    \({257, 743, {0.2306`, 0.2848`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 2.06673 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11805 -24 -4.5 ]
[-0.0125 .11805 0 4.5 ]
[-0.0125 .22139 -18 -4.5 ]
[-0.0125 .22139 0 4.5 ]
[-0.0125 .32472 -24 -4.5 ]
[-0.0125 .32472 0 4.5 ]
[-0.0125 .42806 -18 -4.5 ]
[-0.0125 .42806 0 4.5 ]
[-0.0125 .5314 -24 -4.5 ]
[-0.0125 .5314 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11805 m
.00625 .11805 L
s
[(0.05)] -0.0125 .11805 1 0 Mshowa
0 .22139 m
.00625 .22139 L
s
[(0.1)] -0.0125 .22139 1 0 Mshowa
0 .32472 m
.00625 .32472 L
s
[(0.15)] -0.0125 .32472 1 0 Mshowa
0 .42806 m
.00625 .42806 L
s
[(0.2)] -0.0125 .42806 1 0 Mshowa
0 .5314 m
.00625 .5314 L
s
[(0.25)] -0.0125 .5314 1 0 Mshowa
.125 Mabswid
0 .03538 m
.00375 .03538 L
s
0 .05605 m
.00375 .05605 L
s
0 .07672 m
.00375 .07672 L
s
0 .09738 m
.00375 .09738 L
s
0 .13872 m
.00375 .13872 L
s
0 .15939 m
.00375 .15939 L
s
0 .18005 m
.00375 .18005 L
s
0 .20072 m
.00375 .20072 L
s
0 .24206 m
.00375 .24206 L
s
0 .26272 m
.00375 .26272 L
s
0 .28339 m
.00375 .28339 L
s
0 .30406 m
.00375 .30406 L
s
0 .34539 m
.00375 .34539 L
s
0 .36606 m
.00375 .36606 L
s
0 .38673 m
.00375 .38673 L
s
0 .40739 m
.00375 .40739 L
s
0 .44873 m
.00375 .44873 L
s
0 .46939 m
.00375 .46939 L
s
0 .49006 m
.00375 .49006 L
s
0 .51073 m
.00375 .51073 L
s
0 .55206 m
.00375 .55206 L
s
0 .57273 m
.00375 .57273 L
s
0 .5934 m
.00375 .5934 L
s
0 .61407 m
.00375 .61407 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11805 m
1 .11805 L
s
.99375 .22139 m
1 .22139 L
s
.99375 .32472 m
1 .32472 L
s
.99375 .42806 m
1 .42806 L
s
.99375 .5314 m
1 .5314 L
s
.125 Mabswid
.99625 .03538 m
1 .03538 L
s
.99625 .05605 m
1 .05605 L
s
.99625 .07672 m
1 .07672 L
s
.99625 .09738 m
1 .09738 L
s
.99625 .13872 m
1 .13872 L
s
.99625 .15939 m
1 .15939 L
s
.99625 .18005 m
1 .18005 L
s
.99625 .20072 m
1 .20072 L
s
.99625 .24206 m
1 .24206 L
s
.99625 .26272 m
1 .26272 L
s
.99625 .28339 m
1 .28339 L
s
.99625 .30406 m
1 .30406 L
s
.99625 .34539 m
1 .34539 L
s
.99625 .36606 m
1 .36606 L
s
.99625 .38673 m
1 .38673 L
s
.99625 .40739 m
1 .40739 L
s
.99625 .44873 m
1 .44873 L
s
.99625 .46939 m
1 .46939 L
s
.99625 .49006 m
1 .49006 L
s
.99625 .51073 m
1 .51073 L
s
.99625 .55206 m
1 .55206 L
s
.99625 .57273 m
1 .57273 L
s
.99625 .5934 m
1 .5934 L
s
.99625 .61407 m
1 .61407 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .54586 Mdot
.5 Mabswid
.97619 .4913 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .02133 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .02133 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .02133 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .02133 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .02133 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .02133 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .02133 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .02133 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .02133 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .02133 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .02133 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .02133 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .02133 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .02133 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .02133 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .02133 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02133 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00B?oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo0018ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004Soo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo0018ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00B?oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo0019ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`008Ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004?oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool03_oo000Qool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000Qool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool03_oo000Rool20005ool00`00ooooo`3Sool00`00oooo
o`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool2
0004ool00`00ooooo`03ool20003ool30005ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03_oo
000?ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`<00>;oo`80013oo`003ooo
00@00?ooool000Soo`04003ooooo0002ool30005ool00`00ooooo`3Sool00`00ooooo`0>ool000oo
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
3_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo00koo`004?oo0P002_oo0P000ooo10001?oo0P00i?oo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00oooo
o`3Sool00`00ooooo`0>ool001Koo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03
003ooooo00koo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
00koo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`<00>;oo`80013oo`005Ooo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000Soo`<000Goo`03
003ooooo0>?oo`03003ooooo00koo`005_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
4?oo0P001?oo00<00?ooool00_oo10000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03_oo000?
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
3_oo000?ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo0`00h_oo0P004?oo000?
ool01000ooooo`002_oo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo
00@00?ooool000[oo`05003oooooool00007ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04
003ooooo0008ool30003ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0>ool0013oo`80
00_oo`04003oooooool40004ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003o
oooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`80
0>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo
00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Fool20004ool00`00ooooo`02ool40004
ool00`00ooooo`3Sool00`00ooooo`0>ool001Goo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0>ool001Goo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000@
ool001Goo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0>ool001Go
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0>ool001Goo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000Fool2000:ool20005
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00
:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00ko
o`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00oooo
o`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00
:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000@ool20004ool00`00ooooo`02
ool40002ool30005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool000ooo`04003o
oooo0008ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool000ooo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`02ool3003Nool01000
oooooooo0P004?oo000?ool01000ooooo`002_oo00@00?ooooooo`<000Goo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool000_oo`04003ooooo0007ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000@ool2000:ool2
0003ool40004ool2003Oool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
3_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo
000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
3_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo
000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03
003ooooo00koo`00:Ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0
;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool03_oo000Yool20002ool00`00ooooo`09
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0>
ool002WoonL0013oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Aool00`00ooooo`0A
ool4001gool0097oo`03003ooooo017oo`03003ooooo07Soo`00ROoo00<00?ooool00_oo1@004ooo
00<00?ooool01Ooo00<00?ooool0Kooo0028ool00`00ooooo`03ool01000ooooo`005Ooo00<00?oo
ool01Ooo00<00?ooool0K_oo0028ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`0<ool0
0`00ooooo`04ool00`00ooooo`1^ool008Soo`03003ooooo00Goo`8000Soo`03003ooooo00Soo`04
003ooooo0006ool00`00ooooo`1^ool008Soo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Woo`8000Ooo`03003ooooo06koo`00R?oo00<00?ooool09?oo00<00?ooool0K_oo0027ool00`00
ooooo`03ool9000=ool90004ool00`00ooooo`1]ool008Soo`03003ooooo02Coo`03003ooooo06ko
o`00R?oo00<00?ooool09?oo00<00?ooool0K_oo0028ool00`00ooooo`05ool2000Cool40006ool0
0`00ooooo`1^ool008Soo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00oooo
o`1^ool008Soo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo06koo`00
ROoo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0Kooo002Bool00`00ooooo`0B
ool00`00ooooo`1fool008ooo`04003ooooo000Bool3001hool0093oo`8001Goo`03003ooooo07Ko
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148144, -0.0320903, \
0.00430865, 0.00210228}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 183.939 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .60332 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .60332 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .60332 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .60332 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .60332 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .60332 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .60332 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .60332 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .60332 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .60332 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .60332 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .60332 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .60332 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .60332 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .60332 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .60332 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004ooo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@000koo`00C_oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool03Ooo001>ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0=ool004koo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool03Ooo001>ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo00goo`00C_oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`003ooo001?ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0=ool00?ooob7oo`00oooo8Ooo000_oooW000:ool002oo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`08ool002Soo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00Soo`009ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00Soo`009ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`009ooo00@00?ooool0
00Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`009ooo00@00?ooool000Coo`03003ooooo00?oo`@0
0007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03
003ooooo00Soo`009ooo00@00?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00:?oo0P00
1Ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0
02ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_
ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`002_oo0P001?oo
00<00?ooool00ooo0P001?oo0P001?oo0P000ooo0`001Ooo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo
0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool00_oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo0`000ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`002Ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000Goo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00Soo`002_oo0P002_oo0P001?oo0P001?oo0P000ooo10001?oo
0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool40000
1ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00
ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?oo
ool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool2
0004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@0
0?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`004?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000?ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo00?oo`<000?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`04003oooooool2000:ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo00?oo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000?
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool0013oo`8000[oo`8000Coo`8000Goo`03003ooooo00?oo`8000Coo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo
000_ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Co
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000[oo`8000Coo`03003ooooo00?oo`8000Co
o`8000?oo`@000;oo`<000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
0ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool0
0_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`04ool00`00ooooo`02ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool01000oooooooo0P002_oo0009ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo0009
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00001ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool30003ool00`00ooooo`05ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000[oo`8000[oo`80
00Coo`8000Goo`04003oooooool40004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Co
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000
ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Wo
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00So
o`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02?oo000@ool20004ool00`00ooooo`03ool20004ool20003ool40004ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01?oo0`000ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`003ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool00ooo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0013oo`8000[oo`8000Co
o`8000Coo`8000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo
000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00
;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`08ool002ooo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0
02ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`002_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
0ooo10000_oo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`03003ooooo00;oo`<000?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`04003oooooool2000:ool000Woo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`04003oooooool30005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000Woo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000[oo`8000[oo`80
00Coo`8000Coo`8000?oo`@000Coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0
02ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_
ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool40000
1ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00
ooooo`08ool0013oo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000Goo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool00_oo0`000ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`003ooo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`000ooo0P001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000?ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0013oo`8000[oo`8000Coo`8000Coo`80
00Goo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02?oo000_ool00`00ooooo`3Sool00`00ooooo`08ool002ooo`03003ooooo02Coo`03
003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03
003ooooo00Soo`00;ooo00D00?ooooooo`0000_oo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00;oo`03003ooooo00Soo`00;oooi`002_oo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool009Ooo`03003ooooo01?oo`03003ooooo073oo`00Uooo00<00?ooool04ooo
00<00?ooool0L?oo002?ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1Yool008koo`03
003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0J?oo002>ool00`00oooo
o`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1Xool008koo`03
003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo06Soo`00S_oo00<00?ooool0
1_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0J?oo002>ool00`00
ooooo`0Tool00`00ooooo`1Xool008goo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo06Oo
o`00S_oo00<00?ooool09?oo00<00?ooool0J?oo002>ool00`00ooooo`0Tool00`00ooooo`1Xool0
08koo`03003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06Soo`00S_oo00<00?ooool01?oo00@0
0?ooool001;oo`04003ooooo0006ool00`00ooooo`1Xool008koo`03003ooooo00Ooo`03003ooooo
01?oo`03003ooooo00Coo`03003ooooo06Soo`00Sooo00<00?ooool01?oo0P005?oo0P001_oo00<0
0?ooool0JOoo002Hool00`00ooooo`0Cool00`00ooooo`1_ool009Goo`04003ooooo000Bool01000
ooooo`00LOoo002Fool2000Dool2001bool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.173996, -0.000360565, \
0.00430865, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10a.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 
          10, 1\/2, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        984}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        917}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 822}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10i.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 1\/4, 
          100}, 1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 
          10, 1\/2, 0, 1\/4, 100}, 
        992}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 1\/4, 100}, 
        919}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 1\/4, 100}, 
        796}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 1\/4, 100}, 550}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10m.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 2, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"constantrandom", 2, 100000, 
          10, 1\/2, 0, 0, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          1\/3, 0, 0, 100}, 
        981}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          1\/4, 0, 0, 100}, 
        927}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          1\/5, 0, 0, 100}, 830}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                    n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                    1000 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({981, 19, {0.9712`, 0.9884`}}\)], "Print"],

Cell[BoxData[
    \({927, 73, {0.9096`, 0.942`}}\)], "Print"],

Cell[BoxData[
    \({830, 170, {0.8058`, 0.8524`}}\)], "Print"],

Cell[BoxData[
    \({660, 340, {0.6302`, 0.689`}}\)], "Print"],

Cell[BoxData[
    \({508, 492, {0.477`, 0.539`}}\)], "Print"],

Cell[BoxData[
    \({271, 729, {0.244`, 0.2992`}}\)], "Print"],

Cell[BoxData[
    \({91, 909, {0.0742`, 0.11`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60273 Mdot
.5 Mabswid
.47199 .60049 m
.47199 .60332 L
s
.008 w
.30392 .59214 Mdot
.5 Mabswid
.30392 .58637 m
.30392 .59649 L
s
.008 w
.21989 .56035 Mdot
.5 Mabswid
.21989 .55011 m
.21989 .56918 L
s
.008 w
.16947 .50326 Mdot
.5 Mabswid
.16947 .48901 m
.16947 .51644 L
s
.008 w
.13585 .40319 Mdot
.5 Mabswid
.13585 .38565 m
.13585 .42026 L
s
.008 w
.11184 .31373 Mdot
.5 Mabswid
.11184 .29548 m
.11184 .33197 L
s
.008 w
.09384 .17423 Mdot
.5 Mabswid
.09384 .15833 m
.09384 .19083 L
s
.008 w
.07983 .06828 Mdot
.5 Mabswid
.07983 .05839 m
.07983 .07946 L
s
.008 w
.06863 .0206 Mdot
.5 Mabswid
.06863 .01766 m
.06863 .02507 L
s
.008 w
.05946 .01589 Mdot
.5 Mabswid
.05946 .01483 m
.05946 .01848 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0047oo`8000Coo`03003ooooo00;oo`@002?oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002Coo`8000Coo`03003ooooo00?oo`8002Soo`@0013oo`00@?oo
00@00?ooool000Soo`03003ooooo02?oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool002;oo`04003ooooo0008ool01000ooooo`00:Ooo00<00?ooool03ooo0010ool0
1000ooooo`002Ooo00<00?ooool08_oo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008_oo00@00?ooool000Soo`04003ooooo000Yool00`00ooooo`0?ool0043oo`04003ooooo
000:ool00`00ooooo`0Qool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000S
ool01000ooooo`002Ooo0P00:_oo00<00?ooool03ooo0010ool01000ooooo`002ooo00<00?ooool0
8?oo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Sool01000oooo
o`002?oo00@00?ooool002Woo`03003ooooo00ooo`00@?oo00@00?ooool000Soo`04003ooooo000R
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02?oo`04003ooooo0008ool0
1000ooooo`009ooo0`004Ooo0011ool2000:ool2000Tool2000;ool00`00ooooo`0Qool2000:ool3
000Sool2000:ool2000Zool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00D00?ooooooo`0000coo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00?oo`03003ooooo00Woo`005ooo00@00?ooool000Coo`03003ooooo0?;o
o`03003ooooo00Woo`005ooo00@00?ooool000Coo`8000Coo`@00005ool00000ool0003Uool2000;
ool001Ooo`04003ooooo0004ool00`00ooooo`02ool800001Ooo003ooooo0000hooo00<00?ooool0
2Ooo000Gool01000ooooo`001?oo00<00?ooool03Ooo0P00hooo00<00?ooool02Ooo000Gool01000
ooooo`001?oo00<00?ooool03_oo00<00?ooool0hOoo00<00?ooool02Ooo000Hool20005ool00`00
ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo
00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo013oo`03003ooooo0=ooo`03003ooooo00Woo`007ooo00<00?ooool04?oo
00<00?ooool0gooo00<00?ooool02Ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool00`00oooo
o`09ool001ooo`03003ooooo013oo`03003ooooo0=ooo`03003ooooo00Woo`007ooo0P004Ooo00<0
0?ooool0g_oo0P002ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool0
0`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003o
oooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool00_oo1000
1?oo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002Ooo00<00?ooool01?oo0P00l_oo0P00
2ooo000;ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0l_oo00<00?ooool02Ooo000;
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0?;oo`03003ooooo00Woo`003?oo0P002_oo0P00
1Ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P005Ooo00<00?ooool0f_oo0P002ooo000Oool0
0`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo
0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000O
ool00`00ooooo`0Cool2003Mool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo0=_o
o`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool0
0`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003o
oooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00oooo
o`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P00
2ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Wo
o`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool0
00coo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`00
2ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@0
0?ooool000Ooo`D000Coo`800?;oo`8000_oo`002ooo00@00?ooool000Ooo`04003ooooo0005ool0
0`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00ool00005ool00`00oooo
o`3bool00`00ooooo`09ool000_oo`04003ooooo0009ool20005ool00`00ooooo`3bool00`00oooo
o`09ool000coo`8000_oo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;o
o`8000_oo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool06?oo00<00?ooool0
eooo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool001oo
o`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo0P006Ooo00<00?ooool0e_oo
0P002ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool001ooo`03003ooooo
01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<00?ooool06?oo00<00?ooool0eooo00<0
0?ooool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool001ooo`03003o
oooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<00?ooool06?oo00<00?ooool0eooo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`00
7ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000<ool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo
00@00?ooool000Coo`800?;oo`8000_oo`002ooo00@00?ooool000Soo`<000Goo`03003ooooo0?;o
o`03003ooooo00Woo`002ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?;oo`03003o
oooo00Woo`002ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?;oo`03003ooooo00Wo
o`003?oo0P002_oo0`001?oo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool0
0`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo01koo`03003ooooo
0=7oo`03003ooooo00Woo`007ooo0P007ooo00<00?ooool0d?oo0P002ooo000Oool00`00ooooo`0N
ool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo01koo`03003ooooo0=7oo`03003o
oooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00oooo
o`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo01koo`03003ooooo0=7oo`03
003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool2003b
ool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo
00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00oooo
o`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0
l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool000coo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`00
1?oo0P00l_oo0P002ooo000;ool01000ooooo`002Ooo0P001Ooo00<00?ooool09_oo00<00?ooool0
bOoo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Koo`03
003ooooo0<Woo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Vool00`00ooooo`39ool00`00ooooo`09ool000coo`8000[oo`8000Goo`03003ooooo02Koo`03
003ooooo0<Woo`03003ooooo00Woo`007ooo00<00?ooool09_oo00<00?ooool0bOoo00<00?ooool0
2Ooo000Oool00`00ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool001ooo`8002Ooo`03003o
oooo0<Soo`8000_oo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool0
0`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<0
0?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003o
oooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03
003ooooo03?oo`03003ooooo0;coo`03003ooooo00Woo`007ooo00<00?ooool0<ooo00<00?ooool0
_?oo00<00?ooool02Ooo000Oool00`00ooooo`0cool00`00ooooo`2lool00`00ooooo`09ool001oo
o`03003ooooo03;oo`800;koo`03003ooooo00Woo`007ooo00<00?ooool0<ooo00<00?ooool0_?oo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`00
7ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo04Ooo`03003ooooo0:Soo`03003ooooo00Woo`007ooo00<00?ooool0Aooo00<00?oo
ool0Z?oo00<00?ooool02Ooo000Gool40004ool00`00ooooo`17ool00`00ooooo`2Xool00`00oooo
o`09ool001Woo`03003ooooo00?oo`03003ooooo077oo`03003ooooo07Soo`03003ooooo00?oo`03
003ooooo00Woo`006Ooo00<00?ooool00ooo0P00LOoo0P00N_oo00<00?ooool00_oo0P002ooo000I
ool00`00ooooo`03ool00`00ooooo`3bool00`00ooooo`09ool001Woo`03003ooooo00?oo`05003o
ooooool0000<ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:ool0
0`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`03ool0
0`00ooooo`09ool001Ooo`<000GoooH000_oo`006Ooo00<00?ooool0oooo1Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo002=ool00`00ooooo`06ool00`00ooooo`0<ool00`00ooooo`1hool008coo`03
003ooooo00Soo`03003ooooo00coo`03003ooooo07Ooo`00S?oo00<00?ooool00_oo0P001?oo00<0
0?ooool01_oo0P001?oo00<00?ooool0Mooo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo
00@00?ooool000?oo`03003ooooo07Ooo`00Rooo00<00?ooool00_oo00@00?ooool000_oo`04003o
oooo0004ool00`00ooooo`1fool008coo`05003oooooool00002ool00`00ooooo`09ool01000oooo
o`000ooo00<00?ooool0Mooo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo00@00?ooool0
00?oo`03003ooooo07Ooo`00SOoo00@00?ooool000;oo`03003ooooo00Woo`04003ooooo0002ool0
0`00ooooo`1hool0097oo`8000goo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0941355, -0.108521, \
0.00403914, 0.00691989}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({921, 79, {0.9032`, 0.9368`}}\)], "Print"],

Cell[BoxData[
    \({775, 225, {0.7484`, 0.8002`}}\)], "Print"],

Cell[BoxData[
    \({572, 428, {0.5412`, 0.6026`}}\)], "Print"],

Cell[BoxData[
    \({262, 738, {0.2354`, 0.29`}}\)], "Print"],

Cell[BoxData[
    \({64, 936, {0.05`, 0.0804`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59684 Mdot
.5 Mabswid
.47199 .59225 m
.47199 .60002 L
s
.008 w
.30392 .55682 Mdot
.5 Mabswid
.30392 .54634 m
.30392 .56612 L
s
.008 w
.21989 .47088 Mdot
.5 Mabswid
.21989 .45523 m
.21989 .48572 L
s
.008 w
.16947 .3514 Mdot
.5 Mabswid
.16947 .33327 m
.16947 .36941 L
s
.008 w
.13585 .16893 Mdot
.5 Mabswid
.13585 .15327 m
.13585 .18541 L
s
.008 w
.11184 .05239 Mdot
.5 Mabswid
.11184 .04415 m
.11184 .06204 L
s
.008 w
.09384 .01766 Mdot
.5 Mabswid
.09384 .01577 m
.09384 .02119 L
s
.008 w
.07983 .0153 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01754 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001oo
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03
003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
7Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Lool20035ool00`00ooooo`0Aool0
02Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`009?oo00<00?oo
ool0^ooo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool3
0004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003o
oooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`03ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0033oo`03003ooooo0:ooo`8001?oo`00
4_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09goo`03003o
oooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00oooo
o`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Nool40004
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00J_oo00<00?oo
ool0LOoo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ko
o`<000Goo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo00<0
0?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo00<0
0?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1d
ool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<00?oo
ool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00oooo
oooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`00
3?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?oo
ool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00
oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2
000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03
003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00
ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({915, 85, {0.8966`, 0.9312`}}\)], "Print"],

Cell[BoxData[
    \({662, 338, {0.6322`, 0.6908`}}\)], "Print"],

Cell[BoxData[
    \({296, 704, {0.2682`, 0.3248`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .55329 Mdot
.5 Mabswid
.47199 .54246 m
.47199 .56282 L
s
.008 w
.30392 .40437 Mdot
.5 Mabswid
.30392 .38683 m
.30392 .42132 L
s
.008 w
.21989 .18894 Mdot
.5 Mabswid
.21989 .17258 m
.21989 .20589 L
s
.008 w
.16947 .02649 Mdot
.5 Mabswid
.16947 .02201 m
.16947 .03237 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0166 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0166 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0166 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P00a?oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2
000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo
07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`007_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04003oooooool2000C
ool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool01@00oooooooo0000
2ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
Wooo1000OOoo002Oool00`00ooooo`1nool008[oo`03003ooooo01?oo`03003ooooo00Goo`03003o
oooo07Goo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00oooo
o`07ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03
003ooooo00Soo`04003ooooo0006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03
003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Ko
o`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?o
o`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?oooooo
o`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo
00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<0
0?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003o
oooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool0
0:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({926, 74, {0.9086`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({251, 749, {0.2248`, 0.2786`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.625376 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13979 -18 -4.5 ]
[-0.0125 .13979 0 4.5 ]
[-0.0125 .26487 -18 -4.5 ]
[-0.0125 .26487 0 4.5 ]
[-0.0125 .38994 -18 -4.5 ]
[-0.0125 .38994 0 4.5 ]
[-0.0125 .51502 -18 -4.5 ]
[-0.0125 .51502 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13979 m
.00625 .13979 L
s
[(0.2)] -0.0125 .13979 1 0 Mshowa
0 .26487 m
.00625 .26487 L
s
[(0.4)] -0.0125 .26487 1 0 Mshowa
0 .38994 m
.00625 .38994 L
s
[(0.6)] -0.0125 .38994 1 0 Mshowa
0 .51502 m
.00625 .51502 L
s
[(0.8)] -0.0125 .51502 1 0 Mshowa
.125 Mabswid
0 .04598 m
.00375 .04598 L
s
0 .07725 m
.00375 .07725 L
s
0 .10852 m
.00375 .10852 L
s
0 .17106 m
.00375 .17106 L
s
0 .20233 m
.00375 .20233 L
s
0 .2336 m
.00375 .2336 L
s
0 .29613 m
.00375 .29613 L
s
0 .3274 m
.00375 .3274 L
s
0 .35867 m
.00375 .35867 L
s
0 .42121 m
.00375 .42121 L
s
0 .45248 m
.00375 .45248 L
s
0 .48375 m
.00375 .48375 L
s
0 .54628 m
.00375 .54628 L
s
0 .57755 m
.00375 .57755 L
s
0 .60882 m
.00375 .60882 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13979 m
1 .13979 L
s
.99375 .26487 m
1 .26487 L
s
.99375 .38994 m
1 .38994 L
s
.99375 .51502 m
1 .51502 L
s
.125 Mabswid
.99625 .04598 m
1 .04598 L
s
.99625 .07725 m
1 .07725 L
s
.99625 .10852 m
1 .10852 L
s
.99625 .17106 m
1 .17106 L
s
.99625 .20233 m
1 .20233 L
s
.99625 .2336 m
1 .2336 L
s
.99625 .29613 m
1 .29613 L
s
.99625 .3274 m
1 .3274 L
s
.99625 .35867 m
1 .35867 L
s
.99625 .42121 m
1 .42121 L
s
.99625 .45248 m
1 .45248 L
s
.99625 .48375 m
1 .48375 L
s
.99625 .54628 m
1 .54628 L
s
.99625 .57755 m
1 .57755 L
s
.99625 .60882 m
1 .60882 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59381 Mdot
.5 Mabswid
.97619 .58293 m
.97619 .60332 L
s
.008 w
.47199 .17168 Mdot
.5 Mabswid
.47199 .1553 m
.47199 .18894 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01672 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01672 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01672 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01672 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01672 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01672 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01672 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01672 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01672 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01672 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01672 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01672 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01672 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01672 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01672 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01672 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004ooo0P002_oo
0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2000Uool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`05003oooooool0000;ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03
003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0B
ool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00
ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003o
oooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?oo
ool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00
ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo
00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<0
0?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03Ooo0P001ooo00<00?ooool0M?oo
0029ool00`00ooooo`02ool2000?ool01000ooooo`001_oo00<00?ooool0M?oo0029ool00`00oooo
o`0Fool00`00ooooo`04ool00`00ooooo`1dool008[oo`03003ooooo01?oo`8000Koo`03003ooooo
07Goo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.106051, \
0.00430865, 0.00694757}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({984, 16, {0.9748`, 0.9906`}}\)], "Print"],

Cell[BoxData[
    \({924, 76, {0.9064`, 0.9394`}}\)], "Print"],

Cell[BoxData[
    \({769, 231, {0.7422`, 0.7944`}}\)], "Print"],

Cell[BoxData[
    \({574, 426, {0.5432`, 0.6044`}}\)], "Print"],

Cell[BoxData[
    \({254, 746, {0.2276`, 0.2816`}}\)], "Print"],

Cell[BoxData[
    \({70, 930, {0.0552`, 0.087`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .5939 Mdot
.5 Mabswid
.47199 .58849 m
.47199 .59779 L
s
.008 w
.30392 .55859 Mdot
.5 Mabswid
.30392 .54823 m
.30392 .56765 L
s
.008 w
.21989 .46735 Mdot
.5 Mabswid
.21989 .45158 m
.21989 .4823 L
s
.008 w
.16947 .35257 Mdot
.5 Mabswid
.16947 .33444 m
.16947 .37047 L
s
.008 w
.13585 .16422 Mdot
.5 Mabswid
.13585 .14868 m
.13585 .18047 L
s
.008 w
.11184 .05592 Mdot
.5 Mabswid
.11184 .04721 m
.11184 .06592 L
s
.008 w
.09384 .01825 Mdot
.5 Mabswid
.09384 .01613 m
.09384 .02201 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001ooo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo
0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01goo`03
003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo0`009?oo00<00?ooool0^ooo0P004ooo000Bool01000ooooo`002?oo0`001Ooo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?ooooooo`8001?oo`008?oo00<00?ooool0
0ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00
ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`05003oooooool0000;ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool0
09;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00
ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ool00006
ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00co
o`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo
00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool0
0`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00
ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`00
0ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0
M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003o
oooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo
00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({949, 51, {0.9342`, 0.9616`}}\)], "Print"],

Cell[BoxData[
    \({789, 211, {0.763`, 0.8136`}}\)], "Print"],

Cell[BoxData[
    \({474, 526, {0.4432`, 0.505`}}\)], "Print"],

Cell[BoxData[
    \({121, 879, {0.1018`, 0.1422`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .5733 Mdot
.5 Mabswid
.47199 .56459 m
.47199 .58072 L
s
.008 w
.30392 .47912 Mdot
.5 Mabswid
.30392 .46382 m
.30392 .4936 L
s
.008 w
.21989 .29371 Mdot
.5 Mabswid
.21989 .27558 m
.21989 .31196 L
s
.008 w
.16947 .08594 Mdot
.5 Mabswid
.16947 .07463 m
.16947 .09841 L
s
.008 w
.13585 .0206 Mdot
.5 Mabswid
.13585 .01766 m
.13585 .02507 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0166 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0166 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo0000b_oo0P004ooo000Nool01000ooooo`001?oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool07?oo0P00aOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003o
oooo09goo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0@ooo
00<00?ooool0WOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool30013ool00`00ooooo`2Lool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00oooo
o`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`<00=koo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool30005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00
ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;o
o`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Go
o`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077o
o`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool0
08Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<0
0?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003o
oooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03
003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool0
4ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008co
o`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({764, 236, {0.737`, 0.7896`}}\)], "Print"],

Cell[BoxData[
    \({260, 740, {0.2334`, 0.2878`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.589665 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13265 -18 -4.5 ]
[-0.0125 .13265 0 4.5 ]
[-0.0125 .25058 -18 -4.5 ]
[-0.0125 .25058 0 4.5 ]
[-0.0125 .36851 -18 -4.5 ]
[-0.0125 .36851 0 4.5 ]
[-0.0125 .48645 -18 -4.5 ]
[-0.0125 .48645 0 4.5 ]
[-0.0125 .60438 -6 -4.5 ]
[-0.0125 .60438 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13265 m
.00625 .13265 L
s
[(0.2)] -0.0125 .13265 1 0 Mshowa
0 .25058 m
.00625 .25058 L
s
[(0.4)] -0.0125 .25058 1 0 Mshowa
0 .36851 m
.00625 .36851 L
s
[(0.6)] -0.0125 .36851 1 0 Mshowa
0 .48645 m
.00625 .48645 L
s
[(0.8)] -0.0125 .48645 1 0 Mshowa
0 .60438 m
.00625 .60438 L
s
[(1)] -0.0125 .60438 1 0 Mshowa
.125 Mabswid
0 .0442 m
.00375 .0442 L
s
0 .07368 m
.00375 .07368 L
s
0 .10316 m
.00375 .10316 L
s
0 .16213 m
.00375 .16213 L
s
0 .19161 m
.00375 .19161 L
s
0 .2211 m
.00375 .2211 L
s
0 .28006 m
.00375 .28006 L
s
0 .30955 m
.00375 .30955 L
s
0 .33903 m
.00375 .33903 L
s
0 .398 m
.00375 .398 L
s
0 .42748 m
.00375 .42748 L
s
0 .45696 m
.00375 .45696 L
s
0 .51593 m
.00375 .51593 L
s
0 .54541 m
.00375 .54541 L
s
0 .5749 m
.00375 .5749 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13265 m
1 .13265 L
s
.99375 .25058 m
1 .25058 L
s
.99375 .36851 m
1 .36851 L
s
.99375 .48645 m
1 .48645 L
s
.99375 .60438 m
1 .60438 L
s
.125 Mabswid
.99625 .0442 m
1 .0442 L
s
.99625 .07368 m
1 .07368 L
s
.99625 .10316 m
1 .10316 L
s
.99625 .16213 m
1 .16213 L
s
.99625 .19161 m
1 .19161 L
s
.99625 .2211 m
1 .2211 L
s
.99625 .28006 m
1 .28006 L
s
.99625 .30955 m
1 .30955 L
s
.99625 .33903 m
1 .33903 L
s
.99625 .398 m
1 .398 L
s
.99625 .42748 m
1 .42748 L
s
.99625 .45696 m
1 .45696 L
s
.99625 .51593 m
1 .51593 L
s
.99625 .54541 m
1 .54541 L
s
.99625 .5749 m
1 .5749 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60143 Mdot
.5 Mabswid
.97619 .59789 m
.97619 .60332 L
s
.008 w
.47199 .46522 Mdot
.5 Mabswid
.47199 .4493 m
.47199 .48031 L
s
.008 w
.30392 .16803 Mdot
.5 Mabswid
.30392 .15234 m
.30392 .18442 L
s
.008 w
.21989 .01648 Mdot
.5 Mabswid
.21989 .01507 m
.21989 .01943 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .0166 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0166 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0166 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0166 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017o
o`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00oooo
o`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`00
9_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00
ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017o
o`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00oooo
o`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003o
oooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Nool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00
h_oo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003o
oolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Aool4001jool008koo`03003ooooo017o
o`03003ooooo07_oo`00Q_oo00<00?ooool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0L_oo
0025ool00`00ooooo`03ool01000ooooo`005Ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool0
0`00ooooo`04ool00`00ool00007ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1aool0
08Goo`03003ooooo00Goo`8000Soo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool0
08Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00
ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?oo
ool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<0
0?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0C
ool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo
0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112474, \
0.00430865, 0.00736832}}],

Cell[BoxData[
    \({769, 231, {0.7422`, 0.7944`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.740941 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1629 -18 -4.5 ]
[-0.0125 .1629 0 4.5 ]
[-0.0125 .31109 -18 -4.5 ]
[-0.0125 .31109 0 4.5 ]
[-0.0125 .45928 -18 -4.5 ]
[-0.0125 .45928 0 4.5 ]
[-0.0125 .60747 -18 -4.5 ]
[-0.0125 .60747 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1629 m
.00625 .1629 L
s
[(0.2)] -0.0125 .1629 1 0 Mshowa
0 .31109 m
.00625 .31109 L
s
[(0.4)] -0.0125 .31109 1 0 Mshowa
0 .45928 m
.00625 .45928 L
s
[(0.6)] -0.0125 .45928 1 0 Mshowa
0 .60747 m
.00625 .60747 L
s
[(0.8)] -0.0125 .60747 1 0 Mshowa
.125 Mabswid
0 .05176 m
.00375 .05176 L
s
0 .08881 m
.00375 .08881 L
s
0 .12586 m
.00375 .12586 L
s
0 .19995 m
.00375 .19995 L
s
0 .237 m
.00375 .237 L
s
0 .27404 m
.00375 .27404 L
s
0 .34814 m
.00375 .34814 L
s
0 .38519 m
.00375 .38519 L
s
0 .42223 m
.00375 .42223 L
s
0 .49633 m
.00375 .49633 L
s
0 .53337 m
.00375 .53337 L
s
0 .57042 m
.00375 .57042 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1629 m
1 .1629 L
s
.99375 .31109 m
1 .31109 L
s
.99375 .45928 m
1 .45928 L
s
.99375 .60747 m
1 .60747 L
s
.125 Mabswid
.99625 .05176 m
1 .05176 L
s
.99625 .08881 m
1 .08881 L
s
.99625 .12586 m
1 .12586 L
s
.99625 .19995 m
1 .19995 L
s
.99625 .237 m
1 .237 L
s
.99625 .27404 m
1 .27404 L
s
.99625 .34814 m
1 .34814 L
s
.99625 .38519 m
1 .38519 L
s
.99625 .42223 m
1 .42223 L
s
.99625 .49633 m
1 .49633 L
s
.99625 .53337 m
1 .53337 L
s
.99625 .57042 m
1 .57042 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5845 Mdot
.5 Mabswid
.97619 .56464 m
.97619 .60332 L
s
.008 w
.47199 .01842 Mdot
.5 Mabswid
.47199 .01605 m
.47199 .02287 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01709 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01709 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01709 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01709 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01709 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01709 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01709 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01709 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01709 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01709 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01709 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01709 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01709 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01709 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01709 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01709 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool0
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo
0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003O
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`03ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03
003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000CoonL001?oo`00
4ooo0P002_oo0P00oooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00
ooooo`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo
1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Oo
o`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo
00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool0
0`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo
00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03
ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo
00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Cool20007ool00`00oooo
o`1aool008Goo`03003ooooo00Koo`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1aool0
08Goo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<0
0?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0L_oo002>ool00`00ooooo`0Dool00`00
ooooo`1hool008coo`<001?oo`04003ooooo001jool008koo`03003ooooo01;oo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0895103, \
0.00430865, 0.00586395}}],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({929, 71, {0.9118`, 0.9438`}}\)], "Print"],

Cell[BoxData[
    \({656, 344, {0.6262`, 0.685`}}\)], "Print"],

Cell[BoxData[
    \({265, 735, {0.2382`, 0.293`}}\)], "Print"],

Cell[BoxData[
    \({26, 974, {0.0172`, 0.0372`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60273 Mdot
.5 Mabswid
.97619 .60049 m
.97619 .60332 L
s
.008 w
.47199 .56153 Mdot
.5 Mabswid
.47199 .5514 m
.47199 .57024 L
s
.008 w
.30392 .40084 Mdot
.5 Mabswid
.30392 .3833 m
.30392 .41791 L
s
.008 w
.21989 .1707 Mdot
.5 Mabswid
.21989 .15492 m
.21989 .18718 L
s
.008 w
.16947 .03002 Mdot
.5 Mabswid
.16947 .02484 m
.16947 .03661 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0166 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0166 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0166 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P00a?oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02
ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003R
ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2
000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2
000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3
003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002_oo0`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003o
oooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003o
oooo09goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00oooo
o`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04
003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool0
1@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00T?oo1000S?oo002@ool00`00ooooo`2=ool008[oo`03003ooooo00Coo`03003o
oooo01Coo`03003ooooo07Goo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo
0029ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03
003ooooo00Coo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo
00Goo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@0
0?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?oo
ool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Co
o`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo
10003_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool03_oo
0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool0
08[oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo002@
ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({757, 243, {0.7298`, 0.783`}}\)], "Print"],

Cell[BoxData[
    \({254, 746, {0.2276`, 0.2816`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.59002 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13272 -18 -4.5 ]
[-0.0125 .13272 0 4.5 ]
[-0.0125 .25072 -18 -4.5 ]
[-0.0125 .25072 0 4.5 ]
[-0.0125 .36873 -18 -4.5 ]
[-0.0125 .36873 0 4.5 ]
[-0.0125 .48673 -18 -4.5 ]
[-0.0125 .48673 0 4.5 ]
[-0.0125 .60473 -6 -4.5 ]
[-0.0125 .60473 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13272 m
.00625 .13272 L
s
[(0.2)] -0.0125 .13272 1 0 Mshowa
0 .25072 m
.00625 .25072 L
s
[(0.4)] -0.0125 .25072 1 0 Mshowa
0 .36873 m
.00625 .36873 L
s
[(0.6)] -0.0125 .36873 1 0 Mshowa
0 .48673 m
.00625 .48673 L
s
[(0.8)] -0.0125 .48673 1 0 Mshowa
0 .60473 m
.00625 .60473 L
s
[(1)] -0.0125 .60473 1 0 Mshowa
.125 Mabswid
0 .04422 m
.00375 .04422 L
s
0 .07372 m
.00375 .07372 L
s
0 .10322 m
.00375 .10322 L
s
0 .16222 m
.00375 .16222 L
s
0 .19172 m
.00375 .19172 L
s
0 .22122 m
.00375 .22122 L
s
0 .28022 m
.00375 .28022 L
s
0 .30973 m
.00375 .30973 L
s
0 .33923 m
.00375 .33923 L
s
0 .39823 m
.00375 .39823 L
s
0 .42773 m
.00375 .42773 L
s
0 .45723 m
.00375 .45723 L
s
0 .51623 m
.00375 .51623 L
s
0 .54573 m
.00375 .54573 L
s
0 .57523 m
.00375 .57523 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13272 m
1 .13272 L
s
.99375 .25072 m
1 .25072 L
s
.99375 .36873 m
1 .36873 L
s
.99375 .48673 m
1 .48673 L
s
.99375 .60473 m
1 .60473 L
s
.125 Mabswid
.99625 .04422 m
1 .04422 L
s
.99625 .07372 m
1 .07372 L
s
.99625 .10322 m
1 .10322 L
s
.99625 .16222 m
1 .16222 L
s
.99625 .19172 m
1 .19172 L
s
.99625 .22122 m
1 .22122 L
s
.99625 .28022 m
1 .28022 L
s
.99625 .30973 m
1 .30973 L
s
.99625 .33923 m
1 .33923 L
s
.99625 .39823 m
1 .39823 L
s
.99625 .42773 m
1 .42773 L
s
.99625 .45723 m
1 .45723 L
s
.99625 .51623 m
1 .51623 L
s
.99625 .54573 m
1 .54573 L
s
.99625 .57523 m
1 .57523 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60119 Mdot
.5 Mabswid
.97619 .59742 m
.97619 .60332 L
s
.008 w
.47199 .46136 Mdot
.5 Mabswid
.47199 .44531 m
.47199 .4767 L
s
.008 w
.30392 .16458 Mdot
.5 Mabswid
.30392 .149 m
.30392 .18086 L
s
.008 w
.21989 .01649 Mdot
.5 Mabswid
.21989 .01507 m
.21989 .01944 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .0166 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0166 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0166 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0166 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool2
0014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00oooo
o`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003o
oooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Nool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00
h_oo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003o
oolQool00?ooob7oo`00oooo8Ooo002<ool4000Dool00`00ooooo`1iool008coo`03003ooooo01Go
o`03003ooooo07Woo`00Q_oo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0L_oo
0025ool00`00ooooo`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`07ool00`00ooooo`04ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool0
08Goo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`09ool20007ool00`00ooooo`1aool0
08Goo`03003ooooo00Goo`8000Soo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00
ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?oo
ool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<0
0?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0C
ool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo
0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112406, \
0.00430865, 0.00736389}}],

Cell[BoxData[
    \({928, 72, {0.9108`, 0.943`}}\)], "Print"],

Cell[BoxData[
    \({276, 724, {0.2488`, 0.3042`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.624182 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13955 -18 -4.5 ]
[-0.0125 .13955 0 4.5 ]
[-0.0125 .26439 -18 -4.5 ]
[-0.0125 .26439 0 4.5 ]
[-0.0125 .38922 -18 -4.5 ]
[-0.0125 .38922 0 4.5 ]
[-0.0125 .51406 -18 -4.5 ]
[-0.0125 .51406 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13955 m
.00625 .13955 L
s
[(0.2)] -0.0125 .13955 1 0 Mshowa
0 .26439 m
.00625 .26439 L
s
[(0.4)] -0.0125 .26439 1 0 Mshowa
0 .38922 m
.00625 .38922 L
s
[(0.6)] -0.0125 .38922 1 0 Mshowa
0 .51406 m
.00625 .51406 L
s
[(0.8)] -0.0125 .51406 1 0 Mshowa
.125 Mabswid
0 .04592 m
.00375 .04592 L
s
0 .07713 m
.00375 .07713 L
s
0 .10834 m
.00375 .10834 L
s
0 .17076 m
.00375 .17076 L
s
0 .20197 m
.00375 .20197 L
s
0 .23318 m
.00375 .23318 L
s
0 .2956 m
.00375 .2956 L
s
0 .32681 m
.00375 .32681 L
s
0 .35802 m
.00375 .35802 L
s
0 .42043 m
.00375 .42043 L
s
0 .45164 m
.00375 .45164 L
s
0 .48285 m
.00375 .48285 L
s
0 .54527 m
.00375 .54527 L
s
0 .57648 m
.00375 .57648 L
s
0 .60769 m
.00375 .60769 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13955 m
1 .13955 L
s
.99375 .26439 m
1 .26439 L
s
.99375 .38922 m
1 .38922 L
s
.99375 .51406 m
1 .51406 L
s
.125 Mabswid
.99625 .04592 m
1 .04592 L
s
.99625 .07713 m
1 .07713 L
s
.99625 .10834 m
1 .10834 L
s
.99625 .17076 m
1 .17076 L
s
.99625 .20197 m
1 .20197 L
s
.99625 .23318 m
1 .23318 L
s
.99625 .2956 m
1 .2956 L
s
.99625 .32681 m
1 .32681 L
s
.99625 .35802 m
1 .35802 L
s
.99625 .42043 m
1 .42043 L
s
.99625 .45164 m
1 .45164 L
s
.99625 .48285 m
1 .48285 L
s
.99625 .54527 m
1 .54527 L
s
.99625 .57648 m
1 .57648 L
s
.99625 .60769 m
1 .60769 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59396 Mdot
.5 Mabswid
.97619 .58322 m
.97619 .60332 L
s
.008 w
.47199 .18699 Mdot
.5 Mabswid
.47199 .17001 m
.47199 .20459 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01671 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01671 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01671 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01671 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01671 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01671 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01671 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01671 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01671 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01671 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01671 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01671 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01671 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01671 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01671 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01671 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00
ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo
07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`05003oooooool0000;ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002<ool4000Bool4001jool008coo`03
003ooooo01?oo`03003ooooo07_oo`00Q_oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool0
1Ooo00<00?ooool0L_oo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00
ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00Co
o`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Soo`04003o
oooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Oo
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9
000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1a
ool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo
00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00oooo
o`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03
003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.106254, \
0.00430865, 0.00696086}}],

Cell[BoxData[
    \({291, 709, {0.2634`, 0.3198`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 1.84054 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10674 -24 -4.5 ]
[-0.0125 .10674 0 4.5 ]
[-0.0125 .19877 -18 -4.5 ]
[-0.0125 .19877 0 4.5 ]
[-0.0125 .2908 -24 -4.5 ]
[-0.0125 .2908 0 4.5 ]
[-0.0125 .38282 -18 -4.5 ]
[-0.0125 .38282 0 4.5 ]
[-0.0125 .47485 -24 -4.5 ]
[-0.0125 .47485 0 4.5 ]
[-0.0125 .56688 -18 -4.5 ]
[-0.0125 .56688 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10674 m
.00625 .10674 L
s
[(0.05)] -0.0125 .10674 1 0 Mshowa
0 .19877 m
.00625 .19877 L
s
[(0.1)] -0.0125 .19877 1 0 Mshowa
0 .2908 m
.00625 .2908 L
s
[(0.15)] -0.0125 .2908 1 0 Mshowa
0 .38282 m
.00625 .38282 L
s
[(0.2)] -0.0125 .38282 1 0 Mshowa
0 .47485 m
.00625 .47485 L
s
[(0.25)] -0.0125 .47485 1 0 Mshowa
0 .56688 m
.00625 .56688 L
s
[(0.3)] -0.0125 .56688 1 0 Mshowa
.125 Mabswid
0 .03312 m
.00375 .03312 L
s
0 .05153 m
.00375 .05153 L
s
0 .06993 m
.00375 .06993 L
s
0 .08834 m
.00375 .08834 L
s
0 .12515 m
.00375 .12515 L
s
0 .14355 m
.00375 .14355 L
s
0 .16196 m
.00375 .16196 L
s
0 .18036 m
.00375 .18036 L
s
0 .21717 m
.00375 .21717 L
s
0 .23558 m
.00375 .23558 L
s
0 .25398 m
.00375 .25398 L
s
0 .27239 m
.00375 .27239 L
s
0 .3092 m
.00375 .3092 L
s
0 .32761 m
.00375 .32761 L
s
0 .34601 m
.00375 .34601 L
s
0 .36442 m
.00375 .36442 L
s
0 .40123 m
.00375 .40123 L
s
0 .41963 m
.00375 .41963 L
s
0 .43804 m
.00375 .43804 L
s
0 .45644 m
.00375 .45644 L
s
0 .49325 m
.00375 .49325 L
s
0 .51166 m
.00375 .51166 L
s
0 .53007 m
.00375 .53007 L
s
0 .54847 m
.00375 .54847 L
s
0 .58528 m
.00375 .58528 L
s
0 .60369 m
.00375 .60369 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10674 m
1 .10674 L
s
.99375 .19877 m
1 .19877 L
s
.99375 .2908 m
1 .2908 L
s
.99375 .38282 m
1 .38282 L
s
.99375 .47485 m
1 .47485 L
s
.99375 .56688 m
1 .56688 L
s
.125 Mabswid
.99625 .03312 m
1 .03312 L
s
.99625 .05153 m
1 .05153 L
s
.99625 .06993 m
1 .06993 L
s
.99625 .08834 m
1 .08834 L
s
.99625 .12515 m
1 .12515 L
s
.99625 .14355 m
1 .14355 L
s
.99625 .16196 m
1 .16196 L
s
.99625 .18036 m
1 .18036 L
s
.99625 .21717 m
1 .21717 L
s
.99625 .23558 m
1 .23558 L
s
.99625 .25398 m
1 .25398 L
s
.99625 .27239 m
1 .27239 L
s
.99625 .3092 m
1 .3092 L
s
.99625 .32761 m
1 .32761 L
s
.99625 .34601 m
1 .34601 L
s
.99625 .36442 m
1 .36442 L
s
.99625 .40123 m
1 .40123 L
s
.99625 .41963 m
1 .41963 L
s
.99625 .43804 m
1 .43804 L
s
.99625 .45644 m
1 .45644 L
s
.99625 .49325 m
1 .49325 L
s
.99625 .51166 m
1 .51166 L
s
.99625 .53007 m
1 .53007 L
s
.99625 .54847 m
1 .54847 L
s
.99625 .58528 m
1 .58528 L
s
.99625 .60369 m
1 .60369 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .55031 Mdot
.5 Mabswid
.97619 .49951 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .0206 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .0206 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .0206 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .0206 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0206 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0206 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0206 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0206 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0206 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0206 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0206 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0206 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0206 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0206 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0206 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0206 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0206 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00B?oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo0018ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004Soo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo0018ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00B?oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo0019ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`008Ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004?oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool03_oo000Qool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000Qool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool03_oo000Rool20005ool2003Tool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00
:Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool20004ool00`00ooooo`03ool20003ool30005
ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo00;oo`<00>;oo`80013oo`003ooo00@00?ooool000Soo`04003ooooo0002ool3
0005ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00koo`004?oo0P002_oo0P000ooo
10001?oo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03
003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003T
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo
00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03
003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>
ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo
000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`005_oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`002_oo00<0
0?ooool00ooo0`00h_oo0P004?oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool03_oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool03_oo000Eool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool03_oo000F
ool2000;ool00`00ooooo`03ool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003o
oooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000@ool20004ool00`00ooooo`02ool40002ool30005ool00`00ooooo`3Sool00`00oooo
o`0>ool000ooo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0>ool000ooo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool3003Rool2
000@ool000ooo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0hooo00<00?ooool0
3_oo000?ool01000ooooo`002_oo00D00?ooooooo`0000Ooo`03003ooooo0>?oo`03003ooooo00ko
o`003ooo00@00?ooool000Soo`<000?oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ko
o`004?oo0P002ooo00@00?ooooooo`@000Coo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00
i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?o
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03
003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`005_oo0P001?oo00<00?oo
ool00_oo10001?oo00<00?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`002Ooo00<00?ooool01?oo
0`00h_oo0P004?oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool03_oo000Eool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03_oo
000Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`005_oo
0P002_oo0P001Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
4?oo0P001?oo00<00?ooool00_oo10000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03_oo000?
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
3_oo000?ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool00_oo0`00h_oo0P004?oo000?
ool01000ooooo`002_oo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo
00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000@
ool2000:ool20003ool40004ool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo
000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo00;o
o`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Fool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0
01Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool03_oo000Eool01000ooooo`002ooo00<00?ooool00_oo0`00g_oo00@00?ooooooo`80013oo`00
5Ooo00@00?ooool000Woo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00
5Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
00koo`005Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0>ool001Koo`8000[oo`8000Goo`800=ooo`03003ooooo00;oo`03003ooooo00koo`00
:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00ko
o`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00oooo
o`0>ool002Woo`03003ooooo02Coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03
003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00D00?ooooooo`0000_oo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo00koo`00:Ooo
i`004?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008ooo`@001Coo`03003ooooo07Ko
o`00Sooo00<00?ooool05Ooo00<00?ooool0M_oo0029ool00`00ooooo`04ool00`00ooooo`0Aool5
0005ool00`00ooooo`1_ool008Soo`03003ooooo00Koo`03003ooooo013oo`04003ooooo0007ool0
0`00ooooo`1^ool008Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Woo`03003oo`00
00Ooo`03003ooooo06koo`00R?oo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Woo`80
00Ooo`03003ooooo06koo`00R?oo00<00?ooool01Ooo0P002?oo00<00?ooool02_oo00<00?ooool0
1Ooo00<00?ooool0K_oo0028ool00`00ooooo`0Tool00`00ooooo`1^ool008Ooo`03003ooooo00?o
o`T000goo`T000Coo`03003ooooo06goo`00R?oo00<00?ooool09?oo00<00?ooool0K_oo0028ool0
0`00ooooo`0Tool00`00ooooo`1^ool008Soo`03003ooooo00Coo`@001?oo`8000Ooo`03003ooooo
06koo`00R?oo00<00?ooool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo06koo`00
R?oo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0K_oo0029ool00`00
ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1_ool0097oo`03003ooooo01Coo`03003o
oooo07Goo`00Sooo0`004ooo00@00?ooool007Ooo`00TOoo00<00?ooool04_oo0P00N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148144, -0.0360339, \
0.00430865, 0.00236063}}],

Cell[BoxData[
    \({912, 88, {0.8934`, 0.9286`}}\)], "Print"],

Cell[BoxData[
    \({260, 740, {0.2334`, 0.2878`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.633862 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14149 -18 -4.5 ]
[-0.0125 .14149 0 4.5 ]
[-0.0125 .26826 -18 -4.5 ]
[-0.0125 .26826 0 4.5 ]
[-0.0125 .39503 -18 -4.5 ]
[-0.0125 .39503 0 4.5 ]
[-0.0125 .5218 -18 -4.5 ]
[-0.0125 .5218 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14149 m
.00625 .14149 L
s
[(0.2)] -0.0125 .14149 1 0 Mshowa
0 .26826 m
.00625 .26826 L
s
[(0.4)] -0.0125 .26826 1 0 Mshowa
0 .39503 m
.00625 .39503 L
s
[(0.6)] -0.0125 .39503 1 0 Mshowa
0 .5218 m
.00625 .5218 L
s
[(0.8)] -0.0125 .5218 1 0 Mshowa
.125 Mabswid
0 .04641 m
.00375 .04641 L
s
0 .0781 m
.00375 .0781 L
s
0 .10979 m
.00375 .10979 L
s
0 .17318 m
.00375 .17318 L
s
0 .20487 m
.00375 .20487 L
s
0 .23657 m
.00375 .23657 L
s
0 .29995 m
.00375 .29995 L
s
0 .33165 m
.00375 .33165 L
s
0 .36334 m
.00375 .36334 L
s
0 .42673 m
.00375 .42673 L
s
0 .45842 m
.00375 .45842 L
s
0 .49011 m
.00375 .49011 L
s
0 .5535 m
.00375 .5535 L
s
0 .58519 m
.00375 .58519 L
s
0 .61688 m
.00375 .61688 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14149 m
1 .14149 L
s
.99375 .26826 m
1 .26826 L
s
.99375 .39503 m
1 .39503 L
s
.99375 .5218 m
1 .5218 L
s
.125 Mabswid
.99625 .04641 m
1 .04641 L
s
.99625 .0781 m
1 .0781 L
s
.99625 .10979 m
1 .10979 L
s
.99625 .17318 m
1 .17318 L
s
.99625 .20487 m
1 .20487 L
s
.99625 .23657 m
1 .23657 L
s
.99625 .29995 m
1 .29995 L
s
.99625 .33165 m
1 .33165 L
s
.99625 .36334 m
1 .36334 L
s
.99625 .42673 m
1 .42673 L
s
.99625 .45842 m
1 .45842 L
s
.99625 .49011 m
1 .49011 L
s
.99625 .5535 m
1 .5535 L
s
.99625 .58519 m
1 .58519 L
s
.99625 .61688 m
1 .61688 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5928 Mdot
.5 Mabswid
.97619 .58101 m
.97619 .60332 L
s
.008 w
.47199 .17952 Mdot
.5 Mabswid
.47199 .16266 m
.47199 .19714 L
s
.008 w
.30392 .01535 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01776 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01674 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01674 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01674 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01674 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01674 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01674 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01674 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01674 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01674 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01674 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01674 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01674 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01674 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01674 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01674 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0@ooo00<00?oo
ool0WOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo
10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo
0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00
Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00
ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool0
01;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`8000;oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool009;oo`03003ooooo08_oo`00T_oo00<00?ooool0Rooo002:ool00`00ooooo`02ool5
000Dool00`00ooooo`1eool008Woo`03003ooooo00?oo`04003ooooo000Fool00`00ooooo`1dool0
08Woo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<0
0?ooool01Ooo0P001ooo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003o
oooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04003ooooo
0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool0
08Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Goo`80
00ooo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`04003ooooo000?ool2
0004ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo07Coo`00
R_oo00<00?ooool01?oo0P005Ooo00<00?ooool0MOoo002Cool00`00ooooo`2:ool0093oo`04003o
oooo002<ool0097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.104631, \
0.00430865, 0.00685455}}],

Cell[BoxData[
    \({768, 232, {0.7412`, 0.7936`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.741688 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16305 -18 -4.5 ]
[-0.0125 .16305 0 4.5 ]
[-0.0125 .31139 -18 -4.5 ]
[-0.0125 .31139 0 4.5 ]
[-0.0125 .45973 -18 -4.5 ]
[-0.0125 .45973 0 4.5 ]
[-0.0125 .60807 -18 -4.5 ]
[-0.0125 .60807 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16305 m
.00625 .16305 L
s
[(0.2)] -0.0125 .16305 1 0 Mshowa
0 .31139 m
.00625 .31139 L
s
[(0.4)] -0.0125 .31139 1 0 Mshowa
0 .45973 m
.00625 .45973 L
s
[(0.6)] -0.0125 .45973 1 0 Mshowa
0 .60807 m
.00625 .60807 L
s
[(0.8)] -0.0125 .60807 1 0 Mshowa
.125 Mabswid
0 .0518 m
.00375 .0518 L
s
0 .08888 m
.00375 .08888 L
s
0 .12597 m
.00375 .12597 L
s
0 .20014 m
.00375 .20014 L
s
0 .23722 m
.00375 .23722 L
s
0 .27431 m
.00375 .27431 L
s
0 .34847 m
.00375 .34847 L
s
0 .38556 m
.00375 .38556 L
s
0 .42264 m
.00375 .42264 L
s
0 .49681 m
.00375 .49681 L
s
0 .5339 m
.00375 .5339 L
s
0 .57098 m
.00375 .57098 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16305 m
1 .16305 L
s
.99375 .31139 m
1 .31139 L
s
.99375 .45973 m
1 .45973 L
s
.99375 .60807 m
1 .60807 L
s
.125 Mabswid
.99625 .0518 m
1 .0518 L
s
.99625 .08888 m
1 .08888 L
s
.99625 .12597 m
1 .12597 L
s
.99625 .20014 m
1 .20014 L
s
.99625 .23722 m
1 .23722 L
s
.99625 .27431 m
1 .27431 L
s
.99625 .34847 m
1 .34847 L
s
.99625 .38556 m
1 .38556 L
s
.99625 .42264 m
1 .42264 L
s
.99625 .49681 m
1 .49681 L
s
.99625 .5339 m
1 .5339 L
s
.99625 .57098 m
1 .57098 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58433 Mdot
.5 Mabswid
.97619 .56445 m
.97619 .60332 L
s
.008 w
.47199 .0162 Mdot
.5 Mabswid
.47199 .01486 m
.47199 .01946 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01709 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01709 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01709 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01709 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01709 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01709 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01709 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01709 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01709 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01709 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01709 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01709 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01709 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01709 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01709 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01709 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
1ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?o
o`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03
003ooooo02Coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02_oo`03
003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool01@00oooo
oooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000CoonL001?oo`004ooo0P002_oo0P00
oooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00ooooo`1iool008ko
o`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?oo
ool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo077o
o`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?oo
ool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1aool0
08Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo
077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004
ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo
00<00?ooool0LOoo0025ool00`00ooooo`05ool2000Cool40006ool00`00ooooo`1aool008Goo`03
003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo
00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo0P00
5Ooo00<00?ooool01?oo00<00?ooool0L_oo002?ool00`00ooooo`0Bool00`00ooooo`1iool008co
o`04003ooooo000Bool3001kool008goo`8001Goo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0894202, \
0.00430865, 0.00585804}}],

Cell[BoxData[
    \({277, 723, {0.2498`, 0.3052`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 1.92858 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11114 -24 -4.5 ]
[-0.0125 .11114 0 4.5 ]
[-0.0125 .20757 -18 -4.5 ]
[-0.0125 .20757 0 4.5 ]
[-0.0125 .304 -24 -4.5 ]
[-0.0125 .304 0 4.5 ]
[-0.0125 .40043 -18 -4.5 ]
[-0.0125 .40043 0 4.5 ]
[-0.0125 .49686 -24 -4.5 ]
[-0.0125 .49686 0 4.5 ]
[-0.0125 .59329 -18 -4.5 ]
[-0.0125 .59329 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11114 m
.00625 .11114 L
s
[(0.05)] -0.0125 .11114 1 0 Mshowa
0 .20757 m
.00625 .20757 L
s
[(0.1)] -0.0125 .20757 1 0 Mshowa
0 .304 m
.00625 .304 L
s
[(0.15)] -0.0125 .304 1 0 Mshowa
0 .40043 m
.00625 .40043 L
s
[(0.2)] -0.0125 .40043 1 0 Mshowa
0 .49686 m
.00625 .49686 L
s
[(0.25)] -0.0125 .49686 1 0 Mshowa
0 .59329 m
.00625 .59329 L
s
[(0.3)] -0.0125 .59329 1 0 Mshowa
.125 Mabswid
0 .034 m
.00375 .034 L
s
0 .05329 m
.00375 .05329 L
s
0 .07257 m
.00375 .07257 L
s
0 .09186 m
.00375 .09186 L
s
0 .13043 m
.00375 .13043 L
s
0 .14972 m
.00375 .14972 L
s
0 .169 m
.00375 .169 L
s
0 .18829 m
.00375 .18829 L
s
0 .22686 m
.00375 .22686 L
s
0 .24615 m
.00375 .24615 L
s
0 .26543 m
.00375 .26543 L
s
0 .28472 m
.00375 .28472 L
s
0 .32329 m
.00375 .32329 L
s
0 .34257 m
.00375 .34257 L
s
0 .36186 m
.00375 .36186 L
s
0 .38115 m
.00375 .38115 L
s
0 .41972 m
.00375 .41972 L
s
0 .439 m
.00375 .439 L
s
0 .45829 m
.00375 .45829 L
s
0 .47758 m
.00375 .47758 L
s
0 .51615 m
.00375 .51615 L
s
0 .53543 m
.00375 .53543 L
s
0 .55472 m
.00375 .55472 L
s
0 .574 m
.00375 .574 L
s
0 .61258 m
.00375 .61258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11114 m
1 .11114 L
s
.99375 .20757 m
1 .20757 L
s
.99375 .304 m
1 .304 L
s
.99375 .40043 m
1 .40043 L
s
.99375 .49686 m
1 .49686 L
s
.99375 .59329 m
1 .59329 L
s
.125 Mabswid
.99625 .034 m
1 .034 L
s
.99625 .05329 m
1 .05329 L
s
.99625 .07257 m
1 .07257 L
s
.99625 .09186 m
1 .09186 L
s
.99625 .13043 m
1 .13043 L
s
.99625 .14972 m
1 .14972 L
s
.99625 .169 m
1 .169 L
s
.99625 .18829 m
1 .18829 L
s
.99625 .22686 m
1 .22686 L
s
.99625 .24615 m
1 .24615 L
s
.99625 .26543 m
1 .26543 L
s
.99625 .28472 m
1 .28472 L
s
.99625 .32329 m
1 .32329 L
s
.99625 .34257 m
1 .34257 L
s
.99625 .36186 m
1 .36186 L
s
.99625 .38115 m
1 .38115 L
s
.99625 .41972 m
1 .41972 L
s
.99625 .439 m
1 .439 L
s
.99625 .45829 m
1 .45829 L
s
.99625 .47758 m
1 .47758 L
s
.99625 .51615 m
1 .51615 L
s
.99625 .53543 m
1 .53543 L
s
.99625 .55472 m
1 .55472 L
s
.99625 .574 m
1 .574 L
s
.99625 .61258 m
1 .61258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .54893 Mdot
.5 Mabswid
.97619 .49648 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .02089 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .02089 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .02089 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .02089 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .02089 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .02089 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .02089 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .02089 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .02089 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .02089 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .02089 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .02089 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .02089 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .02089 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .02089 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .02089 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02089 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00B?oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo0018ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004Soo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo0018ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00B?oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo0019ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`008Ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004?oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool03_oo000Qool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000Qool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool03_oo000Rool20005ool2003Tool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0013o
o`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0>
ool000ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0`00h_oo0P004?oo000?
ool01000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00koo`00
3ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool03_oo000@ool2000:ool20003ool40004ool2003Tool00`00ooooo`0>ool002Woo`03
003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo
00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>
ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool001Koo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000[oo`03003o
oooo00?oo`<00>;oo`80013oo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo00koo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo00koo`005Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo00koo`005_oo
0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03
003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003T
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo
00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool20004ool00`00ooooo`02ool40002
ool30005ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`02ool3003Rool2000@ool000ooo`04003ooooo000:ool01000oooooooo
0`001Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002_oo00D00?ooooooo`00
00Ooo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`<000?oo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo00koo`004?oo0P002ooo00@00?ooooooo`@000Coo`03003o
oooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool0
0`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<0
0?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Fool20004ool00`00ooooo`02
ool40004ool00`00ooooo`3Sool00`00ooooo`0>ool001Goo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0>ool001Goo`04003ooooo0009ool00`00ooooo`04ool3003R
ool2000@ool001Goo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0>
ool001Goo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0>ool001Go
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000Fool2000:
ool20005ool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`80
0>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo
00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>
ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00;oo`@000;oo`<000Goo`03
003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo00;oo`<00=koo`04003oooooool2000@ool000ooo`04003ooooo000:ool01000oooooooo
0`001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000?ool01000ooooo`002ooo
00@00?ooool000Ooo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool0013oo`8000[oo`8000?oo`@000Coo`800=ooo`03003ooooo00;oo`03003ooooo00ko
o`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00
ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00ko
o`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo00;oo`03003ooooo00koo`00
:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00ko
o`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00oooo
o`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00
5_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
3_oo000Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo00koo`005Ooo00@00?ooool000_oo`03003ooooo00;oo`<00=koo`04003oooooool2000@
ool001Goo`04003ooooo0009ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>
ool001Goo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool001Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
3_oo000Fool2000:ool20005ool2000Uool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0>ool002Woo`05003oooooool0000;ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0>ool0
02WoonL0013oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Aool00`00ooooo`0Aool4
001gool0097oo`03003ooooo017oo`03003ooooo07Soo`00ROoo00<00?ooool00_oo1@004ooo00<0
0?ooool01Ooo00<00?ooool0Kooo0028ool00`00ooooo`03ool01000ooooo`005Ooo00<00?ooool0
1Ooo00<00?ooool0K_oo0028ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`0<ool00`00
ooooo`04ool00`00ooooo`1^ool008Soo`03003ooooo00Goo`8000Soo`03003ooooo00Soo`04003o
oooo0006ool00`00ooooo`1^ool008Soo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Wo
o`8000Ooo`03003ooooo06koo`00R?oo00<00?ooool09?oo00<00?ooool0K_oo0027ool00`00oooo
o`03ool9000=ool90004ool00`00ooooo`1]ool008Soo`03003ooooo02Coo`03003ooooo06koo`00
R?oo00<00?ooool09?oo00<00?ooool0K_oo0028ool00`00ooooo`05ool2000Cool40006ool00`00
ooooo`1^ool008Soo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1^
ool008Soo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo06koo`00ROoo
00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0Kooo002Bool00`00ooooo`0Bool0
0`00ooooo`1fool008ooo`04003ooooo000Bool3001hool0093oo`8001Goo`03003ooooo07Koo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148144, -0.034389, \
0.00430865, 0.00225287}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 183.939 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .60332 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .60332 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .60332 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .60332 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .60332 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .60332 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .60332 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .60332 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .60332 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .60332 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .60332 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .60332 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .60332 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .60332 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .60332 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .60332 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004ooo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@000koo`00C_oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool03Ooo001>ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0=ool004koo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool03Ooo001>ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo00goo`00C_oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`003ooo001?ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0=ool00?ooob7oo`00oooo8Ooo000_oooW000:ool002oo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`08ool002Soo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00Soo`009ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00Soo`009ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`009ooo00@00?ooool0
00Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`009ooo00@00?ooool000Coo`03003ooooo00?oo`@0
0007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03
003ooooo00Soo`009ooo00@00?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00:?oo0P00
1Ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0
02ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_
ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`002_oo0P001?oo
00<00?ooool00ooo0P001?oo0P001?oo0P000ooo0`001Ooo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo
0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool00_oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo0`000ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`002Ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000Goo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00Soo`002_oo0P002_oo0P001?oo0P001?oo0P000ooo10001?oo
0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool40000
1ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00
ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?oo
ool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool2
0004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@0
0?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`004?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000?ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo00?oo`<000?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`04003oooooool2000:ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo00?oo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000?
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool0013oo`8000[oo`8000Coo`8000Goo`03003ooooo00?oo`8000Coo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo
000_ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Co
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000[oo`8000Coo`03003ooooo00?oo`8000Co
o`8000?oo`@000;oo`<000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
0ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool0
0_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`04ool00`00ooooo`02ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool01000oooooooo0P002_oo0009ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo0009
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00001ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool30003ool00`00ooooo`05ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000[oo`8000[oo`80
00Coo`8000Goo`04003oooooool40004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Co
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000
ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Wo
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00So
o`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02?oo000@ool20004ool00`00ooooo`03ool20004ool20003ool40004ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01?oo0`000ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`003ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool00ooo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0013oo`8000[oo`8000Co
o`8000Coo`8000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo
000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00
;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`08ool002ooo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0
02ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`002_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
0ooo10000_oo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`03003ooooo00;oo`<000?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`04003oooooool2000:ool000Woo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`04003oooooool30005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000Woo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000[oo`8000[oo`80
00Coo`8000Coo`8000?oo`@000Coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0
02ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_
ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool40000
1ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00
ooooo`08ool0013oo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000Goo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool00_oo0`000ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`003ooo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`000ooo0P001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000?ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0013oo`8000[oo`8000Coo`8000Coo`80
00Goo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02?oo000_ool00`00ooooo`3Sool00`00ooooo`08ool002ooo`03003ooooo02Coo`03
003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03
003ooooo00Soo`00;ooo00D00?ooooooo`0000_oo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00;oo`03003ooooo00Soo`00;oooi`002_oo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool009Ooo`03003ooooo01?oo`03003ooooo073oo`00Uooo00<00?ooool04ooo
00<00?ooool0L?oo002?ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1Yool008koo`03
003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0J?oo002>ool00`00oooo
o`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1Xool008koo`03
003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo06Soo`00S_oo00<00?ooool0
1_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0J?oo002>ool00`00
ooooo`0Tool00`00ooooo`1Xool008goo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo06Oo
o`00S_oo00<00?ooool09?oo00<00?ooool0J?oo002>ool00`00ooooo`0Tool00`00ooooo`1Xool0
08koo`03003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06Soo`00S_oo00<00?ooool01?oo00@0
0?ooool001;oo`04003ooooo0006ool00`00ooooo`1Xool008koo`03003ooooo00Ooo`03003ooooo
01?oo`03003ooooo00Coo`03003ooooo06Soo`00Sooo00<00?ooool01?oo0P005?oo0P001_oo00<0
0?ooool0JOoo002Hool00`00ooooo`0Cool00`00ooooo`1_ool009Goo`04003ooooo000Bool01000
ooooo`00LOoo002Fool2000Dool2001bool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.173996, -0.000360565, \
0.00430865, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10a.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 
          10, 1\/2, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        984}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        917}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 822}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10i.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 1\/4, 
          100}, 1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 
          10, 1\/2, 0, 1\/4, 100}, 
        992}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 1\/4, 100}, 
        919}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 1\/4, 100}, 
        796}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 1\/4, 100}, 550}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10m.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 3, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"constantrandom", 3, 100000, 
          10, 1\/2, 0, 0, 100}, 
        998}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          1\/3, 0, 0, 100}, 
        978}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          1\/4, 0, 0, 100}, 
        917}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          1\/5, 0, 0, 100}, 826}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                    n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                    1000 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({978, 22, {0.9676`, 0.986`}}\)], "Print"],

Cell[BoxData[
    \({917, 83, {0.8988`, 0.933`}}\)], "Print"],

Cell[BoxData[
    \({826, 174, {0.8016`, 0.8486`}}\)], "Print"],

Cell[BoxData[
    \({695, 305, {0.666`, 0.723`}}\)], "Print"],

Cell[BoxData[
    \({484, 516, {0.453`, 0.515`}}\)], "Print"],

Cell[BoxData[
    \({248, 752, {0.2218`, 0.2754`}}\)], "Print"],

Cell[BoxData[
    \({92, 908, {0.075`, 0.111`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60214 Mdot
.5 Mabswid
.47199 .59955 m
.47199 .6032 L
s
.008 w
.30392 .59037 Mdot
.5 Mabswid
.30392 .58425 m
.30392 .59508 L
s
.008 w
.21989 .55446 Mdot
.5 Mabswid
.21989 .54375 m
.21989 .56388 L
s
.008 w
.16947 .5009 Mdot
.5 Mabswid
.16947 .48654 m
.16947 .5142 L
s
.008 w
.13585 .42379 Mdot
.5 Mabswid
.13585 .40673 m
.13585 .44028 L
s
.008 w
.11184 .2996 Mdot
.5 Mabswid
.11184 .28135 m
.11184 .31785 L
s
.008 w
.09384 .16069 Mdot
.5 Mabswid
.09384 .14527 m
.09384 .17682 L
s
.008 w
.07983 .06887 Mdot
.5 Mabswid
.07983 .05886 m
.07983 .08005 L
s
.008 w
.06863 .0259 Mdot
.5 Mabswid
.06863 .02154 m
.06863 .03167 L
s
.008 w
.05946 .01589 Mdot
.5 Mabswid
.05946 .01483 m
.05946 .01848 L
s
.008 w
.05182 .0153 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01754 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0047oo`8000Coo`03003ooooo00;oo`@002?oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002Coo`8000Coo`03003ooooo00?oo`8002Soo`@0013oo`00@?oo
00@00?ooool000Soo`03003ooooo02?oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool002;oo`04003ooooo0008ool01000ooooo`00:Ooo00<00?ooool03ooo0010ool0
1000ooooo`002Ooo00<00?ooool08_oo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008_oo00@00?ooool000Soo`04003ooooo000Yool00`00ooooo`0?ool0043oo`04003ooooo
000:ool00`00ooooo`0Qool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000S
ool01000ooooo`002Ooo0P00:_oo00<00?ooool03ooo0010ool01000ooooo`002ooo00<00?ooool0
8?oo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Sool01000oooo
o`002?oo00@00?ooool002Woo`03003ooooo00ooo`00@?oo00@00?ooool000Soo`04003ooooo000R
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02?oo`04003ooooo0008ool0
1000ooooo`009ooo0`004Ooo0011ool2000:ool2000Tool2000;ool00`00ooooo`0Qool2000:ool3
000Sool2000:ool2000Zool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00D00?ooooooo`0000coo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00?oo`03003ooooo00Woo`005ooo00@00?ooool000Coo`03003ooooo0?;o
o`03003ooooo00Woo`005ooo00@00?ooool000Coo`8000Coo`@00005ool00000ool0003Uool2000;
ool001Ooo`04003ooooo0004ool00`00ooooo`02ool800000ooo003oo`3Uool00`00ooooo`09ool0
01Ooo`04003ooooo0004ool00`00ooooo`0>ool00`00ooooo`3Qool00`00ooooo`09ool001Ooo`04
003ooooo0004ool00`00ooooo`0=ool2003Sool00`00ooooo`09ool001Soo`8000Goo`03003ooooo
00koo`03003ooooo0>7oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000O
ool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?ooool0l_oo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo00<00?ooool04?oo00<00?ooool0gooo00<00?ooool02Ooo000Oool00`00
ooooo`0@ool00`00ooooo`3Oool00`00ooooo`09ool001ooo`03003ooooo013oo`03003ooooo0=oo
o`03003ooooo00Woo`007ooo00<00?ooool04?oo00<00?ooool0gooo00<00?ooool02Ooo000Oool2
000Aool00`00ooooo`3Nool2000;ool001ooo`03003ooooo013oo`03003ooooo0=ooo`03003ooooo
00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?ooool0
l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;o
o`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000<ool20004ool00`00oooo
o`02ool40004ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0009ool00`00ooooo`04ool2
003bool2000;ool000_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3bool00`00oooo
o`09ool000_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3bool00`00ooooo`09ool0
00_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05?oo00<00?ooool0fooo00<00?oo
ool02Ooo000<ool2000:ool20005ool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool0
01ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<0
0?ooool0fooo00<00?ooool02Ooo000Oool2000Eool00`00ooooo`3Jool2000;ool001ooo`03003o
oooo01?oo`800=goo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?oo
ool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo
01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000O
ool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo
0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00
ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003o
oooo0?;oo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0l_oo
00<00?ooool02Ooo000;ool01000ooooo`001ooo1@001?oo0P00l_oo0P002ooo000;ool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000So
o`03003oo`0000Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Woo`8000Go
o`03003ooooo0?;oo`03003ooooo00Woo`003?oo0P002ooo00<00?ooool00ooo00<00?ooool0l_oo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool00`00
ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<00?oo
ool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool0
0`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<0
0?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool2000Iool00`00ooooo`3Fool2000;
ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<00?ooool06?oo
00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool00`00oooo
o`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool0
2Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Wo
o`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo
0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3b
ool00`00ooooo`09ool000coo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?;oo`03003o
oooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09
ool000_oo`04003ooooo0008ool01000ooooo`001?oo0P00l_oo0P002ooo000;ool01000ooooo`00
2?oo0`001Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000<ool2000:ool30004ool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0
7_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00
ooooo`09ool001ooo`03003ooooo01koo`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?oo
ool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool0
0`00ooooo`09ool001ooo`8001ooo`03003ooooo0=3oo`8000_oo`007ooo00<00?ooool07_oo00<0
0?ooool0dOoo00<00?ooool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09
ool001ooo`03003ooooo01koo`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool07_oo
00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03
003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2003b
ool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo
00Woo`003?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@0
0?ooool000Soo`04003ooooo0004ool2000Wool00`00ooooo`38ool2000;ool000_oo`04003ooooo
0009ool20005ool00`00ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool09_oo00<00?ooool0bOoo00<00?ooool02Ooo000;ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Koo`03003ooooo0<Woo`03003ooooo00Wo
o`003?oo0P002_oo0P001Ooo00<00?ooool09_oo00<00?ooool0bOoo00<00?ooool02Ooo000Oool0
0`00ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool001ooo`03003ooooo02Koo`03003ooooo
0<Woo`03003ooooo00Woo`007ooo0P009ooo00<00?ooool0b?oo0P002ooo000Oool00`00ooooo`3b
ool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2000dool00`00ooooo`2k
ool2000;ool001ooo`03003ooooo03?oo`03003ooooo0;coo`03003ooooo00Woo`007ooo00<00?oo
ool0<ooo00<00?ooool0_?oo00<00?ooool02Ooo000Oool00`00ooooo`0bool2002nool00`00oooo
o`09ool001ooo`03003ooooo03?oo`03003ooooo0;coo`03003ooooo00Woo`007ooo00<00?ooool0
<ooo00<00?ooool0_?oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool0
0`00ooooo`09ool001ooo`03003ooooo04Ooo`03003ooooo0:Soo`03003ooooo00Woo`007ooo00<0
0?ooool0Aooo00<00?ooool0Z?oo00<00?ooool02Ooo000Oool00`00ooooo`17ool00`00ooooo`2X
ool00`00ooooo`09ool001Ooo`@000Coo`03003ooooo04Ooo`03003ooooo0:Soo`03003ooooo00Wo
o`006Ooo00<00?ooool00ooo00<00?ooool0LOoo00<00?ooool0N?oo00<00?ooool00ooo00<00?oo
ool02Ooo000Iool00`00ooooo`03ool2001aool2001jool00`00ooooo`02ool2000;ool001Woo`03
003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo00D00?oooooo
o`0000coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00?oo`03003o
oooo00Woo`005ooo0`001OoomP002ooo000Iool00`00ooooo`3oool5ool00?ooob7oo`00oooo8Ooo
003ooolQool008goo`03003ooooo00Koo`03003ooooo00coo`03003ooooo07Soo`00S?oo00<00?oo
ool02?oo00<00?ooool03?oo00<00?ooool0Mooo002<ool00`00ooooo`02ool20004ool00`00oooo
o`06ool20004ool00`00ooooo`1gool008coo`05003oooooool00002ool00`00ooooo`09ool01000
ooooo`000ooo00<00?ooool0Mooo002;ool00`00ooooo`02ool01000ooooo`002ooo00@00?ooool0
00Coo`03003ooooo07Koo`00S?oo00D00?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0003
ool00`00ooooo`1gool008coo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`000ooo
00<00?ooool0Mooo002=ool01000ooooo`000_oo00<00?ooool02Ooo00@00?ooool000;oo`03003o
oooo07Soo`00TOoo0P003Ooo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0941355, -0.108521, \
0.00403914, 0.00691989}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({930, 70, {0.913`, 0.9448`}}\)], "Print"],

Cell[BoxData[
    \({778, 222, {0.7514`, 0.803`}}\)], "Print"],

Cell[BoxData[
    \({565, 435, {0.5342`, 0.5956`}}\)], "Print"],

Cell[BoxData[
    \({271, 729, {0.244`, 0.2992`}}\)], "Print"],

Cell[BoxData[
    \({62, 938, {0.0482`, 0.0782`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59979 Mdot
.5 Mabswid
.47199 .59602 m
.47199 .60191 L
s
.008 w
.30392 .56212 Mdot
.5 Mabswid
.30392 .55211 m
.30392 .57083 L
s
.008 w
.21989 .47265 Mdot
.5 Mabswid
.21989 .45699 m
.21989 .48736 L
s
.008 w
.16947 .34728 Mdot
.5 Mabswid
.16947 .32915 m
.16947 .36529 L
s
.008 w
.13585 .17423 Mdot
.5 Mabswid
.13585 .15833 m
.13585 .19083 L
s
.008 w
.11184 .05121 Mdot
.5 Mabswid
.11184 .04309 m
.11184 .06074 L
s
.008 w
.09384 .01825 Mdot
.5 Mabswid
.09384 .01613 m
.09384 .02201 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001ooo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`80
01Soo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003o
oooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool002Koo`03003ooooo01coo`800<Goo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Oo
o`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo0`009?oo00<00?ooool0^ooo0P004ooo000Bool01000ooooo`002?oo0`001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo
000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0033oo`03003ooooo
0:ooo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Nool40004ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00J_oo00<00?oo
ool0LOoo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ko
o`<000Goo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo00<0
0?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo00<0
0?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1d
ool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<00?oo
ool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00oooo
oooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`00
3?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?oo
ool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00
oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2
000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03
003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00
ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({928, 72, {0.9108`, 0.943`}}\)], "Print"],

Cell[BoxData[
    \({649, 351, {0.619`, 0.6782`}}\)], "Print"],

Cell[BoxData[
    \({288, 712, {0.2604`, 0.3166`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .56094 Mdot
.5 Mabswid
.47199 .55082 m
.47199 .56977 L
s
.008 w
.30392 .39672 Mdot
.5 Mabswid
.30392 .37906 m
.30392 .41391 L
s
.008 w
.21989 .18423 Mdot
.5 Mabswid
.21989 .16799 m
.21989 .20107 L
s
.008 w
.16947 .0259 Mdot
.5 Mabswid
.16947 .02154 m
.16947 .03167 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0166 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0166 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0166 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P00a?oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02
ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003R
ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Ko
o`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?oo
ool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3
003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00oooo
o`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04
003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool0
1@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00Wooo1000OOoo002Oool00`00ooooo`1nool008[oo`03003ooooo01?oo`03003o
oooo00Goo`03003ooooo07Goo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo
0029ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1dool008Woo`03
003ooooo00Soo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1dool008Woo`03003ooooo
00;oo`8000Coo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;o
o`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Co
o`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00
ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`00
00;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<0
0?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1d
ool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo
002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({927, 73, {0.9096`, 0.942`}}\)], "Print"],

Cell[BoxData[
    \({275, 725, {0.2478`, 0.3032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.624845 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13968 -18 -4.5 ]
[-0.0125 .13968 0 4.5 ]
[-0.0125 .26465 -18 -4.5 ]
[-0.0125 .26465 0 4.5 ]
[-0.0125 .38962 -18 -4.5 ]
[-0.0125 .38962 0 4.5 ]
[-0.0125 .51459 -18 -4.5 ]
[-0.0125 .51459 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13968 m
.00625 .13968 L
s
[(0.2)] -0.0125 .13968 1 0 Mshowa
0 .26465 m
.00625 .26465 L
s
[(0.4)] -0.0125 .26465 1 0 Mshowa
0 .38962 m
.00625 .38962 L
s
[(0.6)] -0.0125 .38962 1 0 Mshowa
0 .51459 m
.00625 .51459 L
s
[(0.8)] -0.0125 .51459 1 0 Mshowa
.125 Mabswid
0 .04596 m
.00375 .04596 L
s
0 .0772 m
.00375 .0772 L
s
0 .10844 m
.00375 .10844 L
s
0 .17093 m
.00375 .17093 L
s
0 .20217 m
.00375 .20217 L
s
0 .23341 m
.00375 .23341 L
s
0 .2959 m
.00375 .2959 L
s
0 .32714 m
.00375 .32714 L
s
0 .35838 m
.00375 .35838 L
s
0 .42086 m
.00375 .42086 L
s
0 .45211 m
.00375 .45211 L
s
0 .48335 m
.00375 .48335 L
s
0 .54583 m
.00375 .54583 L
s
0 .57708 m
.00375 .57708 L
s
0 .60832 m
.00375 .60832 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13968 m
1 .13968 L
s
.99375 .26465 m
1 .26465 L
s
.99375 .38962 m
1 .38962 L
s
.99375 .51459 m
1 .51459 L
s
.125 Mabswid
.99625 .04596 m
1 .04596 L
s
.99625 .0772 m
1 .0772 L
s
.99625 .10844 m
1 .10844 L
s
.99625 .17093 m
1 .17093 L
s
.99625 .20217 m
1 .20217 L
s
.99625 .23341 m
1 .23341 L
s
.99625 .2959 m
1 .2959 L
s
.99625 .32714 m
1 .32714 L
s
.99625 .35838 m
1 .35838 L
s
.99625 .42086 m
1 .42086 L
s
.99625 .45211 m
1 .45211 L
s
.99625 .48335 m
1 .48335 L
s
.99625 .54583 m
1 .54583 L
s
.99625 .57708 m
1 .57708 L
s
.99625 .60832 m
1 .60832 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59395 Mdot
.5 Mabswid
.97619 .58307 m
.97619 .60332 L
s
.008 w
.47199 .18655 Mdot
.5 Mabswid
.47199 .16955 m
.47199 .20417 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01671 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01671 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01671 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01671 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01671 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01671 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01671 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01671 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01671 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01671 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01671 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01671 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01671 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01671 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01671 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01671 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool0
4Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[o
o`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`05003oooooool0000;ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03
003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0B
ool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00
ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003o
oooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?oo
ool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00
ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo
00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<0
0?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03Ooo0P001ooo00<00?ooool0M?oo
0029ool00`00ooooo`02ool2000?ool01000ooooo`001_oo00<00?ooool0M?oo0029ool00`00oooo
o`0Fool00`00ooooo`04ool00`00ooooo`1dool008[oo`03003ooooo01?oo`8000Koo`03003ooooo
07Goo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.106141, \
0.00430865, 0.00695347}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({929, 71, {0.9118`, 0.9438`}}\)], "Print"],

Cell[BoxData[
    \({784, 216, {0.7578`, 0.8088`}}\)], "Print"],

Cell[BoxData[
    \({567, 433, {0.5362`, 0.5976`}}\)], "Print"],

Cell[BoxData[
    \({284, 716, {0.2566`, 0.3126`}}\)], "Print"],

Cell[BoxData[
    \({71, 929, {0.0562`, 0.0882`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59449 Mdot
.5 Mabswid
.47199 .58919 m
.47199 .59826 L
s
.008 w
.30392 .56153 Mdot
.5 Mabswid
.30392 .5514 m
.30392 .57024 L
s
.008 w
.21989 .47618 Mdot
.5 Mabswid
.21989 .46076 m
.21989 .49078 L
s
.008 w
.16947 .34845 Mdot
.5 Mabswid
.16947 .33032 m
.16947 .36646 L
s
.008 w
.13585 .18188 Mdot
.5 Mabswid
.13585 .16575 m
.13585 .19871 L
s
.008 w
.11184 .05651 Mdot
.5 Mabswid
.11184 .04779 m
.11184 .06663 L
s
.008 w
.09384 .01825 Mdot
.5 Mabswid
.09384 .01613 m
.09384 .02201 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001ooo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo
0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03
003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Lool20035ool00`00ooooo`0Aool002Koo`8001ko
o`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo0`009?oo00<00?ooool0^ooo0P004ooo000Bool01000oooo
o`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0
033oo`03003ooooo0:ooo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?ooooooo`8001?oo`00
8?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`05003oooooool0000;ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool0
0`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0
MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04
ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Oo
o`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?oo
ool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0
Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0F
ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`00
0ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1d
ool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo
00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<0
0?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({948, 52, {0.933`, 0.9606`}}\)], "Print"],

Cell[BoxData[
    \({784, 216, {0.7578`, 0.8088`}}\)], "Print"],

Cell[BoxData[
    \({475, 525, {0.4442`, 0.506`}}\)], "Print"],

Cell[BoxData[
    \({109, 891, {0.0906`, 0.1294`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .57271 Mdot
.5 Mabswid
.47199 .56388 m
.47199 .58013 L
s
.008 w
.30392 .47618 Mdot
.5 Mabswid
.30392 .46076 m
.30392 .49078 L
s
.008 w
.21989 .2943 Mdot
.5 Mabswid
.21989 .27617 m
.21989 .31255 L
s
.008 w
.16947 .07887 Mdot
.5 Mabswid
.16947 .06804 m
.16947 .09088 L
s
.008 w
.13585 .01766 Mdot
.5 Mabswid
.13585 .01577 m
.13585 .02119 L
s
.008 w
.11184 .0153 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01754 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0166 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001Ooo00<00?ooool0`_oo0P004ooo000Nool0
1000ooooo`001?oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2l
ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool30013ool00`00ooooo`2Lool2000Cool001;oo`04003ooooo0009ool20005
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00oooo
o`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`<00=koo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool30005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00
ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;o
o`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Go
o`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077o
o`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool0
08Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<0
0?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003o
oooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03
003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool0
4ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008co
o`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({774, 226, {0.7474`, 0.7992`}}\)], "Print"],

Cell[BoxData[
    \({280, 720, {0.2528`, 0.3084`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.591562 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13303 -18 -4.5 ]
[-0.0125 .13303 0 4.5 ]
[-0.0125 .25134 -18 -4.5 ]
[-0.0125 .25134 0 4.5 ]
[-0.0125 .36965 -18 -4.5 ]
[-0.0125 .36965 0 4.5 ]
[-0.0125 .48796 -18 -4.5 ]
[-0.0125 .48796 0 4.5 ]
[-0.0125 .60628 -6 -4.5 ]
[-0.0125 .60628 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13303 m
.00625 .13303 L
s
[(0.2)] -0.0125 .13303 1 0 Mshowa
0 .25134 m
.00625 .25134 L
s
[(0.4)] -0.0125 .25134 1 0 Mshowa
0 .36965 m
.00625 .36965 L
s
[(0.6)] -0.0125 .36965 1 0 Mshowa
0 .48796 m
.00625 .48796 L
s
[(0.8)] -0.0125 .48796 1 0 Mshowa
0 .60628 m
.00625 .60628 L
s
[(1)] -0.0125 .60628 1 0 Mshowa
.125 Mabswid
0 .04429 m
.00375 .04429 L
s
0 .07387 m
.00375 .07387 L
s
0 .10345 m
.00375 .10345 L
s
0 .16261 m
.00375 .16261 L
s
0 .19218 m
.00375 .19218 L
s
0 .22176 m
.00375 .22176 L
s
0 .28092 m
.00375 .28092 L
s
0 .3105 m
.00375 .3105 L
s
0 .34007 m
.00375 .34007 L
s
0 .39923 m
.00375 .39923 L
s
0 .42881 m
.00375 .42881 L
s
0 .45839 m
.00375 .45839 L
s
0 .51754 m
.00375 .51754 L
s
0 .54712 m
.00375 .54712 L
s
0 .5767 m
.00375 .5767 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13303 m
1 .13303 L
s
.99375 .25134 m
1 .25134 L
s
.99375 .36965 m
1 .36965 L
s
.99375 .48796 m
1 .48796 L
s
.99375 .60628 m
1 .60628 L
s
.125 Mabswid
.99625 .04429 m
1 .04429 L
s
.99625 .07387 m
1 .07387 L
s
.99625 .10345 m
1 .10345 L
s
.99625 .16261 m
1 .16261 L
s
.99625 .19218 m
1 .19218 L
s
.99625 .22176 m
1 .22176 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .3105 m
1 .3105 L
s
.99625 .34007 m
1 .34007 L
s
.99625 .39923 m
1 .39923 L
s
.99625 .42881 m
1 .42881 L
s
.99625 .45839 m
1 .45839 L
s
.99625 .51754 m
1 .51754 L
s
.99625 .54712 m
1 .54712 L
s
.99625 .5767 m
1 .5767 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60036 Mdot
.5 Mabswid
.97619 .59587 m
.97619 .60332 L
s
.008 w
.47199 .47258 Mdot
.5 Mabswid
.47199 .45685 m
.47199 .48749 L
s
.008 w
.30392 .18035 Mdot
.5 Mabswid
.30392 .16426 m
.30392 .19715 L
s
.008 w
.21989 .01826 Mdot
.5 Mabswid
.21989 .01613 m
.21989 .02205 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01661 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01661 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01661 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01661 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01661 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01661 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01661 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01661 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01661 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01661 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01661 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01661 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01661 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01661 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02
ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003R
ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`8004Coo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3
003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000B
ool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`<006[oo`03003ooooo07Goo`8001?oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Nool40004ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00ooo0`00h_oo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02
ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`05003oooooool0000;ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL0
01?oo`008?oo00<00?ooool0oOoo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0A
ool4001jool008koo`03003ooooo017oo`03003ooooo07_oo`00Q_oo00<00?ooool00_oo1@004ooo
00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`005Ooo00<00?oo
ool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`0<ool0
0`00ooooo`04ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Soo`04
003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00
ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077o
o`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool0
0`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo
077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026
ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03003o
oooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00oooo
o`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112113, \
0.00430865, 0.00734469}}],

Cell[BoxData[
    \({810, 190, {0.785`, 0.8336`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.706099 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15593 -18 -4.5 ]
[-0.0125 .15593 0 4.5 ]
[-0.0125 .29715 -18 -4.5 ]
[-0.0125 .29715 0 4.5 ]
[-0.0125 .43837 -18 -4.5 ]
[-0.0125 .43837 0 4.5 ]
[-0.0125 .57959 -18 -4.5 ]
[-0.0125 .57959 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15593 m
.00625 .15593 L
s
[(0.2)] -0.0125 .15593 1 0 Mshowa
0 .29715 m
.00625 .29715 L
s
[(0.4)] -0.0125 .29715 1 0 Mshowa
0 .43837 m
.00625 .43837 L
s
[(0.6)] -0.0125 .43837 1 0 Mshowa
0 .57959 m
.00625 .57959 L
s
[(0.8)] -0.0125 .57959 1 0 Mshowa
.125 Mabswid
0 .05002 m
.00375 .05002 L
s
0 .08532 m
.00375 .08532 L
s
0 .12063 m
.00375 .12063 L
s
0 .19124 m
.00375 .19124 L
s
0 .22654 m
.00375 .22654 L
s
0 .26185 m
.00375 .26185 L
s
0 .33246 m
.00375 .33246 L
s
0 .36776 m
.00375 .36776 L
s
0 .40307 m
.00375 .40307 L
s
0 .47368 m
.00375 .47368 L
s
0 .50898 m
.00375 .50898 L
s
0 .54429 m
.00375 .54429 L
s
0 .6149 m
.00375 .6149 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15593 m
1 .15593 L
s
.99375 .29715 m
1 .29715 L
s
.99375 .43837 m
1 .43837 L
s
.99375 .57959 m
1 .57959 L
s
.125 Mabswid
.99625 .05002 m
1 .05002 L
s
.99625 .08532 m
1 .08532 L
s
.99625 .12063 m
1 .12063 L
s
.99625 .19124 m
1 .19124 L
s
.99625 .22654 m
1 .22654 L
s
.99625 .26185 m
1 .26185 L
s
.99625 .33246 m
1 .33246 L
s
.99625 .36776 m
1 .36776 L
s
.99625 .40307 m
1 .40307 L
s
.99625 .47368 m
1 .47368 L
s
.99625 .50898 m
1 .50898 L
s
.99625 .54429 m
1 .54429 L
s
.99625 .6149 m
1 .6149 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58665 Mdot
.5 Mabswid
.97619 .569 m
.97619 .60332 L
s
.008 w
.47199 .01754 Mdot
.5 Mabswid
.47199 .01556 m
.47199 .02135 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01697 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01697 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01697 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01697 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01697 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01697 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01697 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01697 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01697 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01697 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01697 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01697 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01697 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01697 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01697 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01697 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool0
1000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<00=koo`04003oooooool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo
00<00?ooool04Ooo000Vool20002ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00ooooo`1iool008koo`03003ooooo
01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0L_oo0025
ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<0
0?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025
ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003o
oooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo
00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00oooo
o`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0
LOoo0025ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1aool008Goo`03003ooooo00Ko
o`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003o
oooo01Coo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04_oo
0P001_oo00<00?ooool0L_oo002>ool00`00ooooo`0Dool00`00ooooo`1hool008coo`<001?oo`04
003ooooo001jool008koo`03003ooooo01;oo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0939272, \
0.00430865, 0.0061533}}],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({908, 92, {0.889`, 0.925`}}\)], "Print"],

Cell[BoxData[
    \({655, 345, {0.6252`, 0.6842`}}\)], "Print"],

Cell[BoxData[
    \({263, 737, {0.2364`, 0.291`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588722 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13246 -18 -4.5 ]
[-0.0125 .13246 0 4.5 ]
[-0.0125 .2502 -18 -4.5 ]
[-0.0125 .2502 0 4.5 ]
[-0.0125 .36795 -18 -4.5 ]
[-0.0125 .36795 0 4.5 ]
[-0.0125 .48569 -18 -4.5 ]
[-0.0125 .48569 0 4.5 ]
[-0.0125 .60344 -6 -4.5 ]
[-0.0125 .60344 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13246 m
.00625 .13246 L
s
[(0.2)] -0.0125 .13246 1 0 Mshowa
0 .2502 m
.00625 .2502 L
s
[(0.4)] -0.0125 .2502 1 0 Mshowa
0 .36795 m
.00625 .36795 L
s
[(0.6)] -0.0125 .36795 1 0 Mshowa
0 .48569 m
.00625 .48569 L
s
[(0.8)] -0.0125 .48569 1 0 Mshowa
0 .60344 m
.00625 .60344 L
s
[(1)] -0.0125 .60344 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07359 m
.00375 .07359 L
s
0 .10302 m
.00375 .10302 L
s
0 .1619 m
.00375 .1619 L
s
0 .19133 m
.00375 .19133 L
s
0 .22077 m
.00375 .22077 L
s
0 .27964 m
.00375 .27964 L
s
0 .30908 m
.00375 .30908 L
s
0 .33851 m
.00375 .33851 L
s
0 .39738 m
.00375 .39738 L
s
0 .42682 m
.00375 .42682 L
s
0 .45626 m
.00375 .45626 L
s
0 .51513 m
.00375 .51513 L
s
0 .54456 m
.00375 .54456 L
s
0 .574 m
.00375 .574 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13246 m
1 .13246 L
s
.99375 .2502 m
1 .2502 L
s
.99375 .36795 m
1 .36795 L
s
.99375 .48569 m
1 .48569 L
s
.99375 .60344 m
1 .60344 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07359 m
1 .07359 L
s
.99625 .10302 m
1 .10302 L
s
.99625 .1619 m
1 .1619 L
s
.99625 .19133 m
1 .19133 L
s
.99625 .22077 m
1 .22077 L
s
.99625 .27964 m
1 .27964 L
s
.99625 .30908 m
1 .30908 L
s
.99625 .33851 m
1 .33851 L
s
.99625 .39738 m
1 .39738 L
s
.99625 .42682 m
1 .42682 L
s
.99625 .45626 m
1 .45626 L
s
.99625 .51513 m
1 .51513 L
s
.99625 .54456 m
1 .54456 L
s
.99625 .574 m
1 .574 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60226 Mdot
.5 Mabswid
.97619 .59967 m
.97619 .60332 L
s
.008 w
.47199 .54927 Mdot
.5 Mabswid
.47199 .53809 m
.47199 .55928 L
s
.008 w
.30392 .40033 Mdot
.5 Mabswid
.30392 .38278 m
.30392 .41752 L
s
.008 w
.21989 .16955 Mdot
.5 Mabswid
.21989 .15389 m
.21989 .18603 L
s
.008 w
.16947 .0259 Mdot
.5 Mabswid
.16947 .02154 m
.16947 .03167 L
s
.008 w
.13585 .0153 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01754 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0166 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0166 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P00a?oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02
ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003R
ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2
000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`007_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04
003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool01@00oooooooo0000
2ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
T?oo1000S?oo002@ool00`00ooooo`2=ool008[oo`03003ooooo00Coo`03003ooooo01Coo`03003o
oooo07Goo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo0029ool00`00oooo
o`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Coo`04
003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03
003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03
003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003o
oooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?oo
ool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?oo
ool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?oo
ool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo
00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;o
o`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112654, \
0.00430865, 0.00738012}}],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({791, 209, {0.765`, 0.8154`}}\)], "Print"],

Cell[BoxData[
    \({236, 764, {0.2104`, 0.263`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.592753 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13327 -18 -4.5 ]
[-0.0125 .13327 0 4.5 ]
[-0.0125 .25182 -18 -4.5 ]
[-0.0125 .25182 0 4.5 ]
[-0.0125 .37037 -18 -4.5 ]
[-0.0125 .37037 0 4.5 ]
[-0.0125 .48892 -18 -4.5 ]
[-0.0125 .48892 0 4.5 ]
[-0.0125 .60747 -6 -4.5 ]
[-0.0125 .60747 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13327 m
.00625 .13327 L
s
[(0.2)] -0.0125 .13327 1 0 Mshowa
0 .25182 m
.00625 .25182 L
s
[(0.4)] -0.0125 .25182 1 0 Mshowa
0 .37037 m
.00625 .37037 L
s
[(0.6)] -0.0125 .37037 1 0 Mshowa
0 .48892 m
.00625 .48892 L
s
[(0.8)] -0.0125 .48892 1 0 Mshowa
0 .60747 m
.00625 .60747 L
s
[(1)] -0.0125 .60747 1 0 Mshowa
.125 Mabswid
0 .04435 m
.00375 .04435 L
s
0 .07399 m
.00375 .07399 L
s
0 .10363 m
.00375 .10363 L
s
0 .1629 m
.00375 .1629 L
s
0 .19254 m
.00375 .19254 L
s
0 .22218 m
.00375 .22218 L
s
0 .28145 m
.00375 .28145 L
s
0 .31109 m
.00375 .31109 L
s
0 .34073 m
.00375 .34073 L
s
0 .4 m
.00375 .4 L
s
0 .42964 m
.00375 .42964 L
s
0 .45928 m
.00375 .45928 L
s
0 .51856 m
.00375 .51856 L
s
0 .54819 m
.00375 .54819 L
s
0 .57783 m
.00375 .57783 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13327 m
1 .13327 L
s
.99375 .25182 m
1 .25182 L
s
.99375 .37037 m
1 .37037 L
s
.99375 .48892 m
1 .48892 L
s
.99375 .60747 m
1 .60747 L
s
.125 Mabswid
.99625 .04435 m
1 .04435 L
s
.99625 .07399 m
1 .07399 L
s
.99625 .10363 m
1 .10363 L
s
.99625 .1629 m
1 .1629 L
s
.99625 .19254 m
1 .19254 L
s
.99625 .22218 m
1 .22218 L
s
.99625 .28145 m
1 .28145 L
s
.99625 .31109 m
1 .31109 L
s
.99625 .34073 m
1 .34073 L
s
.99625 .4 m
1 .4 L
s
.99625 .42964 m
1 .42964 L
s
.99625 .45928 m
1 .45928 L
s
.99625 .51856 m
1 .51856 L
s
.99625 .54819 m
1 .54819 L
s
.99625 .57783 m
1 .57783 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59976 Mdot
.5 Mabswid
.97619 .59478 m
.97619 .60332 L
s
.008 w
.47199 .48358 Mdot
.5 Mabswid
.47199 .46817 m
.47199 .49805 L
s
.008 w
.30392 .1546 Mdot
.5 Mabswid
.30392 .13943 m
.30392 .17061 L
s
.008 w
.21989 .01649 Mdot
.5 Mabswid
.21989 .01507 m
.21989 .01946 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01661 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01661 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01661 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01661 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01661 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01661 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01661 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01661 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01661 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01661 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01661 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01661 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01661 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01661 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?oo
ool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`<006[oo`03003ooooo07Goo`8001?oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Nool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo0`00h_oo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool0023oo`03003ooooo00?oo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<0
0?ooool0oOoo003ooolQool00?ooob7oo`00oooo8Ooo002<ool4000Dool00`00ooooo`1iool008co
o`03003ooooo01Goo`03003ooooo07Woo`00Q_oo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo
00<00?ooool0L_oo0025ool00`00ooooo`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?oo
ool0LOoo0025ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`09ool00`00ool00007ool0
0`00ooooo`1aool008Goo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`09ool20007ool0
0`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00[oo`03003ooooo00Goo`03
003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=
ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?oo
ool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool0
08Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<0
0?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05
ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003o
oooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.111888, \
0.00430865, 0.00732993}}],

Cell[BoxData[
    \({906, 94, {0.8868`, 0.923`}}\)], "Print"],

Cell[BoxData[
    \({277, 723, {0.2498`, 0.3052`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.637707 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14226 -18 -4.5 ]
[-0.0125 .14226 0 4.5 ]
[-0.0125 .2698 -18 -4.5 ]
[-0.0125 .2698 0 4.5 ]
[-0.0125 .39734 -18 -4.5 ]
[-0.0125 .39734 0 4.5 ]
[-0.0125 .52488 -18 -4.5 ]
[-0.0125 .52488 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14226 m
.00625 .14226 L
s
[(0.2)] -0.0125 .14226 1 0 Mshowa
0 .2698 m
.00625 .2698 L
s
[(0.4)] -0.0125 .2698 1 0 Mshowa
0 .39734 m
.00625 .39734 L
s
[(0.6)] -0.0125 .39734 1 0 Mshowa
0 .52488 m
.00625 .52488 L
s
[(0.8)] -0.0125 .52488 1 0 Mshowa
.125 Mabswid
0 .0466 m
.00375 .0466 L
s
0 .07849 m
.00375 .07849 L
s
0 .11037 m
.00375 .11037 L
s
0 .17414 m
.00375 .17414 L
s
0 .20603 m
.00375 .20603 L
s
0 .23791 m
.00375 .23791 L
s
0 .30168 m
.00375 .30168 L
s
0 .33357 m
.00375 .33357 L
s
0 .36545 m
.00375 .36545 L
s
0 .42922 m
.00375 .42922 L
s
0 .46111 m
.00375 .46111 L
s
0 .493 m
.00375 .493 L
s
0 .55677 m
.00375 .55677 L
s
0 .58865 m
.00375 .58865 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14226 m
1 .14226 L
s
.99375 .2698 m
1 .2698 L
s
.99375 .39734 m
1 .39734 L
s
.99375 .52488 m
1 .52488 L
s
.125 Mabswid
.99625 .0466 m
1 .0466 L
s
.99625 .07849 m
1 .07849 L
s
.99625 .11037 m
1 .11037 L
s
.99625 .17414 m
1 .17414 L
s
.99625 .20603 m
1 .20603 L
s
.99625 .23791 m
1 .23791 L
s
.99625 .30168 m
1 .30168 L
s
.99625 .33357 m
1 .33357 L
s
.99625 .36545 m
1 .36545 L
s
.99625 .42922 m
1 .42922 L
s
.99625 .46111 m
1 .46111 L
s
.99625 .493 m
1 .493 L
s
.99625 .55677 m
1 .55677 L
s
.99625 .58865 m
1 .58865 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59248 Mdot
.5 Mabswid
.97619 .58023 m
.97619 .60332 L
s
.008 w
.47199 .19136 Mdot
.5 Mabswid
.47199 .17401 m
.47199 .20934 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01676 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01676 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01676 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01676 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01676 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01676 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01676 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01676 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01676 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01676 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01676 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01676 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01676 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01676 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01676 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01676 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo
07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo07Ko
o`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?oo
ool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool0
01;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002<ool4000Bool4001jool008coo`03003ooooo01?oo`03003ooooo07_oo`00Q_oo00<0
0?ooool01?oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`06
ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003o
oooo00Coo`03003ooooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo
00@00?ooool000Ooo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool008Goo`03003o
oooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool09?oo
00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03
003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00
ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?o
o`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?oo
ool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool0
0`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>
ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.104001, \
0.00430865, 0.00681322}}],

Cell[BoxData[
    \({259, 741, {0.2324`, 0.2868`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 2.05231 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11733 -24 -4.5 ]
[-0.0125 .11733 0 4.5 ]
[-0.0125 .21995 -18 -4.5 ]
[-0.0125 .21995 0 4.5 ]
[-0.0125 .32256 -24 -4.5 ]
[-0.0125 .32256 0 4.5 ]
[-0.0125 .42518 -18 -4.5 ]
[-0.0125 .42518 0 4.5 ]
[-0.0125 .52779 -24 -4.5 ]
[-0.0125 .52779 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11733 m
.00625 .11733 L
s
[(0.05)] -0.0125 .11733 1 0 Mshowa
0 .21995 m
.00625 .21995 L
s
[(0.1)] -0.0125 .21995 1 0 Mshowa
0 .32256 m
.00625 .32256 L
s
[(0.15)] -0.0125 .32256 1 0 Mshowa
0 .42518 m
.00625 .42518 L
s
[(0.2)] -0.0125 .42518 1 0 Mshowa
0 .52779 m
.00625 .52779 L
s
[(0.25)] -0.0125 .52779 1 0 Mshowa
.125 Mabswid
0 .03524 m
.00375 .03524 L
s
0 .05576 m
.00375 .05576 L
s
0 .07628 m
.00375 .07628 L
s
0 .09681 m
.00375 .09681 L
s
0 .13785 m
.00375 .13785 L
s
0 .15838 m
.00375 .15838 L
s
0 .1789 m
.00375 .1789 L
s
0 .19942 m
.00375 .19942 L
s
0 .24047 m
.00375 .24047 L
s
0 .26099 m
.00375 .26099 L
s
0 .28152 m
.00375 .28152 L
s
0 .30204 m
.00375 .30204 L
s
0 .34309 m
.00375 .34309 L
s
0 .36361 m
.00375 .36361 L
s
0 .38413 m
.00375 .38413 L
s
0 .40465 m
.00375 .40465 L
s
0 .4457 m
.00375 .4457 L
s
0 .46622 m
.00375 .46622 L
s
0 .48675 m
.00375 .48675 L
s
0 .50727 m
.00375 .50727 L
s
0 .54832 m
.00375 .54832 L
s
0 .56884 m
.00375 .56884 L
s
0 .58936 m
.00375 .58936 L
s
0 .60989 m
.00375 .60989 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11733 m
1 .11733 L
s
.99375 .21995 m
1 .21995 L
s
.99375 .32256 m
1 .32256 L
s
.99375 .42518 m
1 .42518 L
s
.99375 .52779 m
1 .52779 L
s
.125 Mabswid
.99625 .03524 m
1 .03524 L
s
.99625 .05576 m
1 .05576 L
s
.99625 .07628 m
1 .07628 L
s
.99625 .09681 m
1 .09681 L
s
.99625 .13785 m
1 .13785 L
s
.99625 .15838 m
1 .15838 L
s
.99625 .1789 m
1 .1789 L
s
.99625 .19942 m
1 .19942 L
s
.99625 .24047 m
1 .24047 L
s
.99625 .26099 m
1 .26099 L
s
.99625 .28152 m
1 .28152 L
s
.99625 .30204 m
1 .30204 L
s
.99625 .34309 m
1 .34309 L
s
.99625 .36361 m
1 .36361 L
s
.99625 .38413 m
1 .38413 L
s
.99625 .40465 m
1 .40465 L
s
.99625 .4457 m
1 .4457 L
s
.99625 .46622 m
1 .46622 L
s
.99625 .48675 m
1 .48675 L
s
.99625 .50727 m
1 .50727 L
s
.99625 .54832 m
1 .54832 L
s
.99625 .56884 m
1 .56884 L
s
.99625 .58936 m
1 .58936 L
s
.99625 .60989 m
1 .60989 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .54626 Mdot
.5 Mabswid
.97619 .49167 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .02128 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .02128 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .02128 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .02128 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .02128 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .02128 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .02128 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .02128 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .02128 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .02128 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .02128 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .02128 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .02128 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .02128 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .02128 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .02128 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02128 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00B?oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo0018ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004Soo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo0018ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00B?oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo0019ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`008Ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004?oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool03_oo000Qool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000Qool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool03_oo000Rool20005ool00`00ooooo`3Sool00`00oooo
o`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`004?oo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo
00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000Goo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`02ool3003Rool2000@ool000ooo`04003ooooo0008ool01000ooooo`000_oo0`00
1Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0>ool0013oo`8000[oo`8000?oo`@0
00Coo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Wo
o`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00oooo
o`3Sool00`00ooooo`0>ool001Koo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03
003ooooo00koo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
00koo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`<00>;oo`80013oo`005Ooo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000Soo`<000Goo`03
003ooooo0>?oo`03003ooooo00koo`005_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
4?oo0P001?oo00<00?ooool00_oo10000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03_oo000?
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
3_oo000?ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo0`00h_oo0P004?oo000?
ool01000ooooo`002_oo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo
00@00?ooool000[oo`05003oooooool00007ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04
003ooooo0008ool30003ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0>ool0013oo`80
00_oo`04003oooooool40004ool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003o
oooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`80
0>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo
00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`005_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool03_oo000E
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000Eool01000
ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004?oo000Eool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo00koo`005_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00ko
o`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00
4?oo0P001?oo00<00?ooool00_oo10000_oo0`001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool03_oo000?ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool03_oo000?ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool00_oo0`00g_oo00@00?ooooooo`80013oo`003ooo00@00?ooool000[oo`04003oooooool3
0005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool000ooo`04003ooooo000;ool0
1000ooooo`001ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000?ool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo00koo`004?oo0P002_oo0P000ooo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool03_oo000Yool2003Oool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
3_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo
000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
3_oo000Yool2003Oool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo
000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03
003ooooo00koo`00:Ooo0P009Ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<0
0?ooool0:ooo00<00?ooool00_oo00<00?ooool03_oo000Yool01@00oooooooo00002ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool03_oo000YoooW
000@ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Sooo10005?oo00<00?ooool0M_oo
002?ool00`00ooooo`0Eool00`00ooooo`1fool008Woo`03003ooooo00Coo`03003ooooo017oo`D0
00Goo`03003ooooo06ooo`00R?oo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03
003ooooo06koo`00R?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo0000
1ooo00<00?ooool0K_oo0028ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P00
1ooo00<00?ooool0K_oo0028ool00`00ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05
ool00`00ooooo`1^ool008Soo`03003ooooo02Coo`03003ooooo06koo`00Qooo00<00?ooool00ooo
2@003Ooo2@001?oo00<00?ooool0KOoo0028ool00`00ooooo`0Tool00`00ooooo`1^ool008Soo`03
003ooooo02Coo`03003ooooo06koo`00R?oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0
K_oo0028ool00`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0K_oo0028
ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1^ool008Woo`03003o
oooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo06ooo`00TOoo00<00?ooool05?oo00<00?oo
ool0MOoo002?ool3000Cool01000ooooo`00Mooo002Aool00`00ooooo`0Bool2001hool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148144, -0.0323157, \
0.00430865, 0.00211705}}],

Cell[BoxData[
    \({930, 70, {0.913`, 0.9448`}}\)], "Print"],

Cell[BoxData[
    \({276, 724, {0.2488`, 0.3042`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.622993 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13931 -18 -4.5 ]
[-0.0125 .13931 0 4.5 ]
[-0.0125 .26391 -18 -4.5 ]
[-0.0125 .26391 0 4.5 ]
[-0.0125 .38851 -18 -4.5 ]
[-0.0125 .38851 0 4.5 ]
[-0.0125 .51311 -18 -4.5 ]
[-0.0125 .51311 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13931 m
.00625 .13931 L
s
[(0.2)] -0.0125 .13931 1 0 Mshowa
0 .26391 m
.00625 .26391 L
s
[(0.4)] -0.0125 .26391 1 0 Mshowa
0 .38851 m
.00625 .38851 L
s
[(0.6)] -0.0125 .38851 1 0 Mshowa
0 .51311 m
.00625 .51311 L
s
[(0.8)] -0.0125 .51311 1 0 Mshowa
.125 Mabswid
0 .04586 m
.00375 .04586 L
s
0 .07701 m
.00375 .07701 L
s
0 .10816 m
.00375 .10816 L
s
0 .17046 m
.00375 .17046 L
s
0 .20161 m
.00375 .20161 L
s
0 .23276 m
.00375 .23276 L
s
0 .29506 m
.00375 .29506 L
s
0 .32621 m
.00375 .32621 L
s
0 .35736 m
.00375 .35736 L
s
0 .41966 m
.00375 .41966 L
s
0 .45081 m
.00375 .45081 L
s
0 .48196 m
.00375 .48196 L
s
0 .54426 m
.00375 .54426 L
s
0 .57541 m
.00375 .57541 L
s
0 .60656 m
.00375 .60656 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13931 m
1 .13931 L
s
.99375 .26391 m
1 .26391 L
s
.99375 .38851 m
1 .38851 L
s
.99375 .51311 m
1 .51311 L
s
.125 Mabswid
.99625 .04586 m
1 .04586 L
s
.99625 .07701 m
1 .07701 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .17046 m
1 .17046 L
s
.99625 .20161 m
1 .20161 L
s
.99625 .23276 m
1 .23276 L
s
.99625 .29506 m
1 .29506 L
s
.99625 .32621 m
1 .32621 L
s
.99625 .35736 m
1 .35736 L
s
.99625 .41966 m
1 .41966 L
s
.99625 .45081 m
1 .45081 L
s
.99625 .48196 m
1 .48196 L
s
.99625 .54426 m
1 .54426 L
s
.99625 .57541 m
1 .57541 L
s
.99625 .60656 m
1 .60656 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5941 Mdot
.5 Mabswid
.97619 .58351 m
.97619 .60332 L
s
.008 w
.47199 .18666 Mdot
.5 Mabswid
.47199 .16972 m
.47199 .20423 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01671 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01671 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01671 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01671 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01671 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01671 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01671 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01671 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01671 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01671 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01671 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01671 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01671 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01671 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01671 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01671 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00
ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo
07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004
ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`05003oooooool0000;ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo08_oo`00
R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool01000ooooo`00
5_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool00`00
ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool0
0`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo
0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`00
0ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029
ool00`00ooooo`05ool2000?ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04
ool01000ooooo`003ooo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`0C
ool00`00ooooo`1dool008[oo`03003ooooo00Coo`8001Goo`03003ooooo07Goo`00Tooo00<00?oo
ool0R_oo002@ool01000ooooo`00S?oo002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.106457, \
0.00430865, 0.00697414}}],

Cell[BoxData[
    \({788, 212, {0.762`, 0.8126`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.724346 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15958 -18 -4.5 ]
[-0.0125 .15958 0 4.5 ]
[-0.0125 .30445 -18 -4.5 ]
[-0.0125 .30445 0 4.5 ]
[-0.0125 .44932 -18 -4.5 ]
[-0.0125 .44932 0 4.5 ]
[-0.0125 .59419 -18 -4.5 ]
[-0.0125 .59419 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15958 m
.00625 .15958 L
s
[(0.2)] -0.0125 .15958 1 0 Mshowa
0 .30445 m
.00625 .30445 L
s
[(0.4)] -0.0125 .30445 1 0 Mshowa
0 .44932 m
.00625 .44932 L
s
[(0.6)] -0.0125 .44932 1 0 Mshowa
0 .59419 m
.00625 .59419 L
s
[(0.8)] -0.0125 .59419 1 0 Mshowa
.125 Mabswid
0 .05093 m
.00375 .05093 L
s
0 .08715 m
.00375 .08715 L
s
0 .12337 m
.00375 .12337 L
s
0 .1958 m
.00375 .1958 L
s
0 .23202 m
.00375 .23202 L
s
0 .26824 m
.00375 .26824 L
s
0 .34067 m
.00375 .34067 L
s
0 .37689 m
.00375 .37689 L
s
0 .41311 m
.00375 .41311 L
s
0 .48554 m
.00375 .48554 L
s
0 .52176 m
.00375 .52176 L
s
0 .55797 m
.00375 .55797 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15958 m
1 .15958 L
s
.99375 .30445 m
1 .30445 L
s
.99375 .44932 m
1 .44932 L
s
.99375 .59419 m
1 .59419 L
s
.125 Mabswid
.99625 .05093 m
1 .05093 L
s
.99625 .08715 m
1 .08715 L
s
.99625 .12337 m
1 .12337 L
s
.99625 .1958 m
1 .1958 L
s
.99625 .23202 m
1 .23202 L
s
.99625 .26824 m
1 .26824 L
s
.99625 .34067 m
1 .34067 L
s
.99625 .37689 m
1 .37689 L
s
.99625 .41311 m
1 .41311 L
s
.99625 .48554 m
1 .48554 L
s
.99625 .52176 m
1 .52176 L
s
.99625 .55797 m
1 .55797 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5855 Mdot
.5 Mabswid
.97619 .56667 m
.97619 .60332 L
s
.008 w
.47199 .01761 Mdot
.5 Mabswid
.47199 .01558 m
.47199 .02152 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01703 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01703 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01703 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01703 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01703 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01703 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01703 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01703 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01703 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01703 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01703 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01703 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01703 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01703 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01703 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01703 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04
ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@0
0?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<00=koo`04003oooooool2000Cool001;oo`04003ooooo0009ool20005ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool09?oo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo
00<00?ooool04Ooo000Vool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0C
ool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo
00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003o
oooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo
00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03
003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0
L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077o
o`00QOoo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`04ool0
1000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00oooo
o`0Bool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Coo`8001Goo`03003ooooo
00Coo`03003ooooo07;oo`00Sooo00<00?ooool04_oo00<00?ooool0NOoo002<ool01000ooooo`00
4_oo0`00Nooo002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.091561, \
0.00430865, 0.00599829}}],

Cell[BoxData[
    \({275, 725, {0.2478`, 0.3032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 1.94131 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11178 -24 -4.5 ]
[-0.0125 .11178 0 4.5 ]
[-0.0125 .20885 -18 -4.5 ]
[-0.0125 .20885 0 4.5 ]
[-0.0125 .30591 -24 -4.5 ]
[-0.0125 .30591 0 4.5 ]
[-0.0125 .40298 -18 -4.5 ]
[-0.0125 .40298 0 4.5 ]
[-0.0125 .50004 -24 -4.5 ]
[-0.0125 .50004 0 4.5 ]
[-0.0125 .59711 -18 -4.5 ]
[-0.0125 .59711 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11178 m
.00625 .11178 L
s
[(0.05)] -0.0125 .11178 1 0 Mshowa
0 .20885 m
.00625 .20885 L
s
[(0.1)] -0.0125 .20885 1 0 Mshowa
0 .30591 m
.00625 .30591 L
s
[(0.15)] -0.0125 .30591 1 0 Mshowa
0 .40298 m
.00625 .40298 L
s
[(0.2)] -0.0125 .40298 1 0 Mshowa
0 .50004 m
.00625 .50004 L
s
[(0.25)] -0.0125 .50004 1 0 Mshowa
0 .59711 m
.00625 .59711 L
s
[(0.3)] -0.0125 .59711 1 0 Mshowa
.125 Mabswid
0 .03413 m
.00375 .03413 L
s
0 .05354 m
.00375 .05354 L
s
0 .07295 m
.00375 .07295 L
s
0 .09237 m
.00375 .09237 L
s
0 .13119 m
.00375 .13119 L
s
0 .15061 m
.00375 .15061 L
s
0 .17002 m
.00375 .17002 L
s
0 .18943 m
.00375 .18943 L
s
0 .22826 m
.00375 .22826 L
s
0 .24767 m
.00375 .24767 L
s
0 .26708 m
.00375 .26708 L
s
0 .2865 m
.00375 .2865 L
s
0 .32532 m
.00375 .32532 L
s
0 .34474 m
.00375 .34474 L
s
0 .36415 m
.00375 .36415 L
s
0 .38356 m
.00375 .38356 L
s
0 .42239 m
.00375 .42239 L
s
0 .4418 m
.00375 .4418 L
s
0 .46122 m
.00375 .46122 L
s
0 .48063 m
.00375 .48063 L
s
0 .51945 m
.00375 .51945 L
s
0 .53887 m
.00375 .53887 L
s
0 .55828 m
.00375 .55828 L
s
0 .57769 m
.00375 .57769 L
s
0 .61652 m
.00375 .61652 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11178 m
1 .11178 L
s
.99375 .20885 m
1 .20885 L
s
.99375 .30591 m
1 .30591 L
s
.99375 .40298 m
1 .40298 L
s
.99375 .50004 m
1 .50004 L
s
.99375 .59711 m
1 .59711 L
s
.125 Mabswid
.99625 .03413 m
1 .03413 L
s
.99625 .05354 m
1 .05354 L
s
.99625 .07295 m
1 .07295 L
s
.99625 .09237 m
1 .09237 L
s
.99625 .13119 m
1 .13119 L
s
.99625 .15061 m
1 .15061 L
s
.99625 .17002 m
1 .17002 L
s
.99625 .18943 m
1 .18943 L
s
.99625 .22826 m
1 .22826 L
s
.99625 .24767 m
1 .24767 L
s
.99625 .26708 m
1 .26708 L
s
.99625 .2865 m
1 .2865 L
s
.99625 .32532 m
1 .32532 L
s
.99625 .34474 m
1 .34474 L
s
.99625 .36415 m
1 .36415 L
s
.99625 .38356 m
1 .38356 L
s
.99625 .42239 m
1 .42239 L
s
.99625 .4418 m
1 .4418 L
s
.99625 .46122 m
1 .46122 L
s
.99625 .48063 m
1 .48063 L
s
.99625 .51945 m
1 .51945 L
s
.99625 .53887 m
1 .53887 L
s
.99625 .55828 m
1 .55828 L
s
.99625 .57769 m
1 .57769 L
s
.99625 .61652 m
1 .61652 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .54857 Mdot
.5 Mabswid
.97619 .49577 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .02093 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .02093 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .02093 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .02093 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .02093 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .02093 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .02093 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .02093 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .02093 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .02093 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .02093 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .02093 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .02093 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .02093 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .02093 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .02093 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02093 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00B?oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo0018ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004Soo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo0018ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00B?oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo0019ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`008Ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004?oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool03_oo000Qool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000Qool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool03_oo000Rool20005ool2003Tool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0013o
o`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0>
ool000ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0`00h_oo0P004?oo000?
ool01000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00koo`00
3ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool03_oo000@ool2000:ool20003ool40004ool00`00ooooo`3Sool00`00ooooo`0>ool0
02Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo
00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003o
oooo0>?oo`03003ooooo00koo`005_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo
00<00?ooool03_oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool03_oo000Eool01000ooooo`002_oo00<00?ooool00ooo0`00h_oo0P004?oo000Eool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`002?oo0`001Ooo
00<00?ooool0hooo00<00?ooool03_oo000Fool2000;ool00`00ooooo`03ool2003Tool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03
003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003T
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo
00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>
ool0013oo`8000Coo`03003ooooo00;oo`@000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ko
o`003ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo00koo`003ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`<00>;oo`80013o
o`003ooo00@00?ooool000[oo`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0>ool0
00ooo`04003ooooo000:ool01@00oooooooo00001ooo00<00?ooool0hooo00<00?ooool03_oo000?
ool01000ooooo`002?oo0`000ooo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000@
ool2000;ool01000oooooooo10001?oo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool0
0`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<0
0?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Fool20004ool00`00ooooo`02
ool40004ool00`00ooooo`3Sool00`00ooooo`0>ool001Goo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0>ool001Goo`04003ooooo0009ool00`00ooooo`04ool3003R
ool2000@ool001Goo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0>
ool001Goo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0>ool001Go
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000Fool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03
003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo
00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>
ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`004?oo0P00
1?oo00<00?ooool00_oo10000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000
ooooo`002?oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool03_oo000?ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool00_oo0`00g_oo00@0
0?ooooooo`80013oo`003ooo00@00?ooool000[oo`04003oooooool30005ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0>ool000ooo`04003ooooo000;ool01000ooooo`001ooo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`004?oo0P002_oo
0P000ooo10001?oo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00
ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00ko
o`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00ko
o`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00oooo
o`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00
:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Fool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool001Goo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Eool01000
ooooo`002ooo00<00?ooool00_oo0`00g_oo00@00?ooooooo`80013oo`005Ooo00@00?ooool000Wo
o`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`005Ooo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`02ool00`00ooooo`0>ool001Koo`8000[oo`8000Goo`8000;oo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003o
oooo00koo`00:Oooi`004?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0097oo`03003o
oooo017oo`@007Ooo`00TOoo00<00?ooool04Ooo00<00?ooool0N?oo0029ool00`00ooooo`02ool5
000Cool00`00ooooo`05ool00`00ooooo`1_ool008Soo`03003ooooo00?oo`04003ooooo000Eool0
0`00ooooo`05ool00`00ooooo`1^ool008Soo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo
00coo`03003ooooo00Coo`03003ooooo06koo`00R?oo00<00?ooool01Ooo0P002?oo00<00?ooool0
2?oo00@00?ooool000Koo`03003ooooo06koo`00R?oo00<00?ooool01_oo00<00?ooool01_oo00<0
0?ooool02Ooo0P001ooo00<00?ooool0K_oo0028ool00`00ooooo`0Tool00`00ooooo`1^ool008Oo
o`03003ooooo00?oo`T000goo`T000Coo`03003ooooo06goo`00R?oo00<00?ooool09?oo00<00?oo
ool0K_oo0028ool00`00ooooo`0Tool00`00ooooo`1^ool008Soo`03003ooooo00Goo`8001?oo`@0
00Koo`03003ooooo06koo`00R?oo00<00?ooool01?oo00@00?ooool001Coo`03003ooooo00Goo`03
003ooooo06koo`00R?oo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0
K_oo0029ool00`00ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1_ool009;oo`03003o
oooo01;oo`03003ooooo07Koo`00Sooo00@00?ooool001;oo`<007Soo`00T?oo0P005Ooo00<00?oo
ool0M_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148144, -0.0341635, \
0.00430865, 0.0022381}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 183.939 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .60332 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .60332 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .60332 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .60332 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .60332 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .60332 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .60332 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .60332 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .60332 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .60332 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .60332 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .60332 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .60332 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .60332 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .60332 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .60332 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004ooo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@000koo`00C_oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool03Ooo001>ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0=ool004koo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool03Ooo001>ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo00goo`00C_oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`003ooo001?ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0=ool00?ooob7oo`00oooo8Ooo000_oooW000:ool002oo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`08ool002Soo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00Soo`009ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00Soo`009ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`009ooo00@00?ooool0
00Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`009ooo00@00?ooool000Coo`03003ooooo00?oo`@0
0007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03
003ooooo00Soo`009ooo00@00?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00:?oo0P00
1Ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0
02ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_
ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`002_oo0P001?oo
00<00?ooool00ooo0P001?oo0P001?oo0P000ooo0`001Ooo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo
0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool00_oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo0`000ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`002Ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000Goo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00Soo`002_oo0P002_oo0P001?oo0P001?oo0P000ooo10001?oo
0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool40000
1ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00
ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?oo
ool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool2
0004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@0
0?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`004?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000?ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo00?oo`<000?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`04003oooooool2000:ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo00?oo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000?
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool0013oo`8000[oo`8000Coo`8000Goo`03003ooooo00?oo`8000Coo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo
000_ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Co
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000[oo`8000Coo`03003ooooo00?oo`8000Co
o`8000?oo`@000;oo`<000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
0ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool0
0_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`04ool00`00ooooo`02ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool01000oooooooo0P002_oo0009ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo0009
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00001ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool30003ool00`00ooooo`05ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000[oo`8000[oo`80
00Coo`8000Goo`04003oooooool40004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Co
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000
ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Wo
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00So
o`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02?oo000@ool20004ool00`00ooooo`03ool20004ool20003ool40004ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01?oo0`000ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`003ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool00ooo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0013oo`8000[oo`8000Co
o`8000Coo`8000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo
000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00
;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`08ool002ooo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0
02ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`002_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
0ooo10000_oo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`03003ooooo00;oo`<000?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`04003oooooool2000:ool000Woo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`04003oooooool30005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000Woo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000[oo`8000[oo`80
00Coo`8000Coo`8000?oo`@000Coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0
02ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_
ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool40000
1ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00
ooooo`08ool0013oo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000Goo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool00_oo0`000ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`003ooo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`000ooo0P001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000?ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0013oo`8000[oo`8000Coo`8000Coo`80
00Goo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02?oo000_ool00`00ooooo`3Sool00`00ooooo`08ool002ooo`03003ooooo02Coo`03
003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03
003ooooo00Soo`00;ooo00D00?ooooooo`0000_oo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00;oo`03003ooooo00Soo`00;oooi`002_oo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool009Ooo`03003ooooo01?oo`03003ooooo073oo`00Uooo00<00?ooool04ooo
00<00?ooool0L?oo002?ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1Yool008koo`03
003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0J?oo002>ool00`00oooo
o`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1Xool008koo`03
003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo06Soo`00S_oo00<00?ooool0
1_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0J?oo002>ool00`00
ooooo`0Tool00`00ooooo`1Xool008goo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo06Oo
o`00S_oo00<00?ooool09?oo00<00?ooool0J?oo002>ool00`00ooooo`0Tool00`00ooooo`1Xool0
08koo`03003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06Soo`00S_oo00<00?ooool01?oo00@0
0?ooool001;oo`04003ooooo0006ool00`00ooooo`1Xool008koo`03003ooooo00Ooo`03003ooooo
01?oo`03003ooooo00Coo`03003ooooo06Soo`00Sooo00<00?ooool01?oo0P005?oo0P001_oo00<0
0?ooool0JOoo002Hool00`00ooooo`0Cool00`00ooooo`1_ool009Goo`04003ooooo000Bool01000
ooooo`00LOoo002Fool2000Dool2001bool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.173996, -0.000360565, \
0.00430865, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10a.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 
          10, 1\/2, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        984}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        917}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 822}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10i.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 1\/4, 
          100}, 1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 
          10, 1\/2, 0, 1\/4, 100}, 
        992}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 1\/4, 100}, 
        919}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 1\/4, 100}, 
        796}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 1\/4, 100}, 550}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10m.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 4, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"constantrandom", 4, 100000, 
          10, 1\/2, 0, 0, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          1\/3, 0, 0, 100}, 
        977}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          1\/4, 0, 0, 100}, 
        922}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          1\/5, 0, 0, 100}, 822}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                    n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                    1000 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({977, 23, {0.9664`, 0.9852`}}\)], "Print"],

Cell[BoxData[
    \({922, 78, {0.9042`, 0.9376`}}\)], "Print"],

Cell[BoxData[
    \({822, 178, {0.7974`, 0.8448`}}\)], "Print"],

Cell[BoxData[
    \({686, 314, {0.6568`, 0.7144`}}\)], "Print"],

Cell[BoxData[
    \({487, 513, {0.456`, 0.518`}}\)], "Print"],

Cell[BoxData[
    \({301, 699, {0.2732`, 0.33`}}\)], "Print"],

Cell[BoxData[
    \({86, 914, {0.0696`, 0.1044`}}\)], "Print"],

Cell[BoxData[
    \({28, 972, {0.019`, 0.0396`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60273 Mdot
.5 Mabswid
.47199 .60049 m
.47199 .60332 L
s
.008 w
.30392 .58978 Mdot
.5 Mabswid
.30392 .58354 m
.30392 .59461 L
s
.008 w
.21989 .55741 Mdot
.5 Mabswid
.21989 .54693 m
.21989 .56659 L
s
.008 w
.16947 .49855 Mdot
.5 Mabswid
.16947 .48407 m
.16947 .51197 L
s
.008 w
.13585 .4185 Mdot
.5 Mabswid
.13585 .40131 m
.13585 .43521 L
s
.008 w
.11184 .30137 Mdot
.5 Mabswid
.11184 .28312 m
.11184 .31961 L
s
.008 w
.09384 .19188 Mdot
.5 Mabswid
.09384 .17552 m
.09384 .20895 L
s
.008 w
.07983 .06534 Mdot
.5 Mabswid
.07983 .05568 m
.07983 .07617 L
s
.008 w
.06863 .0312 Mdot
.5 Mabswid
.06863 .0259 m
.06863 .03802 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0047oo`8000Coo`03003ooooo00;oo`@002?oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002Coo`8000Coo`03003ooooo00?oo`8002Soo`@0013oo`00@?oo
00@00?ooool000Soo`03003ooooo02?oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool002;oo`04003ooooo0008ool01000ooooo`00:Ooo00<00?ooool03ooo0010ool0
1000ooooo`002Ooo00<00?ooool08_oo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008_oo00@00?ooool000Soo`04003ooooo000Yool00`00ooooo`0?ool0043oo`04003ooooo
000:ool00`00ooooo`0Qool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000S
ool01000ooooo`002Ooo0P00:_oo00<00?ooool03ooo0010ool01000ooooo`002ooo00<00?ooool0
8?oo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Sool01000oooo
o`002?oo00@00?ooool002Woo`03003ooooo00ooo`00@?oo00@00?ooool000Soo`04003ooooo000R
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02?oo`04003ooooo0008ool0
1000ooooo`009ooo0`004Ooo0011ool2000:ool2000Tool2000;ool00`00ooooo`0Qool2000:ool3
000Sool2000:ool2000Zool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00D00?ooooooo`0000coo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00?oo`03003ooooo00Woo`005ooo00@00?ooool000Coo`03003ooooo0?;o
o`03003ooooo00Woo`005ooo00@00?ooool000Coo`8000Coo`@00005ool00000ool0003Uool2000;
ool001Ooo`04003ooooo0004ool00`00ooooo`02ool800000ooo003oo`3Uool00`00ooooo`09ool0
01Ooo`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool001Ooo`04003ooooo0004ool0
0`00ooooo`0>ool00`00ooooo`3Qool00`00ooooo`09ool001Soo`8000Goo`03003ooooo00koo`03
003ooooo0>7oo`03003ooooo00Woo`007ooo00<00?ooool03Ooo0P00hooo00<00?ooool02Ooo000O
ool00`00ooooo`0>ool00`00ooooo`3Qool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03
003ooooo013oo`03003ooooo0=ooo`03003ooooo00Woo`007ooo00<00?ooool04?oo00<00?ooool0
gooo00<00?ooool02Ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool00`00ooooo`09ool001oo
o`03003ooooo013oo`03003ooooo0=ooo`03003ooooo00Woo`007ooo00<00?ooool04?oo00<00?oo
ool0gooo00<00?ooool02Ooo000Oool2000Aool00`00ooooo`3Nool2000;ool001ooo`03003ooooo
0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3b
ool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`00
7ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000<ool2
0004ool00`00ooooo`02ool40004ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0009ool0
0`00ooooo`04ool2003bool2000;ool000_oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`3bool00`00ooooo`09ool000_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3bool0
0`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0l_oo00<00?oo
ool02Ooo000<ool2000:ool20005ool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo
0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2000;
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03
003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00
ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo0=_o
o`03003ooooo00Woo`007ooo0P005?oo0P00g?oo0P002ooo000Oool00`00ooooo`0Dool00`00oooo
o`3Kool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`00
7ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00
ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo
00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`001ooo1@001?oo0P00l_oo0P002ooo
000;ool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo
00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?oo
ool000Woo`8000Goo`03003ooooo0?;oo`03003ooooo00Woo`003?oo0P002ooo00<00?ooool00ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03
003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`0Hool00`00
ooooo`3Gool00`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Wo
o`007ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00ooooo`0Hool0
0`00ooooo`3Gool00`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo
00Woo`007ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool2000Iool00`00
ooooo`3Fool2000;ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo
00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00oooo
o`3Gool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0
l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;o
o`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool0
01ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000O
ool00`00ooooo`3bool00`00ooooo`09ool000coo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3b
ool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo0P00l_oo0P002ooo000;
ool01000ooooo`002?oo0`001Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0l_oo00<00?ooool02Ooo000<ool2000:ool30004ool00`00ooooo`3b
ool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo
00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo01koo`03003ooooo0=7oo`03
003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00
ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo01koo`03003ooooo0=7o
o`03003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool0
0`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`8001ooo`03003ooooo0=3oo`80
00_oo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00ooooo`0N
ool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03
003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2003b
ool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo
00Woo`003?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Koo`03003ooooo0<Woo`03003ooooo
00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool2000Wool00`00ooooo`38ool2000;ool0
00_oo`04003ooooo0009ool20005ool00`00ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool0
00_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09_oo00<00?ooool0bOoo00<00?oo
ool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Koo`03003ooooo0<Wo
o`03003ooooo00Woo`003?oo0P002_oo0P001Ooo00<00?ooool09_oo00<00?ooool0bOoo00<00?oo
ool02Ooo000Oool00`00ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool001ooo`03003ooooo
02Koo`03003ooooo0<Woo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3b
ool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001oo
o`03003ooooo03?oo`03003ooooo0;coo`03003ooooo00Woo`007ooo00<00?ooool0<ooo00<00?oo
ool0_?oo00<00?ooool02Ooo000Oool00`00ooooo`0cool00`00ooooo`2lool00`00ooooo`09ool0
01ooo`03003ooooo03;oo`800;koo`03003ooooo00Woo`007ooo00<00?ooool0<ooo00<00?ooool0
_?oo00<00?ooool02Ooo000Oool00`00ooooo`0cool00`00ooooo`2lool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool0
0`00ooooo`09ool001ooo`03003ooooo04Ooo`03003ooooo0:Soo`03003ooooo00Woo`007ooo00<0
0?ooool0Aooo00<00?ooool0Z?oo00<00?ooool02Ooo000Oool00`00ooooo`17ool00`00ooooo`2X
ool00`00ooooo`09ool001Ooo`@000Coo`03003ooooo04Ooo`03003ooooo0:Soo`03003ooooo00Wo
o`006Ooo00<00?ooool00ooo00<00?ooool0LOoo00<00?ooool0N?oo00<00?ooool00ooo00<00?oo
ool02Ooo000Iool00`00ooooo`03ool2001aool2001jool00`00ooooo`02ool2000;ool001Woo`03
003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo00D00?oooooo
o`0000coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00?oo`03003o
oooo00Woo`005ooo0`001OoomP002ooo000Iool00`00ooooo`3oool5ool00?ooob7oo`00oooo8Ooo
003ooolQool008goo`03003ooooo00Koo`03003ooooo00coo`03003ooooo07Soo`00S?oo00<00?oo
ool02?oo00<00?ooool03?oo00<00?ooool0Mooo002<ool00`00ooooo`02ool20004ool00`00oooo
o`06ool20004ool00`00ooooo`1gool008coo`05003oooooool00002ool00`00ooooo`09ool01000
ooooo`000ooo00<00?ooool0Mooo002;ool00`00ooooo`02ool01000ooooo`002ooo00@00?ooool0
00Coo`03003ooooo07Koo`00S?oo00D00?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0003
ool00`00ooooo`1gool008coo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`000ooo
00<00?ooool0Mooo002=ool01000ooooo`000_oo00<00?ooool02Ooo00@00?ooool000;oo`03003o
oooo07Soo`00TOoo0P003Ooo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0941355, -0.108521, \
0.00403914, 0.00691989}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({981, 19, {0.9712`, 0.9884`}}\)], "Print"],

Cell[BoxData[
    \({926, 74, {0.9086`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({770, 230, {0.7432`, 0.7954`}}\)], "Print"],

Cell[BoxData[
    \({555, 445, {0.524`, 0.5856`}}\)], "Print"],

Cell[BoxData[
    \({258, 742, {0.2316`, 0.2858`}}\)], "Print"],

Cell[BoxData[
    \({38, 962, {0.0272`, 0.051`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59214 Mdot
.5 Mabswid
.47199 .58637 m
.47199 .59649 L
s
.008 w
.30392 .55976 Mdot
.5 Mabswid
.30392 .54952 m
.30392 .56871 L
s
.008 w
.21989 .46794 Mdot
.5 Mabswid
.21989 .45217 m
.21989 .48289 L
s
.008 w
.16947 .34139 Mdot
.5 Mabswid
.16947 .32314 m
.16947 .3594 L
s
.008 w
.13585 .16657 Mdot
.5 Mabswid
.13585 .15104 m
.13585 .18294 L
s
.008 w
.11184 .03708 Mdot
.5 Mabswid
.11184 .03073 m
.11184 .04473 L
s
.008 w
.09384 .01942 Mdot
.5 Mabswid
.09384 .01683 m
.09384 .02354 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001ooo`8000Goo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00oooo
o`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03
003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00
ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017oo`009_oo
00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Oo
o`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80037oo`03003o
oooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo
000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0033oo`03003ooooo
0:ooo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00oooo
o`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0
M_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool0023oo`03003ooooo00?oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`008?oo
00<00?ooool00ooo0`00g_oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00
ooooo`0Aool001koo`<000Goo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03003ooooo
07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Bool01000
ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00007
ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003ooooo07Co
o`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0M?oo
0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02
ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?oo
ool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0
M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool0
0`00ooooo`02ool2000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03
003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0
MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({927, 73, {0.9096`, 0.942`}}\)], "Print"],

Cell[BoxData[
    \({683, 317, {0.6538`, 0.7114`}}\)], "Print"],

Cell[BoxData[
    \({255, 745, {0.2286`, 0.2826`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60273 Mdot
.5 Mabswid
.97619 .60049 m
.97619 .60332 L
s
.008 w
.47199 .56035 Mdot
.5 Mabswid
.47199 .55011 m
.47199 .56918 L
s
.008 w
.30392 .41673 Mdot
.5 Mabswid
.30392 .39954 m
.30392 .43345 L
s
.008 w
.21989 .16481 Mdot
.5 Mabswid
.21989 .14927 m
.21989 .18105 L
s
.008 w
.16947 .02413 Mdot
.5 Mabswid
.16947 .02025 m
.16947 .02955 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0166 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0166 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0166 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P00a?oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2
000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003o
oooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo10001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`<00=koo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo
00<00?ooool04Ooo000Nool30005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Wooo1000OOoo002Oool00`00ooooo`1n
ool008[oo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07Goo`00ROoo00<00?ooool05Ooo
00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`0<ool00`00oooo
o`04ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0006ool0
0`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Ooo`03003ooooo
07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?oo
ool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03
003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003o
oooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00
ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0E
ool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003o
oooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({923, 77, {0.9054`, 0.9386`}}\)], "Print"],

Cell[BoxData[
    \({265, 735, {0.2382`, 0.293`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.627108 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14014 -18 -4.5 ]
[-0.0125 .14014 0 4.5 ]
[-0.0125 .26556 -18 -4.5 ]
[-0.0125 .26556 0 4.5 ]
[-0.0125 .39098 -18 -4.5 ]
[-0.0125 .39098 0 4.5 ]
[-0.0125 .5164 -18 -4.5 ]
[-0.0125 .5164 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14014 m
.00625 .14014 L
s
[(0.2)] -0.0125 .14014 1 0 Mshowa
0 .26556 m
.00625 .26556 L
s
[(0.4)] -0.0125 .26556 1 0 Mshowa
0 .39098 m
.00625 .39098 L
s
[(0.6)] -0.0125 .39098 1 0 Mshowa
0 .5164 m
.00625 .5164 L
s
[(0.8)] -0.0125 .5164 1 0 Mshowa
.125 Mabswid
0 .04607 m
.00375 .04607 L
s
0 .07743 m
.00375 .07743 L
s
0 .10878 m
.00375 .10878 L
s
0 .17149 m
.00375 .17149 L
s
0 .20285 m
.00375 .20285 L
s
0 .2342 m
.00375 .2342 L
s
0 .29691 m
.00375 .29691 L
s
0 .32827 m
.00375 .32827 L
s
0 .35962 m
.00375 .35962 L
s
0 .42234 m
.00375 .42234 L
s
0 .45369 m
.00375 .45369 L
s
0 .48505 m
.00375 .48505 L
s
0 .54776 m
.00375 .54776 L
s
0 .57911 m
.00375 .57911 L
s
0 .61047 m
.00375 .61047 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14014 m
1 .14014 L
s
.99375 .26556 m
1 .26556 L
s
.99375 .39098 m
1 .39098 L
s
.99375 .5164 m
1 .5164 L
s
.125 Mabswid
.99625 .04607 m
1 .04607 L
s
.99625 .07743 m
1 .07743 L
s
.99625 .10878 m
1 .10878 L
s
.99625 .17149 m
1 .17149 L
s
.99625 .20285 m
1 .20285 L
s
.99625 .2342 m
1 .2342 L
s
.99625 .29691 m
1 .29691 L
s
.99625 .32827 m
1 .32827 L
s
.99625 .35962 m
1 .35962 L
s
.99625 .42234 m
1 .42234 L
s
.99625 .45369 m
1 .45369 L
s
.99625 .48505 m
1 .48505 L
s
.99625 .54776 m
1 .54776 L
s
.99625 .57911 m
1 .57911 L
s
.99625 .61047 m
1 .61047 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59354 Mdot
.5 Mabswid
.97619 .5825 m
.97619 .60332 L
s
.008 w
.47199 .1809 Mdot
.5 Mabswid
.47199 .16409 m
.47199 .19846 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01672 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01672 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01672 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01672 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01672 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01672 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01672 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01672 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01672 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01672 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01672 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01672 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01672 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01672 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01672 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01672 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0
M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Ko
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?oo
ool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2000Uool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`05003oooooool0000;ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03
003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0B
ool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00
ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003o
oooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?oo
ool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00
ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo
00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<0
0?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03Ooo0P001ooo00<00?ooool0M?oo
0029ool00`00ooooo`02ool2000?ool01000ooooo`001_oo00<00?ooool0M?oo0029ool00`00oooo
o`0Fool00`00ooooo`04ool00`00ooooo`1dool008[oo`03003ooooo01?oo`8000Koo`03003ooooo
07Goo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.105758, \
0.00430865, 0.00692838}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({931, 69, {0.914`, 0.9456`}}\)], "Print"],

Cell[BoxData[
    \({765, 235, {0.738`, 0.7906`}}\)], "Print"],

Cell[BoxData[
    \({555, 445, {0.524`, 0.5856`}}\)], "Print"],

Cell[BoxData[
    \({260, 740, {0.2334`, 0.2878`}}\)], "Print"],

Cell[BoxData[
    \({57, 943, {0.0438`, 0.0726`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59861 Mdot
.5 Mabswid
.47199 .59449 m
.47199 .6012 L
s
.008 w
.30392 .56271 Mdot
.5 Mabswid
.30392 .5527 m
.30392 .5713 L
s
.008 w
.21989 .465 Mdot
.5 Mabswid
.21989 .4491 m
.21989 .48007 L
s
.008 w
.16947 .34139 Mdot
.5 Mabswid
.16947 .32314 m
.16947 .3594 L
s
.008 w
.13585 .16775 Mdot
.5 Mabswid
.13585 .1521 m
.13585 .18412 L
s
.008 w
.11184 .04827 Mdot
.5 Mabswid
.11184 .0405 m
.11184 .05745 L
s
.008 w
.09384 .01648 Mdot
.5 Mabswid
.09384 .01507 m
.09384 .01942 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001oo
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo
0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03
003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00
ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017oo`009_oo
00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Oo
o`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Ko
o`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00oooo
o`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`00
9_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00
ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Nool40004
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00J_oo00<00?oo
ool0LOoo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ko
o`<000Goo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<0
0?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<0
0?ooool0M?oo0029ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1d
ool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00oooo
o`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<
ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<0
0?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00
ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00
ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003o
oooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00oooo
o`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({953, 47, {0.9386`, 0.965`}}\)], "Print"],

Cell[BoxData[
    \({765, 235, {0.738`, 0.7906`}}\)], "Print"],

Cell[BoxData[
    \({462, 538, {0.4312`, 0.493`}}\)], "Print"],

Cell[BoxData[
    \({97, 903, {0.0796`, 0.1164`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .57565 Mdot
.5 Mabswid
.47199 .56718 m
.47199 .58272 L
s
.008 w
.30392 .465 Mdot
.5 Mabswid
.30392 .4491 m
.30392 .48007 L
s
.008 w
.21989 .28665 Mdot
.5 Mabswid
.21989 .26852 m
.21989 .3049 L
s
.008 w
.16947 .07181 Mdot
.5 Mabswid
.16947 .06157 m
.16947 .08323 L
s
.008 w
.13585 .0153 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01754 L
s
.008 w
.11184 .0153 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01754 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0166 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P00a?oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2l
ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00
ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003o
oooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00oooo
o`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`<00=koo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool30005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00
ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;o
o`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Go
o`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077o
o`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool0
08Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<0
0?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003o
oooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03
003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool0
4ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008co
o`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({784, 216, {0.7578`, 0.8088`}}\)], "Print"],

Cell[BoxData[
    \({290, 710, {0.2624`, 0.3186`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.591562 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13303 -18 -4.5 ]
[-0.0125 .13303 0 4.5 ]
[-0.0125 .25134 -18 -4.5 ]
[-0.0125 .25134 0 4.5 ]
[-0.0125 .36965 -18 -4.5 ]
[-0.0125 .36965 0 4.5 ]
[-0.0125 .48796 -18 -4.5 ]
[-0.0125 .48796 0 4.5 ]
[-0.0125 .60628 -6 -4.5 ]
[-0.0125 .60628 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13303 m
.00625 .13303 L
s
[(0.2)] -0.0125 .13303 1 0 Mshowa
0 .25134 m
.00625 .25134 L
s
[(0.4)] -0.0125 .25134 1 0 Mshowa
0 .36965 m
.00625 .36965 L
s
[(0.6)] -0.0125 .36965 1 0 Mshowa
0 .48796 m
.00625 .48796 L
s
[(0.8)] -0.0125 .48796 1 0 Mshowa
0 .60628 m
.00625 .60628 L
s
[(1)] -0.0125 .60628 1 0 Mshowa
.125 Mabswid
0 .04429 m
.00375 .04429 L
s
0 .07387 m
.00375 .07387 L
s
0 .10345 m
.00375 .10345 L
s
0 .16261 m
.00375 .16261 L
s
0 .19218 m
.00375 .19218 L
s
0 .22176 m
.00375 .22176 L
s
0 .28092 m
.00375 .28092 L
s
0 .3105 m
.00375 .3105 L
s
0 .34007 m
.00375 .34007 L
s
0 .39923 m
.00375 .39923 L
s
0 .42881 m
.00375 .42881 L
s
0 .45839 m
.00375 .45839 L
s
0 .51754 m
.00375 .51754 L
s
0 .54712 m
.00375 .54712 L
s
0 .5767 m
.00375 .5767 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13303 m
1 .13303 L
s
.99375 .25134 m
1 .25134 L
s
.99375 .36965 m
1 .36965 L
s
.99375 .48796 m
1 .48796 L
s
.99375 .60628 m
1 .60628 L
s
.125 Mabswid
.99625 .04429 m
1 .04429 L
s
.99625 .07387 m
1 .07387 L
s
.99625 .10345 m
1 .10345 L
s
.99625 .16261 m
1 .16261 L
s
.99625 .19218 m
1 .19218 L
s
.99625 .22176 m
1 .22176 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .3105 m
1 .3105 L
s
.99625 .34007 m
1 .34007 L
s
.99625 .39923 m
1 .39923 L
s
.99625 .42881 m
1 .42881 L
s
.99625 .45839 m
1 .45839 L
s
.99625 .51754 m
1 .51754 L
s
.99625 .54712 m
1 .54712 L
s
.99625 .5767 m
1 .5767 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60036 Mdot
.5 Mabswid
.97619 .59587 m
.97619 .60332 L
s
.008 w
.47199 .4785 Mdot
.5 Mabswid
.47199 .463 m
.47199 .49317 L
s
.008 w
.30392 .18627 Mdot
.5 Mabswid
.30392 .16994 m
.30392 .20319 L
s
.008 w
.21989 .0159 Mdot
.5 Mabswid
.21989 .01483 m
.21989 .0185 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01661 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01661 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01661 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01661 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01661 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01661 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01661 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01661 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01661 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01661 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01661 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01661 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01661 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01661 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`1Zool00`00ooooo`1fool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<006[oo`03003ooooo07Go
o`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Nool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00
h_oo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003o
oolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Aool4001jool008koo`03003ooooo017o
o`03003ooooo07_oo`00Q_oo00<00?ooool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0L_oo
0025ool00`00ooooo`03ool01000ooooo`005Ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool0
0`00ooooo`04ool00`00ool00007ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1aool0
08Goo`03003ooooo00Goo`8000Soo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool0
08Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00
ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?oo
ool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<0
0?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0C
ool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo
0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112113, \
0.00430865, 0.00734469}}],

Cell[BoxData[
    \({772, 228, {0.7454`, 0.7974`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.738154 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16235 -18 -4.5 ]
[-0.0125 .16235 0 4.5 ]
[-0.0125 .30998 -18 -4.5 ]
[-0.0125 .30998 0 4.5 ]
[-0.0125 .45761 -18 -4.5 ]
[-0.0125 .45761 0 4.5 ]
[-0.0125 .60524 -18 -4.5 ]
[-0.0125 .60524 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16235 m
.00625 .16235 L
s
[(0.2)] -0.0125 .16235 1 0 Mshowa
0 .30998 m
.00625 .30998 L
s
[(0.4)] -0.0125 .30998 1 0 Mshowa
0 .45761 m
.00625 .45761 L
s
[(0.6)] -0.0125 .45761 1 0 Mshowa
0 .60524 m
.00625 .60524 L
s
[(0.8)] -0.0125 .60524 1 0 Mshowa
.125 Mabswid
0 .05162 m
.00375 .05162 L
s
0 .08853 m
.00375 .08853 L
s
0 .12544 m
.00375 .12544 L
s
0 .19925 m
.00375 .19925 L
s
0 .23616 m
.00375 .23616 L
s
0 .27307 m
.00375 .27307 L
s
0 .34688 m
.00375 .34688 L
s
0 .38379 m
.00375 .38379 L
s
0 .4207 m
.00375 .4207 L
s
0 .49452 m
.00375 .49452 L
s
0 .53142 m
.00375 .53142 L
s
0 .56833 m
.00375 .56833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16235 m
1 .16235 L
s
.99375 .30998 m
1 .30998 L
s
.99375 .45761 m
1 .45761 L
s
.99375 .60524 m
1 .60524 L
s
.125 Mabswid
.99625 .05162 m
1 .05162 L
s
.99625 .08853 m
1 .08853 L
s
.99625 .12544 m
1 .12544 L
s
.99625 .19925 m
1 .19925 L
s
.99625 .23616 m
1 .23616 L
s
.99625 .27307 m
1 .27307 L
s
.99625 .34688 m
1 .34688 L
s
.99625 .38379 m
1 .38379 L
s
.99625 .4207 m
1 .4207 L
s
.99625 .49452 m
1 .49452 L
s
.99625 .53142 m
1 .53142 L
s
.99625 .56833 m
1 .56833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58457 Mdot
.5 Mabswid
.97619 .56493 m
.97619 .60332 L
s
.008 w
.47199 .01914 Mdot
.5 Mabswid
.47199 .01649 m
.47199 .02387 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01708 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01708 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01708 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01708 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01708 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01708 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01708 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01708 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01708 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01708 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01708 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01708 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01708 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01708 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01708 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01708 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool0
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo
0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`03ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03
003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000CoonL001?oo`00
4ooo0P002_oo0P00oooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00
ooooo`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo
1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Oo
o`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo
00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool0
0`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo
00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03
ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo
00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Cool20007ool00`00oooo
o`1aool008Goo`03003ooooo00Koo`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1aool0
08Goo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<0
0?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0L_oo002>ool00`00ooooo`0Dool00`00
ooooo`1hool008coo`<001?oo`04003ooooo001jool008koo`03003ooooo01;oo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0898483, \
0.00430865, 0.00588609}}],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({933, 67, {0.9162`, 0.9474`}}\)], "Print"],

Cell[BoxData[
    \({707, 293, {0.6782`, 0.7346`}}\)], "Print"],

Cell[BoxData[
    \({270, 730, {0.243`, 0.298`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60273 Mdot
.5 Mabswid
.97619 .60049 m
.97619 .60332 L
s
.008 w
.47199 .56388 Mdot
.5 Mabswid
.47199 .55399 m
.47199 .57236 L
s
.008 w
.30392 .43086 Mdot
.5 Mabswid
.30392 .41391 m
.30392 .4471 L
s
.008 w
.21989 .17364 Mdot
.5 Mabswid
.21989 .15775 m
.21989 .19012 L
s
.008 w
.16947 .02649 Mdot
.5 Mabswid
.16947 .02201 m
.16947 .03237 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0166 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0166 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0166 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P00a?oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003o
oooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`<00=koo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool30005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00T?oo1000S?oo002@ool00`00ooooo`2=ool008[oo`03003o
oooo00Coo`03003ooooo01Coo`03003ooooo07Goo`00ROoo00<00?ooool01_oo00<00?ooool05?oo
00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00oooo
o`1dool008Woo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1dool0
08Woo`03003ooooo00Goo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<0
0?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`00
00003?oo00@00?ooool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?o
o`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo
00<00?ooool01?oo10003_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo
00<00?ooool03_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool0
0`00ooooo`1dool008[oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<0
0?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[BoxData[
    \({770, 230, {0.7432`, 0.7954`}}\)], "Print"],

Cell[BoxData[
    \({272, 728, {0.245`, 0.3002`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.591086 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13293 -18 -4.5 ]
[-0.0125 .13293 0 4.5 ]
[-0.0125 .25115 -18 -4.5 ]
[-0.0125 .25115 0 4.5 ]
[-0.0125 .36937 -18 -4.5 ]
[-0.0125 .36937 0 4.5 ]
[-0.0125 .48758 -18 -4.5 ]
[-0.0125 .48758 0 4.5 ]
[-0.0125 .6058 -6 -4.5 ]
[-0.0125 .6058 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13293 m
.00625 .13293 L
s
[(0.2)] -0.0125 .13293 1 0 Mshowa
0 .25115 m
.00625 .25115 L
s
[(0.4)] -0.0125 .25115 1 0 Mshowa
0 .36937 m
.00625 .36937 L
s
[(0.6)] -0.0125 .36937 1 0 Mshowa
0 .48758 m
.00625 .48758 L
s
[(0.8)] -0.0125 .48758 1 0 Mshowa
0 .6058 m
.00625 .6058 L
s
[(1)] -0.0125 .6058 1 0 Mshowa
.125 Mabswid
0 .04427 m
.00375 .04427 L
s
0 .07382 m
.00375 .07382 L
s
0 .10338 m
.00375 .10338 L
s
0 .16249 m
.00375 .16249 L
s
0 .19204 m
.00375 .19204 L
s
0 .2216 m
.00375 .2216 L
s
0 .2807 m
.00375 .2807 L
s
0 .31026 m
.00375 .31026 L
s
0 .33981 m
.00375 .33981 L
s
0 .39892 m
.00375 .39892 L
s
0 .42848 m
.00375 .42848 L
s
0 .45803 m
.00375 .45803 L
s
0 .51714 m
.00375 .51714 L
s
0 .54669 m
.00375 .54669 L
s
0 .57625 m
.00375 .57625 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13293 m
1 .13293 L
s
.99375 .25115 m
1 .25115 L
s
.99375 .36937 m
1 .36937 L
s
.99375 .48758 m
1 .48758 L
s
.99375 .6058 m
1 .6058 L
s
.125 Mabswid
.99625 .04427 m
1 .04427 L
s
.99625 .07382 m
1 .07382 L
s
.99625 .10338 m
1 .10338 L
s
.99625 .16249 m
1 .16249 L
s
.99625 .19204 m
1 .19204 L
s
.99625 .2216 m
1 .2216 L
s
.99625 .2807 m
1 .2807 L
s
.99625 .31026 m
1 .31026 L
s
.99625 .33981 m
1 .33981 L
s
.99625 .39892 m
1 .39892 L
s
.99625 .42848 m
1 .42848 L
s
.99625 .45803 m
1 .45803 L
s
.99625 .51714 m
1 .51714 L
s
.99625 .54669 m
1 .54669 L
s
.99625 .57625 m
1 .57625 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60048 Mdot
.5 Mabswid
.97619 .59623 m
.97619 .60332 L
s
.008 w
.47199 .46985 Mdot
.5 Mabswid
.47199 .45401 m
.47199 .48487 L
s
.008 w
.30392 .17549 Mdot
.5 Mabswid
.30392 .15953 m
.30392 .19216 L
s
.008 w
.21989 .01649 Mdot
.5 Mabswid
.21989 .01507 m
.21989 .01944 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01661 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01661 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01661 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01661 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01661 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01661 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01661 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01661 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01661 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01661 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01661 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01661 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01661 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01661 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`8004Coo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00oooo
o`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Nool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo0`00h_oo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool0023oo`03003ooooo00?oo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<0
0?ooool0oOoo003ooolQool00?ooob7oo`00oooo8Ooo002<ool4000Dool00`00ooooo`1iool008co
o`03003ooooo01Goo`03003ooooo07Woo`00Q_oo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo
00<00?ooool0L_oo0025ool00`00ooooo`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?oo
ool0LOoo0025ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`09ool00`00ool00007ool0
0`00ooooo`1aool008Goo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`09ool20007ool0
0`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00[oo`03003ooooo00Goo`03
003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=
ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?oo
ool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool0
08Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<0
0?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05
ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003o
oooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112203, \
0.00430865, 0.00735061}}],

Cell[BoxData[
    \({928, 72, {0.9108`, 0.943`}}\)], "Print"],

Cell[BoxData[
    \({249, 751, {0.2228`, 0.2764`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.624182 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13955 -18 -4.5 ]
[-0.0125 .13955 0 4.5 ]
[-0.0125 .26439 -18 -4.5 ]
[-0.0125 .26439 0 4.5 ]
[-0.0125 .38922 -18 -4.5 ]
[-0.0125 .38922 0 4.5 ]
[-0.0125 .51406 -18 -4.5 ]
[-0.0125 .51406 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13955 m
.00625 .13955 L
s
[(0.2)] -0.0125 .13955 1 0 Mshowa
0 .26439 m
.00625 .26439 L
s
[(0.4)] -0.0125 .26439 1 0 Mshowa
0 .38922 m
.00625 .38922 L
s
[(0.6)] -0.0125 .38922 1 0 Mshowa
0 .51406 m
.00625 .51406 L
s
[(0.8)] -0.0125 .51406 1 0 Mshowa
.125 Mabswid
0 .04592 m
.00375 .04592 L
s
0 .07713 m
.00375 .07713 L
s
0 .10834 m
.00375 .10834 L
s
0 .17076 m
.00375 .17076 L
s
0 .20197 m
.00375 .20197 L
s
0 .23318 m
.00375 .23318 L
s
0 .2956 m
.00375 .2956 L
s
0 .32681 m
.00375 .32681 L
s
0 .35802 m
.00375 .35802 L
s
0 .42043 m
.00375 .42043 L
s
0 .45164 m
.00375 .45164 L
s
0 .48285 m
.00375 .48285 L
s
0 .54527 m
.00375 .54527 L
s
0 .57648 m
.00375 .57648 L
s
0 .60769 m
.00375 .60769 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13955 m
1 .13955 L
s
.99375 .26439 m
1 .26439 L
s
.99375 .38922 m
1 .38922 L
s
.99375 .51406 m
1 .51406 L
s
.125 Mabswid
.99625 .04592 m
1 .04592 L
s
.99625 .07713 m
1 .07713 L
s
.99625 .10834 m
1 .10834 L
s
.99625 .17076 m
1 .17076 L
s
.99625 .20197 m
1 .20197 L
s
.99625 .23318 m
1 .23318 L
s
.99625 .2956 m
1 .2956 L
s
.99625 .32681 m
1 .32681 L
s
.99625 .35802 m
1 .35802 L
s
.99625 .42043 m
1 .42043 L
s
.99625 .45164 m
1 .45164 L
s
.99625 .48285 m
1 .48285 L
s
.99625 .54527 m
1 .54527 L
s
.99625 .57648 m
1 .57648 L
s
.99625 .60769 m
1 .60769 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59396 Mdot
.5 Mabswid
.97619 .58322 m
.97619 .60332 L
s
.008 w
.47199 .17014 Mdot
.5 Mabswid
.47199 .15378 m
.47199 .18724 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01671 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01671 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01671 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01671 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01671 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01671 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01671 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01671 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01671 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01671 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01671 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01671 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01671 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01671 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01671 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01671 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004ooo0P002_oo
0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`05003oooooool0000;ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002<ool4000Bool4001jool008coo`03
003ooooo01?oo`03003ooooo07_oo`00Q_oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool0
1Ooo00<00?ooool0L_oo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00
ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00Co
o`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Soo`04003o
oooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Oo
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9
000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1a
ool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo
00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00oooo
o`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03
003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.106254, \
0.00430865, 0.00696086}}],

Cell[BoxData[
    \({290, 710, {0.2624`, 0.3186`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 1.84747 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10709 -24 -4.5 ]
[-0.0125 .10709 0 4.5 ]
[-0.0125 .19946 -18 -4.5 ]
[-0.0125 .19946 0 4.5 ]
[-0.0125 .29184 -24 -4.5 ]
[-0.0125 .29184 0 4.5 ]
[-0.0125 .38421 -18 -4.5 ]
[-0.0125 .38421 0 4.5 ]
[-0.0125 .47658 -24 -4.5 ]
[-0.0125 .47658 0 4.5 ]
[-0.0125 .56896 -18 -4.5 ]
[-0.0125 .56896 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10709 m
.00625 .10709 L
s
[(0.05)] -0.0125 .10709 1 0 Mshowa
0 .19946 m
.00625 .19946 L
s
[(0.1)] -0.0125 .19946 1 0 Mshowa
0 .29184 m
.00625 .29184 L
s
[(0.15)] -0.0125 .29184 1 0 Mshowa
0 .38421 m
.00625 .38421 L
s
[(0.2)] -0.0125 .38421 1 0 Mshowa
0 .47658 m
.00625 .47658 L
s
[(0.25)] -0.0125 .47658 1 0 Mshowa
0 .56896 m
.00625 .56896 L
s
[(0.3)] -0.0125 .56896 1 0 Mshowa
.125 Mabswid
0 .03319 m
.00375 .03319 L
s
0 .05166 m
.00375 .05166 L
s
0 .07014 m
.00375 .07014 L
s
0 .08861 m
.00375 .08861 L
s
0 .12556 m
.00375 .12556 L
s
0 .14404 m
.00375 .14404 L
s
0 .16251 m
.00375 .16251 L
s
0 .18099 m
.00375 .18099 L
s
0 .21794 m
.00375 .21794 L
s
0 .23641 m
.00375 .23641 L
s
0 .25489 m
.00375 .25489 L
s
0 .27336 m
.00375 .27336 L
s
0 .31031 m
.00375 .31031 L
s
0 .32878 m
.00375 .32878 L
s
0 .34726 m
.00375 .34726 L
s
0 .36573 m
.00375 .36573 L
s
0 .40268 m
.00375 .40268 L
s
0 .42116 m
.00375 .42116 L
s
0 .43963 m
.00375 .43963 L
s
0 .45811 m
.00375 .45811 L
s
0 .49506 m
.00375 .49506 L
s
0 .51353 m
.00375 .51353 L
s
0 .53201 m
.00375 .53201 L
s
0 .55048 m
.00375 .55048 L
s
0 .58743 m
.00375 .58743 L
s
0 .60591 m
.00375 .60591 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10709 m
1 .10709 L
s
.99375 .19946 m
1 .19946 L
s
.99375 .29184 m
1 .29184 L
s
.99375 .38421 m
1 .38421 L
s
.99375 .47658 m
1 .47658 L
s
.99375 .56896 m
1 .56896 L
s
.125 Mabswid
.99625 .03319 m
1 .03319 L
s
.99625 .05166 m
1 .05166 L
s
.99625 .07014 m
1 .07014 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .12556 m
1 .12556 L
s
.99625 .14404 m
1 .14404 L
s
.99625 .16251 m
1 .16251 L
s
.99625 .18099 m
1 .18099 L
s
.99625 .21794 m
1 .21794 L
s
.99625 .23641 m
1 .23641 L
s
.99625 .25489 m
1 .25489 L
s
.99625 .27336 m
1 .27336 L
s
.99625 .31031 m
1 .31031 L
s
.99625 .32878 m
1 .32878 L
s
.99625 .34726 m
1 .34726 L
s
.99625 .36573 m
1 .36573 L
s
.99625 .40268 m
1 .40268 L
s
.99625 .42116 m
1 .42116 L
s
.99625 .43963 m
1 .43963 L
s
.99625 .45811 m
1 .45811 L
s
.99625 .49506 m
1 .49506 L
s
.99625 .51353 m
1 .51353 L
s
.99625 .53201 m
1 .53201 L
s
.99625 .55048 m
1 .55048 L
s
.99625 .58743 m
1 .58743 L
s
.99625 .60591 m
1 .60591 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .55048 Mdot
.5 Mabswid
.97619 .49949 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .02063 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .02063 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .02063 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .02063 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .02063 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .02063 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .02063 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .02063 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .02063 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .02063 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .02063 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .02063 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .02063 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .02063 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .02063 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .02063 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02063 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00B?oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo0018ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004Soo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo0018ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00B?oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo0019ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`008Ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004?oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool03_oo000Qool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000Qool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool03_oo000Rool20005ool2003Tool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00
:Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool20004ool00`00ooooo`03ool20003ool30005
ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo00;oo`<00>;oo`80013oo`003ooo00@00?ooool000Soo`04003ooooo0002ool3
0005ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00koo`004?oo0P002_oo0P000ooo
10001?oo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03
003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo
00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03
003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>
ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo
000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`005_oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`002_oo00<0
0?ooool00ooo0`00h_oo0P004?oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool03_oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool03_oo000Eool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool03_oo000F
ool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003o
oooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00;oo`@0
00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo00;oo`<00>;oo`80013oo`003ooo00@00?ooool000[oo`04003ooooo
ool30005ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo000:ool01@00oooooooo
00001ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo0`000ooo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool2000;ool01000oooooooo10001?oo0P00
i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?o
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03
003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003T
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`005_oo0P001?oo00<00?oo
ool00_oo10001?oo00<00?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`002Ooo00<00?ooool01?oo
0`00h_oo0P004?oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool03_oo000Eool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03_oo
000Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`005_oo
0P002_oo0P001Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
4?oo0P001?oo00<00?ooool00_oo10000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03_oo000?
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
3_oo000?ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool00_oo0`00h_oo0P004?oo000?
ool01000ooooo`002_oo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo
00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000@
ool2000:ool20003ool40004ool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo
000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo
000Yool2003Oool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo00;o
o`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Fool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0
01Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool03_oo000Eool01000ooooo`002ooo00<00?ooool00_oo0`00g_oo00@00?ooooooo`80013oo`00
5Ooo00@00?ooool000Woo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00
5Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
00koo`005Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0>ool001Koo`8000[oo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00ko
o`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Tool00`00oooo
o`0>ool002Woo`03003ooooo02Coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03
003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00D00?ooooooo`0000_oo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo00koo`00:Ooo
i`004?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008ooo`@001Coo`03003ooooo07Ko
o`00Sooo00<00?ooool05Ooo00<00?ooool0M_oo0029ool00`00ooooo`04ool00`00ooooo`0Aool5
0005ool00`00ooooo`1_ool008Soo`03003ooooo00Koo`03003ooooo013oo`04003ooooo0007ool0
0`00ooooo`1^ool008Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Woo`03003oo`00
00Ooo`03003ooooo06koo`00R?oo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Woo`80
00Ooo`03003ooooo06koo`00R?oo00<00?ooool01Ooo0P002?oo00<00?ooool02_oo00<00?ooool0
1Ooo00<00?ooool0K_oo0028ool00`00ooooo`0Tool00`00ooooo`1^ool008Ooo`03003ooooo00?o
o`T000goo`T000Coo`03003ooooo06goo`00R?oo00<00?ooool09?oo00<00?ooool0K_oo0028ool0
0`00ooooo`0Tool00`00ooooo`1^ool008Soo`03003ooooo00Coo`@001?oo`8000Ooo`03003ooooo
06koo`00R?oo00<00?ooool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo06koo`00
R?oo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0K_oo0029ool00`00
ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1_ool0097oo`03003ooooo01Coo`03003o
oooo07Goo`00Sooo0`004ooo00@00?ooool007Ooo`00TOoo00<00?ooool04_oo0P00N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148144, -0.0358988, \
0.00430865, 0.00235178}}],

Cell[BoxData[
    \({919, 81, {0.901`, 0.935`}}\)], "Print"],

Cell[BoxData[
    \({239, 761, {0.2132`, 0.266`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.629523 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14062 -18 -4.5 ]
[-0.0125 .14062 0 4.5 ]
[-0.0125 .26652 -18 -4.5 ]
[-0.0125 .26652 0 4.5 ]
[-0.0125 .39243 -18 -4.5 ]
[-0.0125 .39243 0 4.5 ]
[-0.0125 .51833 -18 -4.5 ]
[-0.0125 .51833 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14062 m
.00625 .14062 L
s
[(0.2)] -0.0125 .14062 1 0 Mshowa
0 .26652 m
.00625 .26652 L
s
[(0.4)] -0.0125 .26652 1 0 Mshowa
0 .39243 m
.00625 .39243 L
s
[(0.6)] -0.0125 .39243 1 0 Mshowa
0 .51833 m
.00625 .51833 L
s
[(0.8)] -0.0125 .51833 1 0 Mshowa
.125 Mabswid
0 .04619 m
.00375 .04619 L
s
0 .07767 m
.00375 .07767 L
s
0 .10914 m
.00375 .10914 L
s
0 .1721 m
.00375 .1721 L
s
0 .20357 m
.00375 .20357 L
s
0 .23505 m
.00375 .23505 L
s
0 .298 m
.00375 .298 L
s
0 .32948 m
.00375 .32948 L
s
0 .36095 m
.00375 .36095 L
s
0 .4239 m
.00375 .4239 L
s
0 .45538 m
.00375 .45538 L
s
0 .48686 m
.00375 .48686 L
s
0 .54981 m
.00375 .54981 L
s
0 .58129 m
.00375 .58129 L
s
0 .61276 m
.00375 .61276 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14062 m
1 .14062 L
s
.99375 .26652 m
1 .26652 L
s
.99375 .39243 m
1 .39243 L
s
.99375 .51833 m
1 .51833 L
s
.125 Mabswid
.99625 .04619 m
1 .04619 L
s
.99625 .07767 m
1 .07767 L
s
.99625 .10914 m
1 .10914 L
s
.99625 .1721 m
1 .1721 L
s
.99625 .20357 m
1 .20357 L
s
.99625 .23505 m
1 .23505 L
s
.99625 .298 m
1 .298 L
s
.99625 .32948 m
1 .32948 L
s
.99625 .36095 m
1 .36095 L
s
.99625 .4239 m
1 .4239 L
s
.99625 .45538 m
1 .45538 L
s
.99625 .48686 m
1 .48686 L
s
.99625 .54981 m
1 .54981 L
s
.99625 .58129 m
1 .58129 L
s
.99625 .61276 m
1 .61276 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59325 Mdot
.5 Mabswid
.97619 .58192 m
.97619 .60332 L
s
.008 w
.47199 .16517 Mdot
.5 Mabswid
.47199 .14893 m
.47199 .18217 L
s
.008 w
.30392 .01534 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01774 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01673 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01673 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01673 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01673 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01673 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01673 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01673 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01673 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01673 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01673 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01673 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01673 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01673 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01673 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01673 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0@ooo00<00?oo
ool0WOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo
10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo
0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool0
4Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[o
o`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`0/ool00`00ooooo`0[ool00`00
ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`05003oooooool0
000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00oooo
o`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00oooo
o`2;ool009;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029
ool00`00ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00
ool00006ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003o
oooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo
0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo
0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029
ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000
ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`05ool2000?ool01000ooooo`000ooo00<0
0?ooool0M?oo0029ool00`00ooooo`04ool01000ooooo`003ooo0P001?oo00<00?ooool0M?oo0029
ool00`00ooooo`07ool00`00ooooo`0Cool00`00ooooo`1dool008[oo`03003ooooo00Coo`8001Go
o`03003ooooo07Goo`00Tooo00<00?ooool0R_oo002@ool01000ooooo`00S?oo002Aool2002=ool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.105353, \
0.00430865, 0.0069018}}],

Cell[BoxData[
    \({770, 230, {0.7432`, 0.7954`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.74001 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16272 -18 -4.5 ]
[-0.0125 .16272 0 4.5 ]
[-0.0125 .31072 -18 -4.5 ]
[-0.0125 .31072 0 4.5 ]
[-0.0125 .45872 -18 -4.5 ]
[-0.0125 .45872 0 4.5 ]
[-0.0125 .60672 -18 -4.5 ]
[-0.0125 .60672 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16272 m
.00625 .16272 L
s
[(0.2)] -0.0125 .16272 1 0 Mshowa
0 .31072 m
.00625 .31072 L
s
[(0.4)] -0.0125 .31072 1 0 Mshowa
0 .45872 m
.00625 .45872 L
s
[(0.6)] -0.0125 .45872 1 0 Mshowa
0 .60672 m
.00625 .60672 L
s
[(0.8)] -0.0125 .60672 1 0 Mshowa
.125 Mabswid
0 .05172 m
.00375 .05172 L
s
0 .08872 m
.00375 .08872 L
s
0 .12572 m
.00375 .12572 L
s
0 .19972 m
.00375 .19972 L
s
0 .23672 m
.00375 .23672 L
s
0 .27372 m
.00375 .27372 L
s
0 .34772 m
.00375 .34772 L
s
0 .38472 m
.00375 .38472 L
s
0 .42172 m
.00375 .42172 L
s
0 .49572 m
.00375 .49572 L
s
0 .53272 m
.00375 .53272 L
s
0 .56972 m
.00375 .56972 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16272 m
1 .16272 L
s
.99375 .31072 m
1 .31072 L
s
.99375 .45872 m
1 .45872 L
s
.99375 .60672 m
1 .60672 L
s
.125 Mabswid
.99625 .05172 m
1 .05172 L
s
.99625 .08872 m
1 .08872 L
s
.99625 .12572 m
1 .12572 L
s
.99625 .19972 m
1 .19972 L
s
.99625 .23672 m
1 .23672 L
s
.99625 .27372 m
1 .27372 L
s
.99625 .34772 m
1 .34772 L
s
.99625 .38472 m
1 .38472 L
s
.99625 .42172 m
1 .42172 L
s
.99625 .49572 m
1 .49572 L
s
.99625 .53272 m
1 .53272 L
s
.99625 .56972 m
1 .56972 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58452 Mdot
.5 Mabswid
.97619 .56469 m
.97619 .60332 L
s
.008 w
.47199 .01546 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .01827 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01708 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01708 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01708 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01708 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01708 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01708 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01708 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01708 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01708 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01708 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01708 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01708 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01708 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01708 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01708 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01708 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
1ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?o
o`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03
003ooooo02Coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02_oo`03
003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool01@00oooo
oooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000CoonL001?oo`004ooo0P002_oo0P00
oooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00ooooo`1iool008ko
o`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?oo
ool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo077o
o`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?oo
ool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1aool0
08Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo
077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004
ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo
00<00?ooool0LOoo0025ool00`00ooooo`05ool2000Cool40006ool00`00ooooo`1aool008Goo`03
003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo
00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo0P00
5Ooo00<00?ooool01?oo00<00?ooool0L_oo002?ool00`00ooooo`0Bool00`00ooooo`1iool008co
o`04003ooooo000Bool3001kool008goo`8001Goo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.089623, \
0.00430865, 0.00587133}}],

Cell[BoxData[
    \({242, 758, {0.216`, 0.2692`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 2.18649 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .12404 -24 -4.5 ]
[-0.0125 .12404 0 4.5 ]
[-0.0125 .23336 -18 -4.5 ]
[-0.0125 .23336 0 4.5 ]
[-0.0125 .34269 -24 -4.5 ]
[-0.0125 .34269 0 4.5 ]
[-0.0125 .45201 -18 -4.5 ]
[-0.0125 .45201 0 4.5 ]
[-0.0125 .56134 -24 -4.5 ]
[-0.0125 .56134 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .12404 m
.00625 .12404 L
s
[(0.05)] -0.0125 .12404 1 0 Mshowa
0 .23336 m
.00625 .23336 L
s
[(0.1)] -0.0125 .23336 1 0 Mshowa
0 .34269 m
.00625 .34269 L
s
[(0.15)] -0.0125 .34269 1 0 Mshowa
0 .45201 m
.00625 .45201 L
s
[(0.2)] -0.0125 .45201 1 0 Mshowa
0 .56134 m
.00625 .56134 L
s
[(0.25)] -0.0125 .56134 1 0 Mshowa
.125 Mabswid
0 .03658 m
.00375 .03658 L
s
0 .05844 m
.00375 .05844 L
s
0 .08031 m
.00375 .08031 L
s
0 .10217 m
.00375 .10217 L
s
0 .1459 m
.00375 .1459 L
s
0 .16777 m
.00375 .16777 L
s
0 .18963 m
.00375 .18963 L
s
0 .2115 m
.00375 .2115 L
s
0 .25523 m
.00375 .25523 L
s
0 .27709 m
.00375 .27709 L
s
0 .29896 m
.00375 .29896 L
s
0 .32082 m
.00375 .32082 L
s
0 .36455 m
.00375 .36455 L
s
0 .38642 m
.00375 .38642 L
s
0 .40828 m
.00375 .40828 L
s
0 .43015 m
.00375 .43015 L
s
0 .47388 m
.00375 .47388 L
s
0 .49574 m
.00375 .49574 L
s
0 .51761 m
.00375 .51761 L
s
0 .53947 m
.00375 .53947 L
s
0 .5832 m
.00375 .5832 L
s
0 .60507 m
.00375 .60507 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .12404 m
1 .12404 L
s
.99375 .23336 m
1 .23336 L
s
.99375 .34269 m
1 .34269 L
s
.99375 .45201 m
1 .45201 L
s
.99375 .56134 m
1 .56134 L
s
.125 Mabswid
.99625 .03658 m
1 .03658 L
s
.99625 .05844 m
1 .05844 L
s
.99625 .08031 m
1 .08031 L
s
.99625 .10217 m
1 .10217 L
s
.99625 .1459 m
1 .1459 L
s
.99625 .16777 m
1 .16777 L
s
.99625 .18963 m
1 .18963 L
s
.99625 .2115 m
1 .2115 L
s
.99625 .25523 m
1 .25523 L
s
.99625 .27709 m
1 .27709 L
s
.99625 .29896 m
1 .29896 L
s
.99625 .32082 m
1 .32082 L
s
.99625 .36455 m
1 .36455 L
s
.99625 .38642 m
1 .38642 L
s
.99625 .40828 m
1 .40828 L
s
.99625 .43015 m
1 .43015 L
s
.99625 .47388 m
1 .47388 L
s
.99625 .49574 m
1 .49574 L
s
.99625 .51761 m
1 .51761 L
s
.99625 .53947 m
1 .53947 L
s
.99625 .5832 m
1 .5832 L
s
.99625 .60507 m
1 .60507 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .54385 Mdot
.5 Mabswid
.97619 .487 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .02171 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .02171 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .02171 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .02171 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .02171 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .02171 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .02171 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .02171 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .02171 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .02171 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .02171 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .02171 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .02171 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .02171 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .02171 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .02171 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02171 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00B?oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo0018ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004Soo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo0018ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00B?oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo0019ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`008Ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004?oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool03_oo000Qool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000Qool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool03_oo000Rool20005ool00`00ooooo`3Sool00`00oooo
o`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>
ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03
003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool00_oo0`00h_oo0P004?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`<000Go
o`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool2000:ool20003ool40004
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0
hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool001Koo`8000Coo`03003o
oooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000[oo`03003ooooo00?o
o`<00>;oo`80013oo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo00koo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ko
o`005Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo00koo`005_oo0P002ooo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool2
0004ool00`00ooooo`02ool40002ool30005ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0>ool0
00ooo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool3003Rool2000@ool000ooo`04
003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000
ooooo`002_oo00D00?ooooooo`0000Ooo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?oo
ool000Soo`<000?oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00koo`004?oo0P002ooo
00@00?ooooooo`@000Coo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0
02Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
5_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool03_oo000Eool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`00
2Ooo00<00?ooool01?oo0`00h_oo0P004?oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool03_oo000Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo00koo`005_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo
00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
3_oo000Yool2003Oool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo
000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo
000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00;o
o`@000;oo`<000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?oo
ool000Soo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo00koo`003ooo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo00;oo`<00=koo`04003o
ooooool2000@ool000ooo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool03_oo000?ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0013oo`8000[oo`80
00?oo`@000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<0
0?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>
ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool09?oo00<00?ooool0;?oo00<0
0?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool03_oo000Y
ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool00_oo00<00?ooool03_oo000YoooW000@ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00TOoo00<00?ooool04Ooo1000Mooo002Aool00`00ooooo`0Aool00`00ooooo`1hool008Woo`03
003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo06ooo`00R?oo00<00?ooool00ooo00@0
0?ooool001Goo`03003ooooo00Goo`03003ooooo06koo`00R?oo00<00?ooool01?oo00<00?oo0000
1ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0K_oo0028ool00`00ooooo`05ool20008
ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0K_oo0028ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`09ool20007ool00`00ooooo`1^ool008Soo`03003ooooo02Coo`03003o
oooo06koo`00Qooo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0KOoo0028ool00`00oooo
o`0Tool00`00ooooo`1^ool008Soo`03003ooooo02Coo`03003ooooo06koo`00R?oo00<00?ooool0
1Ooo0P004ooo10001_oo00<00?ooool0K_oo0028ool00`00ooooo`04ool01000ooooo`005?oo00<0
0?ooool01Ooo00<00?ooool0K_oo0028ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05
ool00`00ooooo`1^ool008Woo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo06oo
o`00T_oo00<00?ooool04_oo00<00?ooool0M_oo002?ool01000ooooo`004_oo0`00N?oo002@ool2
000Eool00`00ooooo`1fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148144, -0.0303326, \
0.00430865, 0.00198713}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 183.939 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .60332 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .60332 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .60332 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .60332 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .60332 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .60332 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .60332 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .60332 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .60332 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .60332 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .60332 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .60332 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .60332 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .60332 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .60332 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .60332 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004ooo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@000koo`00C_oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool03Ooo001>ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0=ool004koo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool03Ooo001>ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo00goo`00C_oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`003ooo001?ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0=ool00?ooob7oo`00oooo8Ooo000_oooW000:ool002oo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`08ool002Soo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00Soo`009ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00Soo`009ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`009ooo00@00?ooool0
00Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`009ooo00@00?ooool000Coo`03003ooooo00?oo`@0
0007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03
003ooooo00Soo`009ooo00@00?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00:?oo0P00
1Ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0
02ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_
ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`002_oo0P001?oo
00<00?ooool00ooo0P001?oo0P001?oo0P000ooo0`001Ooo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo
0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool00_oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo0`000ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`002Ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000Goo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00Soo`002_oo0P002_oo0P001?oo0P001?oo0P000ooo10001?oo
0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool40000
1ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00
ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?oo
ool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool2
0004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@0
0?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`004?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000?ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo00?oo`<000?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`04003oooooool2000:ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo00?oo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000?
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool0013oo`8000[oo`8000Coo`8000Goo`03003ooooo00?oo`8000Coo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo
000_ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Co
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000[oo`8000Coo`03003ooooo00?oo`8000Co
o`8000?oo`@000;oo`<000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
0ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool0
0_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`04ool00`00ooooo`02ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool01000oooooooo0P002_oo0009ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo0009
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00001ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool30003ool00`00ooooo`05ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000[oo`8000[oo`80
00Coo`8000Goo`04003oooooool40004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Co
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000
ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Wo
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00So
o`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02?oo000@ool20004ool00`00ooooo`03ool20004ool20003ool40004ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01?oo0`000ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`003ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool00ooo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0013oo`8000[oo`8000Co
o`8000Coo`8000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo
000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00
;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`08ool002ooo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0
02ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`002_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
0ooo10000_oo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`03003ooooo00;oo`<000?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`04003oooooool2000:ool000Woo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`04003oooooool30005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000Woo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000[oo`8000[oo`80
00Coo`8000Coo`8000?oo`@000Coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0
02ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_
ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool40000
1ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00
ooooo`08ool0013oo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000Goo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool00_oo0`000ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`003ooo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`000ooo0P001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000?ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0013oo`8000[oo`8000Coo`8000Coo`80
00Goo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02?oo000_ool00`00ooooo`3Sool00`00ooooo`08ool002ooo`03003ooooo02Coo`03
003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03
003ooooo00Soo`00;ooo00D00?ooooooo`0000_oo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00;oo`03003ooooo00Soo`00;oooi`002_oo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool009Ooo`03003ooooo01?oo`03003ooooo073oo`00Uooo00<00?ooool04ooo
00<00?ooool0L?oo002?ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1Yool008koo`03
003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0J?oo002>ool00`00oooo
o`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1Xool008koo`03
003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo06Soo`00S_oo00<00?ooool0
1_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0J?oo002>ool00`00
ooooo`0Tool00`00ooooo`1Xool008goo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo06Oo
o`00S_oo00<00?ooool09?oo00<00?ooool0J?oo002>ool00`00ooooo`0Tool00`00ooooo`1Xool0
08koo`03003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06Soo`00S_oo00<00?ooool01?oo00@0
0?ooool001;oo`04003ooooo0006ool00`00ooooo`1Xool008koo`03003ooooo00Ooo`03003ooooo
01?oo`03003ooooo00Coo`03003ooooo06Soo`00Sooo00<00?ooool01?oo0P005?oo0P001_oo00<0
0?ooool0JOoo002Hool00`00ooooo`0Cool00`00ooooo`1_ool009Goo`04003ooooo000Bool01000
ooooo`00LOoo002Fool2000Dool2001bool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.173996, -0.000360565, \
0.00430865, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10a.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 
          10, 1\/2, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        984}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        917}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 822}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10i.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 1\/4, 
          100}, 1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 
          10, 1\/2, 0, 1\/4, 100}, 
        992}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 1\/4, 100}, 
        919}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 1\/4, 100}, 
        796}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 1\/4, 100}, 550}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10m.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 5, 100000, 10, 1, 0, 0, 
          100}, 1000}, {epidemicraterandomring, {"constantrandom", 5, 100000, 
          10, 1\/2, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          1\/3, 0, 0, 100}, 
        985}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          1\/4, 0, 0, 100}, 
        918}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          1\/5, 0, 0, 100}, 815}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                    n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                    1000 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({918, 82, {0.8998`, 0.934`}}\)], "Print"],

Cell[BoxData[
    \({815, 185, {0.79`, 0.8382`}}\)], "Print"],

Cell[BoxData[
    \({665, 335, {0.6352`, 0.6938`}}\)], "Print"],

Cell[BoxData[
    \({468, 532, {0.4372`, 0.499`}}\)], "Print"],

Cell[BoxData[
    \({277, 723, {0.2498`, 0.3052`}}\)], "Print"],

Cell[BoxData[
    \({102, 898, {0.0842`, 0.1218`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .60144 m
.47199 .60332 L
s
.008 w
.30392 .59449 Mdot
.5 Mabswid
.30392 .58919 m
.30392 .59826 L
s
.008 w
.21989 .55505 Mdot
.5 Mabswid
.21989 .54434 m
.21989 .56447 L
s
.008 w
.16947 .49443 Mdot
.5 Mabswid
.16947 .47971 m
.16947 .50808 L
s
.008 w
.13585 .40614 Mdot
.5 Mabswid
.13585 .3886 m
.13585 .42309 L
s
.008 w
.11184 .29018 Mdot
.5 Mabswid
.11184 .27205 m
.11184 .30843 L
s
.008 w
.09384 .17776 Mdot
.5 Mabswid
.09384 .16175 m
.09384 .19436 L
s
.008 w
.07983 .07475 Mdot
.5 Mabswid
.07983 .06428 m
.07983 .08641 L
s
.008 w
.06863 .02472 Mdot
.5 Mabswid
.06863 .02072 m
.06863 .03025 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .0153 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01754 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0047oo`8000Coo`03003ooooo00;oo`@002?oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002Coo`8000Coo`03003ooooo00?oo`8002Soo`@0013oo`00@?oo
00@00?ooool000Soo`03003ooooo02?oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool002;oo`04003ooooo0008ool01000ooooo`00:Ooo00<00?ooool03ooo0010ool0
1000ooooo`002Ooo00<00?ooool08_oo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008_oo00@00?ooool000Soo`04003ooooo000Yool00`00ooooo`0?ool0043oo`04003ooooo
000:ool00`00ooooo`0Qool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000S
ool01000ooooo`002Ooo0P00:_oo00<00?ooool03ooo0010ool01000ooooo`002ooo00<00?ooool0
8?oo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Sool01000oooo
o`002?oo00@00?ooool002Woo`03003ooooo00ooo`00@?oo00@00?ooool000Soo`04003ooooo000R
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02?oo`04003ooooo0008ool0
1000ooooo`009ooo0`004Ooo0011ool2000:ool2000Tool2000;ool00`00ooooo`0Qool2000:ool3
000Sool2000:ool2000Zool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00D00?ooooooo`0000coo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00?oo`03003ooooo00Woo`005ooo00@00?ooool000Coo`03003ooooo0?;o
o`03003ooooo00Woo`005ooo00@00?ooool000Coo`8000Coo`@00005ool00000ool0003Uool2000;
ool001Ooo`04003ooooo0004ool00`00ooooo`02ool800000ooo003oo`3Uool00`00ooooo`09ool0
01Ooo`04003ooooo0004ool00`00ooooo`0>ool00`00ooooo`3Qool00`00ooooo`09ool001Ooo`04
003ooooo0004ool00`00ooooo`0=ool2003Sool00`00ooooo`09ool001Soo`8000Goo`03003ooooo
00koo`03003ooooo0>7oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000O
ool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?ooool0l_oo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`0@ool00`00
ooooo`3Oool00`00ooooo`09ool001ooo`03003ooooo013oo`03003ooooo0=ooo`03003ooooo00Wo
o`007ooo00<00?ooool04?oo00<00?ooool0gooo00<00?ooool02Ooo000Oool2000Aool00`00oooo
o`3Nool2000;ool001ooo`03003ooooo013oo`03003ooooo0=ooo`03003ooooo00Woo`007ooo00<0
0?ooool04?oo00<00?ooool0gooo00<00?ooool02Ooo000Oool00`00ooooo`0@ool00`00ooooo`3O
ool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`00
7ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000<ool2
0004ool00`00ooooo`02ool40004ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0009ool0
0`00ooooo`04ool2003bool2000;ool000_oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`3bool00`00ooooo`09ool000_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3bool0
0`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0l_oo00<00?oo
ool02Ooo000<ool2000:ool20005ool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo
0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2000Eool00`00
ooooo`3Jool2000;ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo
00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00oooo
o`3Kool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`00
7ooo00<00?ooool04ooo0P00gOoo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3K
ool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo
0P005Ooo00<00?ooool0f_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03
003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00
ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo
00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`001ooo1@001?oo0P00l_oo0P002ooo
000;ool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo
00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?oo
ool000Woo`8000Goo`03003ooooo0?;oo`03003ooooo00Woo`003?oo0P002ooo00<00?ooool00ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool00`00oooo
o`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo0P006Ooo00<0
0?ooool0e_oo0P002ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool001oo
o`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<00?ooool06?oo00<00?oo
ool0eooo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool0
01ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<00?ooool06?oo00<0
0?ooool0eooo00<00?ooool02Ooo000Oool2000Iool00`00ooooo`3Fool2000;ool001ooo`03003o
oooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00oooo
o`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0
l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;o
o`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool0
01ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000O
ool00`00ooooo`3bool00`00ooooo`09ool000coo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3b
ool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo0P00l_oo0P002ooo000;
ool01000ooooo`002?oo0`001Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0l_oo00<00?ooool02Ooo000<ool2000:ool30004ool00`00ooooo`3b
ool00`00ooooo`09ool001ooo`03003ooooo01koo`03003ooooo0=7oo`03003ooooo00Woo`007ooo
00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool2000Oool00`00ooooo`3@ool2
000;ool001ooo`03003ooooo01koo`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool0
7_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00
ooooo`09ool001ooo`03003ooooo01koo`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?oo
ool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool0
0`00ooooo`09ool001ooo`8001ooo`03003ooooo0=3oo`8000_oo`007ooo00<00?ooool0l_oo00<0
0?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003o
oooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool0
2Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo
0?;oo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool09_oo00<0
0?ooool0bOoo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
02Koo`03003ooooo0<Woo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool2
000Wool00`00ooooo`38ool2000;ool000_oo`04003ooooo0009ool20005ool00`00ooooo`0Vool0
0`00ooooo`39ool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool09_oo00<00?ooool0bOoo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo02Koo`03003ooooo0<Woo`03003ooooo00Woo`003?oo0P002_oo0P001Ooo00<00?oo
ool09_oo00<00?ooool0bOoo00<00?ooool02Ooo000Oool00`00ooooo`0Vool00`00ooooo`39ool0
0`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000O
ool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03
003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2000d
ool00`00ooooo`2kool2000;ool001ooo`03003ooooo03?oo`03003ooooo0;coo`03003ooooo00Wo
o`007ooo00<00?ooool0<ooo00<00?ooool0_?oo00<00?ooool02Ooo000Oool00`00ooooo`0bool2
002nool00`00ooooo`09ool001ooo`03003ooooo03?oo`03003ooooo0;coo`03003ooooo00Woo`00
7ooo00<00?ooool0<ooo00<00?ooool0_?oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00
ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool0
0`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<0
0?ooool0Aooo00<00?ooool0Z?oo00<00?ooool02Ooo000Oool00`00ooooo`17ool00`00ooooo`2X
ool00`00ooooo`09ool001Ooo`@000Coo`03003ooooo04Ooo`03003ooooo0:Soo`03003ooooo00Wo
o`006Ooo00<00?ooool00ooo00<00?ooool0Aooo00<00?ooool09ooo00<00?ooool0N?oo00<00?oo
ool00ooo00<00?ooool02Ooo000Iool00`00ooooo`03ool2001aool2001jool00`00ooooo`02ool2
000;ool001Woo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`006Ooo00<00?ooool0
0ooo00D00?ooooooo`0000coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00?oo`03003ooooo00Woo`005ooo0`001OoomP002ooo000Iool00`00ooooo`3oool5ool00?oo
ob7oo`00oooo8Ooo003ooolQool008goo`03003ooooo00Koo`03003ooooo00coo`03003ooooo07So
o`00S?oo00<00?ooool02?oo00<00?ooool03?oo00<00?ooool0Mooo002<ool00`00ooooo`02ool2
0004ool00`00ooooo`06ool20004ool00`00ooooo`1gool008coo`05003oooooool00002ool00`00
ooooo`09ool01000ooooo`000ooo00<00?ooool0Mooo002;ool00`00ooooo`02ool01000ooooo`00
2ooo00@00?ooool000Coo`03003ooooo07Koo`00S?oo00D00?ooooooo`0000;oo`03003ooooo00Wo
o`04003ooooo0003ool00`00ooooo`1gool008coo`05003oooooool00002ool00`00ooooo`09ool0
1000ooooo`000ooo00<00?ooool0Mooo002=ool01000ooooo`000_oo00<00?ooool02Ooo00@00?oo
ool000;oo`03003ooooo07Soo`00TOoo0P003Ooo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0941355, -0.108521, \
0.00403914, 0.00691989}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[BoxData[
    \({925, 75, {0.9076`, 0.9404`}}\)], "Print"],

Cell[BoxData[
    \({801, 199, {0.7754`, 0.825`}}\)], "Print"],

Cell[BoxData[
    \({530, 470, {0.499`, 0.5608`}}\)], "Print"],

Cell[BoxData[
    \({284, 716, {0.2566`, 0.3126`}}\)], "Print"],

Cell[BoxData[
    \({61, 939, {0.0472`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59802 Mdot
.5 Mabswid
.47199 .59378 m
.47199 .60085 L
s
.008 w
.30392 .55917 Mdot
.5 Mabswid
.30392 .54893 m
.30392 .56824 L
s
.008 w
.21989 .48619 Mdot
.5 Mabswid
.21989 .47112 m
.21989 .50031 L
s
.008 w
.16947 .32668 Mdot
.5 Mabswid
.16947 .30843 m
.16947 .3448 L
s
.008 w
.13585 .18188 Mdot
.5 Mabswid
.13585 .16575 m
.13585 .19871 L
s
.008 w
.11184 .05062 Mdot
.5 Mabswid
.11184 .0425 m
.11184 .06004 L
s
.008 w
.09384 .01942 Mdot
.5 Mabswid
.09384 .01683 m
.09384 .02354 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001ooo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`80
01Soo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003o
oooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Lool20035ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<?o
o`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Oo
o`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`<0033oo`03003ooooo0:ooo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool2000:ool2
0005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03
003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool0
4Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Nool40004ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`008?oo00<00?ooool00ooo
0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00
ooooo`0Aool001koo`<000Goo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03003ooooo
07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Bool01000
ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00007
ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003ooooo07Co
o`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0M?oo
0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02
ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?oo
ool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0
M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool0
0`00ooooo`02ool2000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03
003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0
MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({925, 75, {0.9076`, 0.9404`}}\)], "Print"],

Cell[BoxData[
    \({670, 330, {0.6404`, 0.6986`}}\)], "Print"],

Cell[BoxData[
    \({274, 726, {0.2468`, 0.3022`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588722 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13246 -18 -4.5 ]
[-0.0125 .13246 0 4.5 ]
[-0.0125 .2502 -18 -4.5 ]
[-0.0125 .2502 0 4.5 ]
[-0.0125 .36795 -18 -4.5 ]
[-0.0125 .36795 0 4.5 ]
[-0.0125 .48569 -18 -4.5 ]
[-0.0125 .48569 0 4.5 ]
[-0.0125 .60344 -6 -4.5 ]
[-0.0125 .60344 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13246 m
.00625 .13246 L
s
[(0.2)] -0.0125 .13246 1 0 Mshowa
0 .2502 m
.00625 .2502 L
s
[(0.4)] -0.0125 .2502 1 0 Mshowa
0 .36795 m
.00625 .36795 L
s
[(0.6)] -0.0125 .36795 1 0 Mshowa
0 .48569 m
.00625 .48569 L
s
[(0.8)] -0.0125 .48569 1 0 Mshowa
0 .60344 m
.00625 .60344 L
s
[(1)] -0.0125 .60344 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07359 m
.00375 .07359 L
s
0 .10302 m
.00375 .10302 L
s
0 .1619 m
.00375 .1619 L
s
0 .19133 m
.00375 .19133 L
s
0 .22077 m
.00375 .22077 L
s
0 .27964 m
.00375 .27964 L
s
0 .30908 m
.00375 .30908 L
s
0 .33851 m
.00375 .33851 L
s
0 .39738 m
.00375 .39738 L
s
0 .42682 m
.00375 .42682 L
s
0 .45626 m
.00375 .45626 L
s
0 .51513 m
.00375 .51513 L
s
0 .54456 m
.00375 .54456 L
s
0 .574 m
.00375 .574 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13246 m
1 .13246 L
s
.99375 .2502 m
1 .2502 L
s
.99375 .36795 m
1 .36795 L
s
.99375 .48569 m
1 .48569 L
s
.99375 .60344 m
1 .60344 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07359 m
1 .07359 L
s
.99625 .10302 m
1 .10302 L
s
.99625 .1619 m
1 .1619 L
s
.99625 .19133 m
1 .19133 L
s
.99625 .22077 m
1 .22077 L
s
.99625 .27964 m
1 .27964 L
s
.99625 .30908 m
1 .30908 L
s
.99625 .33851 m
1 .33851 L
s
.99625 .39738 m
1 .39738 L
s
.99625 .42682 m
1 .42682 L
s
.99625 .45626 m
1 .45626 L
s
.99625 .51513 m
1 .51513 L
s
.99625 .54456 m
1 .54456 L
s
.99625 .574 m
1 .574 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60226 Mdot
.5 Mabswid
.97619 .59967 m
.97619 .60332 L
s
.008 w
.47199 .55928 Mdot
.5 Mabswid
.47199 .54904 m
.47199 .56835 L
s
.008 w
.30392 .40916 Mdot
.5 Mabswid
.30392 .39173 m
.30392 .426 L
s
.008 w
.21989 .17602 Mdot
.5 Mabswid
.21989 .16001 m
.21989 .19263 L
s
.008 w
.16947 .0259 Mdot
.5 Mabswid
.16947 .02154 m
.16947 .03167 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0166 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0166 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0166 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P00a?oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02
ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003R
ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3
003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo
0P00A?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo
10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04003oooooool2000C
ool0023oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo
00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool01@00oooooooo00002ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Wooo1000OOoo002O
ool00`00ooooo`1nool008[oo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07Goo`00ROoo
00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00oooo
o`0<ool00`00ooooo`04ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Soo`04
003ooooo0006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`80
00Ooo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Co
o`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?oo
ooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003o
oooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03
003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029
ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03003o
oooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo
07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112654, \
0.00430865, 0.00738012}}],

Cell[BoxData[
    \({931, 69, {0.914`, 0.9456`}}\)], "Print"],

Cell[BoxData[
    \({256, 744, {0.2296`, 0.2838`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.622466 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13921 -18 -4.5 ]
[-0.0125 .13921 0 4.5 ]
[-0.0125 .2637 -18 -4.5 ]
[-0.0125 .2637 0 4.5 ]
[-0.0125 .38819 -18 -4.5 ]
[-0.0125 .38819 0 4.5 ]
[-0.0125 .51269 -18 -4.5 ]
[-0.0125 .51269 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13921 m
.00625 .13921 L
s
[(0.2)] -0.0125 .13921 1 0 Mshowa
0 .2637 m
.00625 .2637 L
s
[(0.4)] -0.0125 .2637 1 0 Mshowa
0 .38819 m
.00625 .38819 L
s
[(0.6)] -0.0125 .38819 1 0 Mshowa
0 .51269 m
.00625 .51269 L
s
[(0.8)] -0.0125 .51269 1 0 Mshowa
.125 Mabswid
0 .04584 m
.00375 .04584 L
s
0 .07696 m
.00375 .07696 L
s
0 .10808 m
.00375 .10808 L
s
0 .17033 m
.00375 .17033 L
s
0 .20145 m
.00375 .20145 L
s
0 .23258 m
.00375 .23258 L
s
0 .29482 m
.00375 .29482 L
s
0 .32595 m
.00375 .32595 L
s
0 .35707 m
.00375 .35707 L
s
0 .41932 m
.00375 .41932 L
s
0 .45044 m
.00375 .45044 L
s
0 .48156 m
.00375 .48156 L
s
0 .54381 m
.00375 .54381 L
s
0 .57493 m
.00375 .57493 L
s
0 .60606 m
.00375 .60606 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13921 m
1 .13921 L
s
.99375 .2637 m
1 .2637 L
s
.99375 .38819 m
1 .38819 L
s
.99375 .51269 m
1 .51269 L
s
.125 Mabswid
.99625 .04584 m
1 .04584 L
s
.99625 .07696 m
1 .07696 L
s
.99625 .10808 m
1 .10808 L
s
.99625 .17033 m
1 .17033 L
s
.99625 .20145 m
1 .20145 L
s
.99625 .23258 m
1 .23258 L
s
.99625 .29482 m
1 .29482 L
s
.99625 .32595 m
1 .32595 L
s
.99625 .35707 m
1 .35707 L
s
.99625 .41932 m
1 .41932 L
s
.99625 .45044 m
1 .45044 L
s
.99625 .48156 m
1 .48156 L
s
.99625 .54381 m
1 .54381 L
s
.99625 .57493 m
1 .57493 L
s
.99625 .60606 m
1 .60606 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59423 Mdot
.5 Mabswid
.97619 .58365 m
.97619 .60332 L
s
.008 w
.47199 .17407 Mdot
.5 Mabswid
.47199 .15763 m
.47199 .19137 L
s
.008 w
.30392 .01534 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .0177 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01671 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01671 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01671 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01671 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01671 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01671 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01671 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01671 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01671 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01671 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01671 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01671 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01671 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01671 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01671 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0@ooo00<00?oo
ool0WOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`05003oooooool0000;ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03
003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0B
ool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00
ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003o
oooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?oo
ool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00
ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo
00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<0
0?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03Ooo0P001ooo00<00?ooool0M?oo
0029ool00`00ooooo`02ool2000?ool01000ooooo`001_oo00<00?ooool0M?oo0029ool00`00oooo
o`0Fool00`00ooooo`04ool00`00ooooo`1dool008[oo`03003ooooo01?oo`8000Koo`03003ooooo
07Goo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.106547, \
0.00430865, 0.00698005}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({981, 19, {0.9712`, 0.9884`}}\)], "Print"],

Cell[BoxData[
    \({924, 76, {0.9064`, 0.9394`}}\)], "Print"],

Cell[BoxData[
    \({786, 214, {0.7598`, 0.8106`}}\)], "Print"],

Cell[BoxData[
    \({552, 448, {0.521`, 0.5826`}}\)], "Print"],

Cell[BoxData[
    \({266, 734, {0.2392`, 0.294`}}\)], "Print"],

Cell[BoxData[
    \({45, 955, {0.0332`, 0.059`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59214 Mdot
.5 Mabswid
.47199 .58637 m
.47199 .59649 L
s
.008 w
.30392 .55859 Mdot
.5 Mabswid
.30392 .54823 m
.30392 .56765 L
s
.008 w
.21989 .47736 Mdot
.5 Mabswid
.21989 .46194 m
.21989 .49184 L
s
.008 w
.16947 .33962 Mdot
.5 Mabswid
.16947 .32138 m
.16947 .35764 L
s
.008 w
.13585 .17128 Mdot
.5 Mabswid
.13585 .15551 m
.13585 .18776 L
s
.008 w
.11184 .0412 Mdot
.5 Mabswid
.11184 .03426 m
.11184 .04944 L
s
.008 w
.09384 .01648 Mdot
.5 Mabswid
.09384 .01507 m
.09384 .01942 L
s
.008 w
.07983 .0153 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01754 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001oo
o`8000Goo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo
00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`8001Soo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03
003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
7Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Lool20035ool00`00ooooo`0Aool0
02Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Oo
o`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`03ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0033oo`03003ooooo0:ooo`8001?oo`00
4_oo00@00?ooool000Woo`8000Goo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03
003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool0
4Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0
J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?ooooooo`8001?oo`008?oo00<00?ooool0
0ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00
ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`05003oooooool0000;ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool0
09;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00
ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ool00006
ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00co
o`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo
00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool0
0`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00
ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`00
0ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0
M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003o
oooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo
00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({959, 41, {0.9454`, 0.9702`}}\)], "Print"],

Cell[BoxData[
    \({772, 228, {0.7454`, 0.7974`}}\)], "Print"],

Cell[BoxData[
    \({461, 539, {0.4302`, 0.492`}}\)], "Print"],

Cell[BoxData[
    \({107, 893, {0.0888`, 0.1272`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .57919 Mdot
.5 Mabswid
.47199 .57118 m
.47199 .58578 L
s
.008 w
.30392 .46912 Mdot
.5 Mabswid
.30392 .45346 m
.30392 .48407 L
s
.008 w
.21989 .28606 Mdot
.5 Mabswid
.21989 .26793 m
.21989 .30431 L
s
.008 w
.16947 .0777 Mdot
.5 Mabswid
.16947 .06698 m
.16947 .08959 L
s
.008 w
.13585 .01707 Mdot
.5 Mabswid
.13585 .01542 m
.13585 .02025 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0166 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0166 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001Ooo00<00?ooool0`_oo0P004ooo000Nool0
1000ooooo`001?oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2l
ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool2000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool0
02Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool30013ool00`00ooooo`2Lool2000Cool001;oo`04003o
oooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`80
06_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04
003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool0
1@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0Cool00`00
ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?oo
ool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Co
o`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?oo
ool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo
02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo
00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00oooo
o`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03
003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0
1?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_o
o`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({778, 222, {0.7514`, 0.803`}}\)], "Print"],

Cell[BoxData[
    \({277, 723, {0.2498`, 0.3052`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.589311 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13258 -18 -4.5 ]
[-0.0125 .13258 0 4.5 ]
[-0.0125 .25044 -18 -4.5 ]
[-0.0125 .25044 0 4.5 ]
[-0.0125 .3683 -18 -4.5 ]
[-0.0125 .3683 0 4.5 ]
[-0.0125 .48616 -18 -4.5 ]
[-0.0125 .48616 0 4.5 ]
[-0.0125 .60403 -6 -4.5 ]
[-0.0125 .60403 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13258 m
.00625 .13258 L
s
[(0.2)] -0.0125 .13258 1 0 Mshowa
0 .25044 m
.00625 .25044 L
s
[(0.4)] -0.0125 .25044 1 0 Mshowa
0 .3683 m
.00625 .3683 L
s
[(0.6)] -0.0125 .3683 1 0 Mshowa
0 .48616 m
.00625 .48616 L
s
[(0.8)] -0.0125 .48616 1 0 Mshowa
0 .60403 m
.00625 .60403 L
s
[(1)] -0.0125 .60403 1 0 Mshowa
.125 Mabswid
0 .04418 m
.00375 .04418 L
s
0 .07365 m
.00375 .07365 L
s
0 .10311 m
.00375 .10311 L
s
0 .16204 m
.00375 .16204 L
s
0 .19151 m
.00375 .19151 L
s
0 .22097 m
.00375 .22097 L
s
0 .27991 m
.00375 .27991 L
s
0 .30937 m
.00375 .30937 L
s
0 .33884 m
.00375 .33884 L
s
0 .39777 m
.00375 .39777 L
s
0 .42723 m
.00375 .42723 L
s
0 .4567 m
.00375 .4567 L
s
0 .51563 m
.00375 .51563 L
s
0 .54509 m
.00375 .54509 L
s
0 .57456 m
.00375 .57456 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13258 m
1 .13258 L
s
.99375 .25044 m
1 .25044 L
s
.99375 .3683 m
1 .3683 L
s
.99375 .48616 m
1 .48616 L
s
.99375 .60403 m
1 .60403 L
s
.125 Mabswid
.99625 .04418 m
1 .04418 L
s
.99625 .07365 m
1 .07365 L
s
.99625 .10311 m
1 .10311 L
s
.99625 .16204 m
1 .16204 L
s
.99625 .19151 m
1 .19151 L
s
.99625 .22097 m
1 .22097 L
s
.99625 .27991 m
1 .27991 L
s
.99625 .30937 m
1 .30937 L
s
.99625 .33884 m
1 .33884 L
s
.99625 .39777 m
1 .39777 L
s
.99625 .42723 m
1 .42723 L
s
.99625 .4567 m
1 .4567 L
s
.99625 .51563 m
1 .51563 L
s
.99625 .54509 m
1 .54509 L
s
.99625 .57456 m
1 .57456 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60167 Mdot
.5 Mabswid
.97619 .59849 m
.97619 .60332 L
s
.008 w
.47199 .4732 Mdot
.5 Mabswid
.47199 .45752 m
.47199 .48793 L
s
.008 w
.30392 .17795 Mdot
.5 Mabswid
.30392 .16192 m
.30392 .19457 L
s
.008 w
.21989 .01707 Mdot
.5 Mabswid
.21989 .01542 m
.21989 .02025 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .0166 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0166 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0166 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0166 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?oo
ool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool0
02Koo`8004Coo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
06_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool3001Zool00`00ooooo`1eool2000Cool001;oo`04003ooooo0009ool20005
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`<00=koo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool30005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04Ooo1000N_oo002>ool00`00ooooo`0A
ool00`00ooooo`1kool008Koo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo07;o
o`00QOoo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo077oo`00QOoo
00<00?ooool01?oo00<00?oo00001ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo
0025ool00`00ooooo`05ool20008ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0LOoo
0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`09ool20007ool00`00ooooo`1aool0
08Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<0
0?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003o
oooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03
003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool0
4ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008co
o`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112541, \
0.00430865, 0.00737275}}],

Cell[BoxData[
    \({780, 220, {0.7536`, 0.805`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.731185 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16095 -18 -4.5 ]
[-0.0125 .16095 0 4.5 ]
[-0.0125 .30719 -18 -4.5 ]
[-0.0125 .30719 0 4.5 ]
[-0.0125 .45343 -18 -4.5 ]
[-0.0125 .45343 0 4.5 ]
[-0.0125 .59966 -18 -4.5 ]
[-0.0125 .59966 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16095 m
.00625 .16095 L
s
[(0.2)] -0.0125 .16095 1 0 Mshowa
0 .30719 m
.00625 .30719 L
s
[(0.4)] -0.0125 .30719 1 0 Mshowa
0 .45343 m
.00625 .45343 L
s
[(0.6)] -0.0125 .45343 1 0 Mshowa
0 .59966 m
.00625 .59966 L
s
[(0.8)] -0.0125 .59966 1 0 Mshowa
.125 Mabswid
0 .05127 m
.00375 .05127 L
s
0 .08783 m
.00375 .08783 L
s
0 .12439 m
.00375 .12439 L
s
0 .19751 m
.00375 .19751 L
s
0 .23407 m
.00375 .23407 L
s
0 .27063 m
.00375 .27063 L
s
0 .34375 m
.00375 .34375 L
s
0 .38031 m
.00375 .38031 L
s
0 .41687 m
.00375 .41687 L
s
0 .48999 m
.00375 .48999 L
s
0 .52654 m
.00375 .52654 L
s
0 .5631 m
.00375 .5631 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16095 m
1 .16095 L
s
.99375 .30719 m
1 .30719 L
s
.99375 .45343 m
1 .45343 L
s
.99375 .59966 m
1 .59966 L
s
.125 Mabswid
.99625 .05127 m
1 .05127 L
s
.99625 .08783 m
1 .08783 L
s
.99625 .12439 m
1 .12439 L
s
.99625 .19751 m
1 .19751 L
s
.99625 .23407 m
1 .23407 L
s
.99625 .27063 m
1 .27063 L
s
.99625 .34375 m
1 .34375 L
s
.99625 .38031 m
1 .38031 L
s
.99625 .41687 m
1 .41687 L
s
.99625 .48999 m
1 .48999 L
s
.99625 .52654 m
1 .52654 L
s
.99625 .5631 m
1 .5631 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58504 Mdot
.5 Mabswid
.97619 .56574 m
.97619 .60332 L
s
.008 w
.47199 .01837 Mdot
.5 Mabswid
.47199 .01603 m
.47199 .02276 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01705 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01705 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01705 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01705 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01705 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01705 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01705 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01705 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01705 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01705 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01705 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01705 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01705 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01705 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01705 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01705 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009
ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008
ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
0`00g_oo00@00?ooooooo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09?oo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo
00<00?ooool04Ooo000Cool2000:ool20005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000Cool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>
ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1a
ool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo
0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00oooo
o`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@00
1?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Co
o`03003ooooo077oo`00QOoo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03
003ooooo01;oo`8000Koo`03003ooooo07;oo`00S_oo00<00?ooool05?oo00<00?ooool0N?oo002<
ool3000Cool01000ooooo`00N_oo002>ool00`00ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0907046, \
0.00430865, 0.00594219}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({915, 85, {0.8966`, 0.9312`}}\)], "Print"],

Cell[BoxData[
    \({646, 354, {0.616`, 0.6752`}}\)], "Print"],

Cell[BoxData[
    \({280, 720, {0.2528`, 0.3084`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .55329 Mdot
.5 Mabswid
.47199 .54246 m
.47199 .56282 L
s
.008 w
.30392 .39495 Mdot
.5 Mabswid
.30392 .3773 m
.30392 .41214 L
s
.008 w
.21989 .17952 Mdot
.5 Mabswid
.21989 .16351 m
.21989 .19624 L
s
.008 w
.16947 .02472 Mdot
.5 Mabswid
.16947 .02072 m
.16947 .03025 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0166 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0166 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0166 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P00a?oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Ko
o`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?oo
ool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo
07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`007_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04003oooooool2000C
ool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool01@00oooooooo0000
2ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
T?oo1000S?oo002@ool00`00ooooo`2=ool008[oo`03003ooooo00Coo`03003ooooo01Coo`03003o
oooo07Goo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo0029ool00`00oooo
o`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Coo`04
003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03
003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03
003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003o
oooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?oo
ool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?oo
ool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?oo
ool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo
00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;o
o`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({812, 188, {0.787`, 0.8354`}}\)], "Print"],

Cell[BoxData[
    \({258, 742, {0.2316`, 0.2858`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.59002 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13272 -18 -4.5 ]
[-0.0125 .13272 0 4.5 ]
[-0.0125 .25072 -18 -4.5 ]
[-0.0125 .25072 0 4.5 ]
[-0.0125 .36873 -18 -4.5 ]
[-0.0125 .36873 0 4.5 ]
[-0.0125 .48673 -18 -4.5 ]
[-0.0125 .48673 0 4.5 ]
[-0.0125 .60473 -6 -4.5 ]
[-0.0125 .60473 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13272 m
.00625 .13272 L
s
[(0.2)] -0.0125 .13272 1 0 Mshowa
0 .25072 m
.00625 .25072 L
s
[(0.4)] -0.0125 .25072 1 0 Mshowa
0 .36873 m
.00625 .36873 L
s
[(0.6)] -0.0125 .36873 1 0 Mshowa
0 .48673 m
.00625 .48673 L
s
[(0.8)] -0.0125 .48673 1 0 Mshowa
0 .60473 m
.00625 .60473 L
s
[(1)] -0.0125 .60473 1 0 Mshowa
.125 Mabswid
0 .04422 m
.00375 .04422 L
s
0 .07372 m
.00375 .07372 L
s
0 .10322 m
.00375 .10322 L
s
0 .16222 m
.00375 .16222 L
s
0 .19172 m
.00375 .19172 L
s
0 .22122 m
.00375 .22122 L
s
0 .28022 m
.00375 .28022 L
s
0 .30973 m
.00375 .30973 L
s
0 .33923 m
.00375 .33923 L
s
0 .39823 m
.00375 .39823 L
s
0 .42773 m
.00375 .42773 L
s
0 .45723 m
.00375 .45723 L
s
0 .51623 m
.00375 .51623 L
s
0 .54573 m
.00375 .54573 L
s
0 .57523 m
.00375 .57523 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13272 m
1 .13272 L
s
.99375 .25072 m
1 .25072 L
s
.99375 .36873 m
1 .36873 L
s
.99375 .48673 m
1 .48673 L
s
.99375 .60473 m
1 .60473 L
s
.125 Mabswid
.99625 .04422 m
1 .04422 L
s
.99625 .07372 m
1 .07372 L
s
.99625 .10322 m
1 .10322 L
s
.99625 .16222 m
1 .16222 L
s
.99625 .19172 m
1 .19172 L
s
.99625 .22122 m
1 .22122 L
s
.99625 .28022 m
1 .28022 L
s
.99625 .30973 m
1 .30973 L
s
.99625 .33923 m
1 .33923 L
s
.99625 .39823 m
1 .39823 L
s
.99625 .42773 m
1 .42773 L
s
.99625 .45723 m
1 .45723 L
s
.99625 .51623 m
1 .51623 L
s
.99625 .54573 m
1 .54573 L
s
.99625 .57523 m
1 .57523 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60119 Mdot
.5 Mabswid
.97619 .59742 m
.97619 .60332 L
s
.008 w
.47199 .49381 Mdot
.5 Mabswid
.47199 .47906 m
.47199 .50762 L
s
.008 w
.30392 .16694 Mdot
.5 Mabswid
.30392 .15136 m
.30392 .18334 L
s
.008 w
.21989 .01708 Mdot
.5 Mabswid
.21989 .01542 m
.21989 .02026 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .0166 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0166 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0166 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0166 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool2
0014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3001Zool00`00ooooo`1eool2000Cool001;oo`04003o
oooo0009ool20005ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`004ooo0P002_oo0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Nool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00
h_oo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003o
oolQool00?ooob7oo`00oooo8Ooo002<ool4000Dool00`00ooooo`1iool008coo`03003ooooo01Go
o`03003ooooo07Woo`00Q_oo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0L_oo
0025ool00`00ooooo`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`07ool00`00ooooo`04ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool0
08Goo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`09ool20007ool00`00ooooo`1aool0
08Goo`03003ooooo00Goo`8000Soo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00
ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?oo
ool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<0
0?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0C
ool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo
0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112406, \
0.00430865, 0.00736389}}],

Cell[BoxData[
    \({924, 76, {0.9064`, 0.9394`}}\)], "Print"],

Cell[BoxData[
    \({292, 708, {0.2644`, 0.3208`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.626574 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14003 -18 -4.5 ]
[-0.0125 .14003 0 4.5 ]
[-0.0125 .26534 -18 -4.5 ]
[-0.0125 .26534 0 4.5 ]
[-0.0125 .39066 -18 -4.5 ]
[-0.0125 .39066 0 4.5 ]
[-0.0125 .51597 -18 -4.5 ]
[-0.0125 .51597 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14003 m
.00625 .14003 L
s
[(0.2)] -0.0125 .14003 1 0 Mshowa
0 .26534 m
.00625 .26534 L
s
[(0.4)] -0.0125 .26534 1 0 Mshowa
0 .39066 m
.00625 .39066 L
s
[(0.6)] -0.0125 .39066 1 0 Mshowa
0 .51597 m
.00625 .51597 L
s
[(0.8)] -0.0125 .51597 1 0 Mshowa
.125 Mabswid
0 .04604 m
.00375 .04604 L
s
0 .07737 m
.00375 .07737 L
s
0 .1087 m
.00375 .1087 L
s
0 .17136 m
.00375 .17136 L
s
0 .20269 m
.00375 .20269 L
s
0 .23402 m
.00375 .23402 L
s
0 .29667 m
.00375 .29667 L
s
0 .328 m
.00375 .328 L
s
0 .35933 m
.00375 .35933 L
s
0 .42199 m
.00375 .42199 L
s
0 .45332 m
.00375 .45332 L
s
0 .48465 m
.00375 .48465 L
s
0 .5473 m
.00375 .5473 L
s
0 .57863 m
.00375 .57863 L
s
0 .60996 m
.00375 .60996 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14003 m
1 .14003 L
s
.99375 .26534 m
1 .26534 L
s
.99375 .39066 m
1 .39066 L
s
.99375 .51597 m
1 .51597 L
s
.125 Mabswid
.99625 .04604 m
1 .04604 L
s
.99625 .07737 m
1 .07737 L
s
.99625 .1087 m
1 .1087 L
s
.99625 .17136 m
1 .17136 L
s
.99625 .20269 m
1 .20269 L
s
.99625 .23402 m
1 .23402 L
s
.99625 .29667 m
1 .29667 L
s
.99625 .328 m
1 .328 L
s
.99625 .35933 m
1 .35933 L
s
.99625 .42199 m
1 .42199 L
s
.99625 .45332 m
1 .45332 L
s
.99625 .48465 m
1 .48465 L
s
.99625 .5473 m
1 .5473 L
s
.99625 .57863 m
1 .57863 L
s
.99625 .60996 m
1 .60996 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59367 Mdot
.5 Mabswid
.97619 .58264 m
.97619 .60332 L
s
.008 w
.47199 .19767 Mdot
.5 Mabswid
.47199 .18038 m
.47199 .21572 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01672 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01672 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01672 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01672 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01672 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01672 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01672 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01672 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01672 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01672 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01672 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01672 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01672 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01672 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01672 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01672 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00
ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2000Uool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`05003oooooool0000;ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002<ool4000Bool4001jool008coo`03
003ooooo01?oo`03003ooooo07_oo`00Q_oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool0
1Ooo00<00?ooool0L_oo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00
ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00Co
o`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Soo`04003o
oooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Oo
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9
000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1a
ool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo
00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00oooo
o`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03
003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.105848, \
0.00430865, 0.00693428}}],

Cell[BoxData[
    \({240, 760, {0.2142`, 0.2672`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 2.20286 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .12486 -24 -4.5 ]
[-0.0125 .12486 0 4.5 ]
[-0.0125 .235 -18 -4.5 ]
[-0.0125 .235 0 4.5 ]
[-0.0125 .34514 -24 -4.5 ]
[-0.0125 .34514 0 4.5 ]
[-0.0125 .45529 -18 -4.5 ]
[-0.0125 .45529 0 4.5 ]
[-0.0125 .56543 -24 -4.5 ]
[-0.0125 .56543 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .12486 m
.00625 .12486 L
s
[(0.05)] -0.0125 .12486 1 0 Mshowa
0 .235 m
.00625 .235 L
s
[(0.1)] -0.0125 .235 1 0 Mshowa
0 .34514 m
.00625 .34514 L
s
[(0.15)] -0.0125 .34514 1 0 Mshowa
0 .45529 m
.00625 .45529 L
s
[(0.2)] -0.0125 .45529 1 0 Mshowa
0 .56543 m
.00625 .56543 L
s
[(0.25)] -0.0125 .56543 1 0 Mshowa
.125 Mabswid
0 .03674 m
.00375 .03674 L
s
0 .05877 m
.00375 .05877 L
s
0 .0808 m
.00375 .0808 L
s
0 .10283 m
.00375 .10283 L
s
0 .14689 m
.00375 .14689 L
s
0 .16892 m
.00375 .16892 L
s
0 .19094 m
.00375 .19094 L
s
0 .21297 m
.00375 .21297 L
s
0 .25703 m
.00375 .25703 L
s
0 .27906 m
.00375 .27906 L
s
0 .30109 m
.00375 .30109 L
s
0 .32312 m
.00375 .32312 L
s
0 .36717 m
.00375 .36717 L
s
0 .3892 m
.00375 .3892 L
s
0 .41123 m
.00375 .41123 L
s
0 .43326 m
.00375 .43326 L
s
0 .47732 m
.00375 .47732 L
s
0 .49934 m
.00375 .49934 L
s
0 .52137 m
.00375 .52137 L
s
0 .5434 m
.00375 .5434 L
s
0 .58746 m
.00375 .58746 L
s
0 .60949 m
.00375 .60949 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .12486 m
1 .12486 L
s
.99375 .235 m
1 .235 L
s
.99375 .34514 m
1 .34514 L
s
.99375 .45529 m
1 .45529 L
s
.99375 .56543 m
1 .56543 L
s
.125 Mabswid
.99625 .03674 m
1 .03674 L
s
.99625 .05877 m
1 .05877 L
s
.99625 .0808 m
1 .0808 L
s
.99625 .10283 m
1 .10283 L
s
.99625 .14689 m
1 .14689 L
s
.99625 .16892 m
1 .16892 L
s
.99625 .19094 m
1 .19094 L
s
.99625 .21297 m
1 .21297 L
s
.99625 .25703 m
1 .25703 L
s
.99625 .27906 m
1 .27906 L
s
.99625 .30109 m
1 .30109 L
s
.99625 .32312 m
1 .32312 L
s
.99625 .36717 m
1 .36717 L
s
.99625 .3892 m
1 .3892 L
s
.99625 .41123 m
1 .41123 L
s
.99625 .43326 m
1 .43326 L
s
.99625 .47732 m
1 .47732 L
s
.99625 .49934 m
1 .49934 L
s
.99625 .52137 m
1 .52137 L
s
.99625 .5434 m
1 .5434 L
s
.99625 .58746 m
1 .58746 L
s
.99625 .60949 m
1 .60949 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5434 Mdot
.5 Mabswid
.97619 .48657 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .02176 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .02176 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .02176 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .02176 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .02176 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .02176 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .02176 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .02176 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .02176 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .02176 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .02176 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .02176 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .02176 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .02176 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .02176 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .02176 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02176 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00B?oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo0018ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004Soo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo0018ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00B?oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo0019ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`008Ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004?oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool03_oo000Qool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000Qool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool03_oo000Rool20005ool00`00ooooo`3Sool00`00oooo
o`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>
ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03
003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool00_oo0`00h_oo0P004?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`<000Go
o`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool2000:ool20003ool40004
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0
hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?o
o`03003ooooo00koo`005_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?oo
ool03_oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03_oo
000Eool01000ooooo`002_oo00<00?ooool00ooo0`00h_oo0P004?oo000Eool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`002?oo0`001Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Fool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>
ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00;oo`@000;oo`<000Goo`03
003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo00;oo`<00>;oo`80013oo`003ooo00@00?ooool000[oo`04003oooooool30005ool00`00
ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo000:ool01@00oooooooo00001ooo00<00?oo
ool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo0`000ooo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool03_oo000@ool2000;ool01000oooooooo10001?oo00<00?ooool0hooo00<0
0?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
:Ooo00<00?ooool0hooo00<00?ooool03_oo000Fool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0>ool001Goo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0>ool001Goo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000@ool001Go
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0>ool001Goo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0>ool001Goo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000Fool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo
00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool03_oo000Yool2003Oool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<0
0?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<0
0?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo00koo`004?oo0P001?oo00<00?ooool00_oo10000_oo
0`001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000?ool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo
000?ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool00_oo0`00g_oo00@00?ooooooo`80
013oo`003ooo00@00?ooool000[oo`04003oooooool30005ool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0>ool000ooo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`004?oo0P002_oo0P000ooo1000
1?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00ooooo`02
ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P009Ooo00<0
0?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<0
0?ooool03_oo000Yool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool00_oo00<00?ooool03_oo000YoooW000@ool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00Sooo10005?oo00<00?ooool0M_oo002?ool00`00ooooo`0Eool00`00oooo
o`1fool008Woo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo06ooo`00R?oo00<0
0?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo06koo`00R?oo00<00?ooool0
1ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0K_oo0028ool00`00
ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo00<00?ooool0K_oo0028ool00`00
ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1^ool008Soo`03003o
oooo02Coo`03003ooooo06koo`00Qooo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0KOoo
0028ool00`00ooooo`0Tool00`00ooooo`1^ool008Soo`03003ooooo02Coo`03003ooooo06koo`00
R?oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0K_oo0028ool00`00ooooo`06ool00`00
ooooo`0Aool01000ooooo`001_oo00<00?ooool0K_oo0028ool00`00ooooo`06ool00`00ooooo`0D
ool00`00ooooo`04ool00`00ooooo`1^ool008Woo`03003ooooo00Goo`03003ooooo01;oo`8000Ko
o`03003ooooo06ooo`00TOoo00<00?ooool05?oo00<00?ooool0MOoo002?ool3000Cool01000oooo
o`00Mooo002Aool00`00ooooo`0Bool2001hool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148144, -0.0301072, \
0.00430865, 0.00197236}}],

Cell[BoxData[
    \({938, 62, {0.9218`, 0.9518`}}\)], "Print"],

Cell[BoxData[
    \({243, 757, {0.217`, 0.2702`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.618411 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1384 -18 -4.5 ]
[-0.0125 .1384 0 4.5 ]
[-0.0125 .26208 -18 -4.5 ]
[-0.0125 .26208 0 4.5 ]
[-0.0125 .38576 -18 -4.5 ]
[-0.0125 .38576 0 4.5 ]
[-0.0125 .50944 -18 -4.5 ]
[-0.0125 .50944 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1384 m
.00625 .1384 L
s
[(0.2)] -0.0125 .1384 1 0 Mshowa
0 .26208 m
.00625 .26208 L
s
[(0.4)] -0.0125 .26208 1 0 Mshowa
0 .38576 m
.00625 .38576 L
s
[(0.6)] -0.0125 .38576 1 0 Mshowa
0 .50944 m
.00625 .50944 L
s
[(0.8)] -0.0125 .50944 1 0 Mshowa
.125 Mabswid
0 .04564 m
.00375 .04564 L
s
0 .07656 m
.00375 .07656 L
s
0 .10748 m
.00375 .10748 L
s
0 .16932 m
.00375 .16932 L
s
0 .20024 m
.00375 .20024 L
s
0 .23116 m
.00375 .23116 L
s
0 .293 m
.00375 .293 L
s
0 .32392 m
.00375 .32392 L
s
0 .35484 m
.00375 .35484 L
s
0 .41668 m
.00375 .41668 L
s
0 .4476 m
.00375 .4476 L
s
0 .47852 m
.00375 .47852 L
s
0 .54036 m
.00375 .54036 L
s
0 .57129 m
.00375 .57129 L
s
0 .60221 m
.00375 .60221 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1384 m
1 .1384 L
s
.99375 .26208 m
1 .26208 L
s
.99375 .38576 m
1 .38576 L
s
.99375 .50944 m
1 .50944 L
s
.125 Mabswid
.99625 .04564 m
1 .04564 L
s
.99625 .07656 m
1 .07656 L
s
.99625 .10748 m
1 .10748 L
s
.99625 .16932 m
1 .16932 L
s
.99625 .20024 m
1 .20024 L
s
.99625 .23116 m
1 .23116 L
s
.99625 .293 m
1 .293 L
s
.99625 .32392 m
1 .32392 L
s
.99625 .35484 m
1 .35484 L
s
.99625 .41668 m
1 .41668 L
s
.99625 .4476 m
1 .4476 L
s
.99625 .47852 m
1 .47852 L
s
.99625 .54036 m
1 .54036 L
s
.99625 .57129 m
1 .57129 L
s
.99625 .60221 m
1 .60221 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59478 Mdot
.5 Mabswid
.97619 .58477 m
.97619 .60332 L
s
.008 w
.47199 .16499 Mdot
.5 Mabswid
.47199 .14891 m
.47199 .18181 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01669 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01669 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01669 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01669 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01669 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01669 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01669 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01669 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01669 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01669 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01669 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01669 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01669 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01669 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01669 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01669 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo07Koo`03
003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00
ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004
ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo
000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003R
ool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03
003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`05003oooooool0000;ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo08_oo`00
R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool01000ooooo`00
5_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool00`00
ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool0
0`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo
0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`00
0ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029
ool00`00ooooo`05ool2000?ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04
ool01000ooooo`003ooo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`0C
ool00`00ooooo`1dool008[oo`03003ooooo00Coo`8001Goo`03003ooooo07Goo`00Tooo00<00?oo
ool0R_oo002@ool01000ooooo`00S?oo002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.107246, \
0.00430865, 0.00702581}}],

Cell[BoxData[
    \({797, 203, {0.7714`, 0.8212`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.716761 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15807 -18 -4.5 ]
[-0.0125 .15807 0 4.5 ]
[-0.0125 .30142 -18 -4.5 ]
[-0.0125 .30142 0 4.5 ]
[-0.0125 .44477 -18 -4.5 ]
[-0.0125 .44477 0 4.5 ]
[-0.0125 .58812 -18 -4.5 ]
[-0.0125 .58812 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15807 m
.00625 .15807 L
s
[(0.2)] -0.0125 .15807 1 0 Mshowa
0 .30142 m
.00625 .30142 L
s
[(0.4)] -0.0125 .30142 1 0 Mshowa
0 .44477 m
.00625 .44477 L
s
[(0.6)] -0.0125 .44477 1 0 Mshowa
0 .58812 m
.00625 .58812 L
s
[(0.8)] -0.0125 .58812 1 0 Mshowa
.125 Mabswid
0 .05055 m
.00375 .05055 L
s
0 .08639 m
.00375 .08639 L
s
0 .12223 m
.00375 .12223 L
s
0 .19391 m
.00375 .19391 L
s
0 .22974 m
.00375 .22974 L
s
0 .26558 m
.00375 .26558 L
s
0 .33726 m
.00375 .33726 L
s
0 .3731 m
.00375 .3731 L
s
0 .40893 m
.00375 .40893 L
s
0 .48061 m
.00375 .48061 L
s
0 .51645 m
.00375 .51645 L
s
0 .55229 m
.00375 .55229 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15807 m
1 .15807 L
s
.99375 .30142 m
1 .30142 L
s
.99375 .44477 m
1 .44477 L
s
.99375 .58812 m
1 .58812 L
s
.125 Mabswid
.99625 .05055 m
1 .05055 L
s
.99625 .08639 m
1 .08639 L
s
.99625 .12223 m
1 .12223 L
s
.99625 .19391 m
1 .19391 L
s
.99625 .22974 m
1 .22974 L
s
.99625 .26558 m
1 .26558 L
s
.99625 .33726 m
1 .33726 L
s
.99625 .3731 m
1 .3731 L
s
.99625 .40893 m
1 .40893 L
s
.99625 .48061 m
1 .48061 L
s
.99625 .51645 m
1 .51645 L
s
.99625 .55229 m
1 .55229 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58597 Mdot
.5 Mabswid
.97619 .56762 m
.97619 .60332 L
s
.008 w
.47199 .01973 Mdot
.5 Mabswid
.47199 .01687 m
.47199 .02446 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01701 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01701 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01701 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01701 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01701 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01701 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01701 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01701 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01701 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01701 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01701 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01701 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01701 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01701 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01701 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01701 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009
ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000oooo
o`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Nool01000oooooooo0P004ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool00_oo00<00?ooool04Ooo000Vool01@00oooooooo00002ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000Cool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>
ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1a
ool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo
0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00oooo
o`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@00
1?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Co
o`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0LOoo0025ool0
0`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00oooo
o`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Coo`80
01Goo`03003ooooo00Coo`03003ooooo07;oo`00Sooo00<00?ooool04_oo00<00?ooool0NOoo002<
ool01000ooooo`004_oo0`00Nooo002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.09253, \
0.00430865, 0.00606177}}],

Cell[BoxData[
    \({245, 755, {0.219`, 0.2724`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 2.16081 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .12276 -24 -4.5 ]
[-0.0125 .12276 0 4.5 ]
[-0.0125 .2308 -18 -4.5 ]
[-0.0125 .2308 0 4.5 ]
[-0.0125 .33884 -24 -4.5 ]
[-0.0125 .33884 0 4.5 ]
[-0.0125 .44688 -18 -4.5 ]
[-0.0125 .44688 0 4.5 ]
[-0.0125 .55492 -24 -4.5 ]
[-0.0125 .55492 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .12276 m
.00625 .12276 L
s
[(0.05)] -0.0125 .12276 1 0 Mshowa
0 .2308 m
.00625 .2308 L
s
[(0.1)] -0.0125 .2308 1 0 Mshowa
0 .33884 m
.00625 .33884 L
s
[(0.15)] -0.0125 .33884 1 0 Mshowa
0 .44688 m
.00625 .44688 L
s
[(0.2)] -0.0125 .44688 1 0 Mshowa
0 .55492 m
.00625 .55492 L
s
[(0.25)] -0.0125 .55492 1 0 Mshowa
.125 Mabswid
0 .03632 m
.00375 .03632 L
s
0 .05793 m
.00375 .05793 L
s
0 .07954 m
.00375 .07954 L
s
0 .10115 m
.00375 .10115 L
s
0 .14436 m
.00375 .14436 L
s
0 .16597 m
.00375 .16597 L
s
0 .18758 m
.00375 .18758 L
s
0 .20919 m
.00375 .20919 L
s
0 .2524 m
.00375 .2524 L
s
0 .27401 m
.00375 .27401 L
s
0 .29562 m
.00375 .29562 L
s
0 .31723 m
.00375 .31723 L
s
0 .36044 m
.00375 .36044 L
s
0 .38205 m
.00375 .38205 L
s
0 .40366 m
.00375 .40366 L
s
0 .42527 m
.00375 .42527 L
s
0 .46848 m
.00375 .46848 L
s
0 .49009 m
.00375 .49009 L
s
0 .5117 m
.00375 .5117 L
s
0 .53331 m
.00375 .53331 L
s
0 .57652 m
.00375 .57652 L
s
0 .59813 m
.00375 .59813 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .12276 m
1 .12276 L
s
.99375 .2308 m
1 .2308 L
s
.99375 .33884 m
1 .33884 L
s
.99375 .44688 m
1 .44688 L
s
.99375 .55492 m
1 .55492 L
s
.125 Mabswid
.99625 .03632 m
1 .03632 L
s
.99625 .05793 m
1 .05793 L
s
.99625 .07954 m
1 .07954 L
s
.99625 .10115 m
1 .10115 L
s
.99625 .14436 m
1 .14436 L
s
.99625 .16597 m
1 .16597 L
s
.99625 .18758 m
1 .18758 L
s
.99625 .20919 m
1 .20919 L
s
.99625 .2524 m
1 .2524 L
s
.99625 .27401 m
1 .27401 L
s
.99625 .29562 m
1 .29562 L
s
.99625 .31723 m
1 .31723 L
s
.99625 .36044 m
1 .36044 L
s
.99625 .38205 m
1 .38205 L
s
.99625 .40366 m
1 .40366 L
s
.99625 .42527 m
1 .42527 L
s
.99625 .46848 m
1 .46848 L
s
.99625 .49009 m
1 .49009 L
s
.99625 .5117 m
1 .5117 L
s
.99625 .53331 m
1 .53331 L
s
.99625 .57652 m
1 .57652 L
s
.99625 .59813 m
1 .59813 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .54411 Mdot
.5 Mabswid
.97619 .48793 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .02163 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .02163 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .02163 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .02163 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .02163 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .02163 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .02163 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .02163 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .02163 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .02163 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .02163 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .02163 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .02163 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .02163 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .02163 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .02163 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02163 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00B?oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo0018ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004Soo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo0018ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00B?oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo0019ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`008Ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004?oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool03_oo000Qool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000Qool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool03_oo000Rool20005ool00`00ooooo`3Sool00`00oooo
o`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>
ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03
003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool00_oo0`00h_oo0P004?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`<000Go
o`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool2000:ool20003ool40004
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0
hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool001Koo`8000Coo`03003o
oooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000[oo`03003ooooo00?o
o`<00>;oo`80013oo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo00koo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ko
o`005Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo00koo`005_oo0P002ooo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`004?oo0P001?oo00<00?ooool00_oo10000_oo0`001Ooo
00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool00_oo0`00h_oo0P004?oo000?ool01000ooooo`002_oo00@00?ooooooo`<000Goo`03
003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000[oo`05003oooooool00007ool00`00
ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool30003ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0>ool0013oo`8000_oo`04003oooooool40004ool00`00ooooo`3Sool0
0`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03
003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo
00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool001Koo`8000Coo`03003ooooo00;oo`@000Coo`03
003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo00koo`005Ooo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`80013oo`00
5Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0>ool001Koo`8000[oo`8000Goo`03
003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo
00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo
000Yool2003Oool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`004?oo0P001?oo00<00?ooool00_oo10000_oo0`001Ooo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool03_oo000?ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000?ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool00_oo0`00g_oo00@00?ooooooo`80013oo`003ooo00@00?oo
ool000[oo`04003oooooool30005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0
00ooo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool03_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo00koo`004?oo0P002_oo0P000ooo10001?oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00ooooo`02ool00`00ooooo`0>ool0
02Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>
ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?oo
ool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool09?oo00<00?ooool0;?oo00<0
0?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool03_oo000Y
ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool00_oo00<00?ooool03_oo000YoooW000@ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00TOoo00<00?ooool04Ooo1000Mooo002Aool00`00ooooo`0Aool00`00ooooo`1hool008Woo`03
003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo06ooo`00R?oo00<00?ooool00ooo00@0
0?ooool001Goo`03003ooooo00Goo`03003ooooo06koo`00R?oo00<00?ooool01?oo00<00?oo0000
1ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0K_oo0028ool00`00ooooo`05ool20008
ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0K_oo0028ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`09ool20007ool00`00ooooo`1^ool008Soo`03003ooooo02Coo`03003o
oooo06koo`00Qooo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0KOoo0028ool00`00oooo
o`0Tool00`00ooooo`1^ool008Soo`03003ooooo02Coo`03003ooooo06koo`00R?oo00<00?ooool0
1Ooo0P004ooo10001_oo00<00?ooool0K_oo0028ool00`00ooooo`04ool01000ooooo`005?oo00<0
0?ooool01Ooo00<00?ooool0K_oo0028ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05
ool00`00ooooo`1^ool008Woo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo06oo
o`00T_oo00<00?ooool04_oo00<00?ooool0M_oo002?ool01000ooooo`004_oo0`00N?oo002@ool2
000Eool00`00ooooo`1fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148144, -0.0306931, \
0.00430865, 0.00201075}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 183.939 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .60332 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .60332 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .60332 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .60332 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .60332 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .60332 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .60332 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .60332 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .60332 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .60332 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .60332 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .60332 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .60332 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .60332 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .60332 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .60332 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004ooo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@000koo`00C_oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool03Ooo001>ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0=ool004koo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool03Ooo001>ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo00goo`00C_oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`003ooo001?ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0=ool00?ooob7oo`00oooo8Ooo000_oooW000:ool002oo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`08ool002Soo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00Soo`009ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00Soo`009ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`009ooo00@00?ooool0
00Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`009ooo00@00?ooool000Coo`03003ooooo00?oo`@0
0007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03
003ooooo00Soo`009ooo00@00?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00:?oo0P00
1Ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0
02ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_
ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`002_oo0P001?oo
00<00?ooool00ooo0P001?oo0P001?oo0P000ooo0`001Ooo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo
0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool00_oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo0`000ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`002Ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000Goo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00Soo`002_oo0P002_oo0P001?oo0P001?oo0P000ooo10001?oo
0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool40000
1ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00
ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?oo
ool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002oo
o`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool2
0004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@0
0?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`004?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000?ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo00?oo`<000?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`04003oooooool2000:ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo00?oo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000?
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool0013oo`8000[oo`8000Coo`8000Goo`03003ooooo00?oo`8000Coo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo
000_ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Co
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000[oo`8000Coo`03003ooooo00?oo`8000Co
o`8000?oo`@000;oo`<000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
0ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool0
0_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`04ool00`00ooooo`02ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool01000oooooooo0P002_oo0009ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo0009
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00001ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool30003ool00`00ooooo`05ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000[oo`8000[oo`80
00Coo`8000Goo`04003oooooool40004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Co
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000
ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Wo
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00So
o`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02?oo000@ool20004ool00`00ooooo`03ool20004ool20003ool40004ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01?oo0`000ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`003ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool00ooo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0013oo`8000[oo`8000Co
o`8000Coo`8000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo
000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00
;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`08ool002ooo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0
02ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`002_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
0ooo10000_oo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`03003ooooo00;oo`<000?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`04003oooooool2000:ool000Woo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`04003oooooool30005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000Woo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool000[oo`8000[oo`80
00Coo`8000Coo`8000?oo`@000Coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0
02ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_
ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool40000
1ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00
ooooo`08ool0013oo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000Goo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`003ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool00_oo0`000ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000[oo`003ooo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`000ooo0P001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000?ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`08ool0013oo`8000[oo`8000Coo`8000Coo`80
00Goo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02?oo000_ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02?oo000_ool00`00ooooo`3Sool00`00ooooo`08ool002ooo`03003ooooo02Coo`03
003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03
003ooooo00Soo`00;ooo00D00?ooooooo`0000_oo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00;oo`03003ooooo00Soo`00;oooi`002_oo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool009Ooo`03003ooooo01?oo`03003ooooo073oo`00Uooo00<00?ooool04ooo
00<00?ooool0L?oo002?ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1Yool008koo`03
003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0J?oo002>ool00`00oooo
o`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1Xool008koo`03
003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo06Soo`00S_oo00<00?ooool0
1_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0J?oo002>ool00`00
ooooo`0Tool00`00ooooo`1Xool008goo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo06Oo
o`00S_oo00<00?ooool09?oo00<00?ooool0J?oo002>ool00`00ooooo`0Tool00`00ooooo`1Xool0
08koo`03003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06Soo`00S_oo00<00?ooool01?oo00@0
0?ooool001;oo`04003ooooo0006ool00`00ooooo`1Xool008koo`03003ooooo00Ooo`03003ooooo
01?oo`03003ooooo00Coo`03003ooooo06Soo`00Sooo00<00?ooool01?oo0P005?oo0P001_oo00<0
0?ooool0JOoo002Hool00`00ooooo`0Cool00`00ooooo`1_ool009Goo`04003ooooo000Bool01000
ooooo`00LOoo002Fool2000Dool2001bool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.173996, -0.000360565, \
0.00430865, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_1   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10b.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        974}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        944}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 822}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10j.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        970}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        897}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 789}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10n.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        974}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        927}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 784}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({974, 26, {0.9628`, 0.9828`}}\)], "Print"],

Cell[BoxData[
    \({927, 73, {0.9096`, 0.942`}}\)], "Print"],

Cell[BoxData[
    \({784, 216, {0.7578`, 0.8088`}}\)], "Print"],

Cell[BoxData[
    \({642, 358, {0.612`, 0.6714`}}\)], "Print"],

Cell[BoxData[
    \({406, 594, {0.3758`, 0.4366`}}\)], "Print"],

Cell[BoxData[
    \({201, 799, {0.1768`, 0.2266`}}\)], "Print"],

Cell[BoxData[
    \({57, 943, {0.0438`, 0.0726`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .60144 m
.47199 .60332 L
s
.008 w
.30392 .58802 Mdot
.5 Mabswid
.30392 .58142 m
.30392 .59319 L
s
.008 w
.21989 .56035 Mdot
.5 Mabswid
.21989 .55011 m
.21989 .56918 L
s
.008 w
.16947 .47618 Mdot
.5 Mabswid
.16947 .46076 m
.16947 .49078 L
s
.008 w
.13585 .3926 Mdot
.5 Mabswid
.13585 .37494 m
.13585 .4099 L
s
.008 w
.11184 .25369 Mdot
.5 Mabswid
.11184 .23591 m
.11184 .2717 L
s
.008 w
.09384 .13302 Mdot
.5 Mabswid
.09384 .11878 m
.09384 .14809 L
s
.008 w
.07983 .04827 Mdot
.5 Mabswid
.07983 .0405 m
.07983 .05745 L
s
.008 w
.06863 .01766 Mdot
.5 Mabswid
.06863 .01577 m
.06863 .02119 L
s
.008 w
.05946 .0153 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01754 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00goo`03
003ooooo0=?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo0P001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo
000Vool00`00ooooo`0?ool2003Bool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo
00<00?ooool00ooo0`004ooo00<00?ooool0c?oo0P004ooo000Cool01000ooooo`002_oo00<00?oo
ool00_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo
00D00?ooooooo`0001Goo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001Coo`8000[oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo
00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017o
o`004ooo00@00?ooool000Ooo`D000?oo`<001Ooo`03003ooooo0<Soo`8001?oo`004ooo00@00?oo
ool000Ooo`04003ooooo0004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool001Coo`8000_oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017o
o`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000oooo
o`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?ooool01?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool2000:ool3
0003ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000V
ool2000Nool00`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03
ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo0;_oo`8001?oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000O
ool40003ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo
00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0J_oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_oo`00W?oo00<00?oo
ool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Go
o`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03
003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo
00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04
003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`80
00Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003o
oooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo
00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;o
o`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo00ooo`@0
00Woo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P005?oo00<00?ooool02?oo00<00?ooool0
LOoo0026ool00`00ooooo`0Hool00`00ooooo`08ool00`00ooooo`1aool008Ooo`03003ooooo01Oo
o`03003ooooo00Ooo`03003ooooo07;oo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03
003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({968, 32, {0.9558`, 0.9778`}}\)], "Print"],

Cell[BoxData[
    \({902, 98, {0.8824`, 0.9194`}}\)], "Print"],

Cell[BoxData[
    \({755, 245, {0.7276`, 0.781`}}\)], "Print"],

Cell[BoxData[
    \({539, 461, {0.508`, 0.5698`}}\)], "Print"],

Cell[BoxData[
    \({374, 626, {0.3444`, 0.4044`}}\)], "Print"],

Cell[BoxData[
    \({105, 895, {0.087`, 0.125`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60273 Mdot
.5 Mabswid
.47199 .60049 m
.47199 .60332 L
s
.008 w
.30392 .58448 Mdot
.5 Mabswid
.30392 .5773 m
.30392 .59025 L
s
.008 w
.21989 .54564 Mdot
.5 Mabswid
.21989 .5341 m
.21989 .55588 L
s
.008 w
.16947 .45911 Mdot
.5 Mabswid
.16947 .44298 m
.16947 .47441 L
s
.008 w
.13585 .33197 Mdot
.5 Mabswid
.13585 .31373 m
.13585 .3501 L
s
.008 w
.11184 .23485 Mdot
.5 Mabswid
.11184 .21743 m
.11184 .25275 L
s
.008 w
.09384 .07652 Mdot
.5 Mabswid
.09384 .06592 m
.09384 .08829 L
s
.008 w
.07983 .02296 Mdot
.5 Mabswid
.07983 .01931 m
.07983 .02802 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00ooo`800=;oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`008?oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo
000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo
00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?oo
ool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03
003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0
bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Wo
o`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001Ooo`03003ooooo0<Soo`8001?o
o`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01go
o`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
01coo`800<Goo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool0
1000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_o
o`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`03ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo
00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0:oo
o`8001?oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000O
ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`80
01?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;o
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool009coo`@000?oo`8007_oo`00W_oo00D00?ooooooo`0000;oo`03003ooooo07Soo`00
Qooo00<00?ooool05?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo07;oo`00Q_oo
00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<0
0?ooool01ooo00<00?ooool02ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077o
o`00Q_oo00<00?ooool02?oo00<00?ooool02?oo0`000ooo00@00?ooool000Koo`03003ooooo077o
o`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool00_oo0P001ooo00<00?oo
ool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00
ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo
00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<0
0?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool03ooo10002Ooo00<00?ooool0LOoo
0026ool00`00ooooo`02ool2000Dool00`00ooooo`08ool00`00ooooo`1aool008Koo`03003ooooo
01Soo`03003ooooo00Soo`03003ooooo077oo`00Qooo00<00?ooool05ooo00<00?ooool01ooo00<0
0?ooool0L_oo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({952, 48, {0.9376`, 0.9642`}}\)], "Print"],

Cell[BoxData[
    \({877, 123, {0.8556`, 0.8964`}}\)], "Print"],

Cell[BoxData[
    \({691, 309, {0.662`, 0.7192`}}\)], "Print"],

Cell[BoxData[
    \({481, 519, {0.45`, 0.512`}}\)], "Print"],

Cell[BoxData[
    \({213, 787, {0.1884`, 0.2392`}}\)], "Print"],

Cell[BoxData[
    \({40, 960, {0.029`, 0.0534`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59979 Mdot
.5 Mabswid
.47199 .59602 m
.47199 .60191 L
s
.008 w
.30392 .57507 Mdot
.5 Mabswid
.30392 .56659 m
.30392 .58225 L
s
.008 w
.21989 .53092 Mdot
.5 Mabswid
.21989 .51832 m
.21989 .54234 L
s
.008 w
.16947 .42144 Mdot
.5 Mabswid
.16947 .40437 m
.16947 .43804 L
s
.008 w
.13585 .29783 Mdot
.5 Mabswid
.13585 .27959 m
.13585 .31608 L
s
.008 w
.11184 .14009 Mdot
.5 Mabswid
.11184 .12561 m
.11184 .15551 L
s
.008 w
.09384 .03826 Mdot
.5 Mabswid
.09384 .03178 m
.09384 .04615 L
s
.008 w
.07983 .01825 Mdot
.5 Mabswid
.07983 .01613 m
.07983 .02201 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00ooo`800=;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo0P00
1?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool05ooo
00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo
0`005ooo00<00?ooool0b?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`00
01Woo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?o
o`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`80
01?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool0
1000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?o
o`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo
00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`8004Coo`03003ooooo09coo`8001?oo`009_oo00<00?ooool0@ooo00<00?oo
ool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000O
ool40003ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo
00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_oo`00W?oo00<00?oo
ool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Go
o`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03
003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo
00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04
003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`80
00Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003o
oooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo
00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;o
o`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo013oo`80
00[oo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P004_oo00@00?ooool000Woo`03003ooooo
077oo`00Q_oo00<00?ooool06Ooo00<00?ooool01ooo00<00?ooool0LOoo0027ool00`00ooooo`0F
ool20009ool00`00ooooo`1bool00:;oo`03003ooooo07_oo`00Wooo00@00?ooool007goo`00X?oo
0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({940, 60, {0.924`, 0.9536`}}\)], "Print"],

Cell[BoxData[
    \({836, 164, {0.8122`, 0.8582`}}\)], "Print"],

Cell[BoxData[
    \({638, 362, {0.6078`, 0.6674`}}\)], "Print"],

Cell[BoxData[
    \({405, 595, {0.3748`, 0.4356`}}\)], "Print"],

Cell[BoxData[
    \({149, 851, {0.1278`, 0.172`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59684 Mdot
.5 Mabswid
.47199 .59225 m
.47199 .60002 L
s
.008 w
.30392 .568 Mdot
.5 Mabswid
.30392 .55859 m
.30392 .57601 L
s
.008 w
.21989 .50679 Mdot
.5 Mabswid
.21989 .49278 m
.21989 .51985 L
s
.008 w
.16947 .39024 Mdot
.5 Mabswid
.16947 .37247 m
.16947 .40755 L
s
.008 w
.13585 .2531 Mdot
.5 Mabswid
.13585 .23532 m
.13585 .27111 L
s
.008 w
.11184 .10242 Mdot
.5 Mabswid
.11184 .08994 m
.11184 .11595 L
s
.008 w
.09384 .02649 Mdot
.5 Mabswid
.09384 .02201 m
.09384 .03237 L
s
.008 w
.07983 .01589 Mdot
.5 Mabswid
.07983 .01483 m
.07983 .01848 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo00800=7oo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo
013oo`04003ooooo003?ool00`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003o
oooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo
000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?o
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<00>;oo`8001?o
o`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000_oo`05003oooooool0003Uool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo000:
ool00`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003o
oooo0007ool50003ool3000Mool00`00ooooo`32ool2000Cool001?oo`04003ooooo0007ool01000
ooooo`001?oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?oo00001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`00
2Ooo0P001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool2000;ool00`00
ooooo`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01go
o`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Soo`<000Coo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Co
o`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003o
oooo00Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`005?oo0P002_oo0`000ooo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo0P009Ooo00<00?ooool0^ooo0P004ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000C
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3
003Rool2000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo
033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo0P00<Ooo00<00?ooool0[ooo0P004ooo000V
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool0
02Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Lool2000Cool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
7ooo10000ooo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<00=ko
o`04003oooooool2000Cool0027oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0
:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004
ool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo002Oool3001nool00:;oo`03003ooooo07_oo`00R_oo00<00?oo
ool05Ooo00<00?ooool00ooo00<00?ooool0MOoo0029ool00`00ooooo`0Cool30007ool00`00oooo
o`1dool008Woo`03003ooooo00Ooo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo07Coo`00
ROoo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0M?oo0029ool00`00
ooooo`02ool20004ool00`00ooooo`08ool40006ool00`00ooooo`1dool008Woo`05003oooooool0
0002ool00`00ooooo`0Fool00`00ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<ool9
0004ool00`00ooooo`1cool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1d
ool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003ooooo
ool00002ool00`00ooooo`0<ool40006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`80017o
o`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?oo
ool0M?oo002:ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1eool00:7oo`03003ooooo
07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({977, 23, {0.9664`, 0.9852`}}\)], "Print"],

Cell[BoxData[
    \({910, 90, {0.8912`, 0.9268`}}\)], "Print"],

Cell[BoxData[
    \({785, 215, {0.7588`, 0.8098`}}\)], "Print"],

Cell[BoxData[
    \({606, 394, {0.5754`, 0.636`}}\)], "Print"],

Cell[BoxData[
    \({413, 587, {0.3828`, 0.4438`}}\)], "Print"],

Cell[BoxData[
    \({176, 824, {0.1532`, 0.2004`}}\)], "Print"],

Cell[BoxData[
    \({35, 965, {0.0248`, 0.0478`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59979 Mdot
.5 Mabswid
.47199 .59602 m
.47199 .60191 L
s
.008 w
.30392 .58978 Mdot
.5 Mabswid
.30392 .58354 m
.30392 .59461 L
s
.008 w
.21989 .55034 Mdot
.5 Mabswid
.21989 .53928 m
.21989 .56023 L
s
.008 w
.16947 .47677 Mdot
.5 Mabswid
.16947 .46135 m
.16947 .49137 L
s
.008 w
.13585 .37141 Mdot
.5 Mabswid
.13585 .3534 m
.13585 .38907 L
s
.008 w
.11184 .25781 Mdot
.5 Mabswid
.11184 .24003 m
.11184 .27594 L
s
.008 w
.09384 .11831 Mdot
.5 Mabswid
.09384 .10489 m
.09384 .13267 L
s
.008 w
.07983 .03532 Mdot
.5 Mabswid
.07983 .02931 m
.07983 .04285 L
s
.008 w
.06863 .01766 Mdot
.5 Mabswid
.06863 .01577 m
.06863 .02119 L
s
.008 w
.05946 .0153 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01754 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00goo`03
003ooooo0=?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
8?oo0P001?oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0?
ool2003Bool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`004ooo00<00?ooool0c?oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;o
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?o
o`<001Ooo`03003ooooo0<Soo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00
ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;o
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?oo
ool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01goo`03
003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
0`007Ooo00<00?ooool0`_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool07?oo
0P00aOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Tool00`00
ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<0
02Coo`03003ooooo0;_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo
00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Oool40003ool00`00ooooo`13ool00`00
ooooo`0Tool00`00ooooo`1fool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06[o
o`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo
00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Co
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?oo
ool008Woo`00Qooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;o
o`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00
Q_oo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo
077oo`00Q_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool0
0`00ooooo`1aool008Koo`03003ooooo00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03
003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<0
0?ooool00_oo1P0000?oo`0000001P003?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<0
0?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool0
00?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo10004Ooo00@00?ooool000?oo`03003ooooo
077oo`00Q_oo00<00?ooool02Ooo00<00?ooool04Ooo0P001?oo00<00?ooool0LOoo0026ool00`00
ooooo`09ool00`00ooooo`0Gool00`00ooooo`1aool008Ooo`03003ooooo00Soo`03003ooooo01Ko
o`03003ooooo07;oo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({966, 34, {0.9534`, 0.976`}}\)], "Print"],

Cell[BoxData[
    \({884, 116, {0.8632`, 0.903`}}\)], "Print"],

Cell[BoxData[
    \({728, 272, {0.6998`, 0.755`}}\)], "Print"],

Cell[BoxData[
    \({540, 460, {0.509`, 0.5708`}}\)], "Print"],

Cell[BoxData[
    \({299, 701, {0.2712`, 0.328`}}\)], "Print"],

Cell[BoxData[
    \({130, 870, {0.11`, 0.1518`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60214 Mdot
.5 Mabswid
.47199 .59955 m
.47199 .6032 L
s
.008 w
.30392 .58331 Mdot
.5 Mabswid
.30392 .57589 m
.30392 .58919 L
s
.008 w
.21989 .53504 Mdot
.5 Mabswid
.21989 .5228 m
.21989 .54622 L
s
.008 w
.16947 .44322 Mdot
.5 Mabswid
.16947 .42662 m
.16947 .45911 L
s
.008 w
.13585 .33256 Mdot
.5 Mabswid
.13585 .31431 m
.13585 .35069 L
s
.008 w
.11184 .19071 Mdot
.5 Mabswid
.11184 .17434 m
.11184 .20778 L
s
.008 w
.09384 .09123 Mdot
.5 Mabswid
.09384 .07946 m
.09384 .10407 L
s
.008 w
.07983 .02884 Mdot
.5 Mabswid
.07983 .0239 m
.07983 .0352 L
s
.008 w
.06863 .01648 Mdot
.5 Mabswid
.06863 .01507 m
.06863 .01942 L
s
.008 w
.05946 .0153 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01754 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00goo`03
003ooooo0=?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00ooo`800=;oo`03003ooooo
017oo`008?oo0P001?oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2
000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000oooo
o`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002ooo
00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`00
9_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00
ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<0
0?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?o
o`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01go
o`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
01coo`800<Goo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool0
1000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool0
0`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<0
0?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2l
ool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo
033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037o
o`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Oool40003ool00`00
ooooo`3Sool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`80
01?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;o
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool008goo`@000?oo`8008[oo`00Sooo00D00?ooooooo`0000;oo`03003ooooo08Ooo`00
Qooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo01;oo`03003ooooo07;oo`00Q_oo
00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<0
0?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077o
o`00Q_oo00<00?ooool01?oo0`000ooo00@00?ooool000Koo`03003ooooo00coo`03003ooooo077o
o`00Q_oo00<00?ooool01_oo00<00?ooool00_oo0P001ooo00<00?ooool01_oo0P001?oo00<00?oo
ool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0025ool00`00oooo
o`02ool600000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo0026ool00`00oooo
o`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo
00<00?ooool0LOoo0026ool00`00ooooo`07ool4000Aool01000ooooo`000ooo00<00?ooool0LOoo
0026ool00`00ooooo`09ool00`00ooooo`0Aool20004ool00`00ooooo`1aool008Koo`03003ooooo
00Woo`03003ooooo01Ooo`03003ooooo077oo`00Qooo00<00?ooool02?oo00<00?ooool05_oo00<0
0?ooool0L_oo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({955, 45, {0.941`, 0.9668`}}\)], "Print"],

Cell[BoxData[
    \({858, 142, {0.8354`, 0.8788`}}\)], "Print"],

Cell[BoxData[
    \({672, 328, {0.6424`, 0.7006`}}\)], "Print"],

Cell[BoxData[
    \({497, 503, {0.466`, 0.528`}}\)], "Print"],

Cell[BoxData[
    \({192, 808, {0.1684`, 0.2172`}}\)], "Print"],

Cell[BoxData[
    \({51, 949, {0.0384`, 0.0658`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .5992 Mdot
.5 Mabswid
.47199 .59531 m
.47199 .60155 L
s
.008 w
.30392 .57683 Mdot
.5 Mabswid
.30392 .56859 m
.30392 .58378 L
s
.008 w
.21989 .51974 Mdot
.5 Mabswid
.21989 .50643 m
.21989 .53198 L
s
.008 w
.16947 .41026 Mdot
.5 Mabswid
.16947 .39283 m
.16947 .42709 L
s
.008 w
.13585 .30725 Mdot
.5 Mabswid
.13585 .289 m
.13585 .3255 L
s
.008 w
.11184 .12773 Mdot
.5 Mabswid
.11184 .11384 m
.11184 .14256 L
s
.008 w
.09384 .04473 Mdot
.5 Mabswid
.09384 .03732 m
.09384 .05345 L
s
.008 w
.07983 .01825 Mdot
.5 Mabswid
.07983 .01613 m
.07983 .02201 L
s
.008 w
.06863 .0153 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01754 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00ooo`800=;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo0P00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo
00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00_oo10000ooo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`005ooo00<00?ooool0b?oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Woo`03003ooooo0<Woo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?o
o`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool002Koo`8001goo`800<Coo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003o
oooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool0
1000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Ko
o`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo
00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo
033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00
ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09coo`8001?oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Oool40003ool00`00ooooo`1Zool00`00ooooo`1fool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008go
o`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?oo
ooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@0
0?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo
00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool0
7?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P00
3?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03
003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<0
0?ooool02?oo0P004_oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@0
0?ooool001;oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool02_oo00<00?ooool05_oo00<0
0?ooool0LOoo0027ool00`00ooooo`07ool2000Hool00`00ooooo`1bool009?oo`03003ooooo08[o
o`00T?oo00@00?ooool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({941, 59, {0.9252`, 0.9546`}}\)], "Print"],

Cell[BoxData[
    \({834, 166, {0.81`, 0.8562`}}\)], "Print"],

Cell[BoxData[
    \({641, 359, {0.611`, 0.6704`}}\)], "Print"],

Cell[BoxData[
    \({394, 606, {0.364`, 0.4246`}}\)], "Print"],

Cell[BoxData[
    \({126, 874, {0.1064`, 0.1476`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60038 Mdot
.5 Mabswid
.47199 .59684 m
.47199 .60226 L
s
.008 w
.30392 .56859 Mdot
.5 Mabswid
.30392 .55929 m
.30392 .5766 L
s
.008 w
.21989 .50561 Mdot
.5 Mabswid
.21989 .49148 m
.21989 .51868 L
s
.008 w
.16947 .39201 Mdot
.5 Mabswid
.16947 .37435 m
.16947 .40932 L
s
.008 w
.13585 .24662 Mdot
.5 Mabswid
.13585 .22897 m
.13585 .26464 L
s
.008 w
.11184 .08888 Mdot
.5 Mabswid
.11184 .07734 m
.11184 .10159 L
s
.008 w
.09384 .0259 Mdot
.5 Mabswid
.09384 .02154 m
.09384 .03167 L
s
.008 w
.07983 .01589 Mdot
.5 Mabswid
.07983 .01483 m
.07983 .01848 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo00800=7oo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo
013oo`04003ooooo003?ool00`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool0
0`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?o
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<00>;oo`8001?o
o`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000_oo`05003oooooool0003Uool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000D
ool20004ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool001?oo`04003ooooo0007ool50003ool3000Lool20034ool2000Cool001?o
o`04003ooooo0007ool01000ooooo`001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Dool2000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Soo`<000Coo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo02Co
o`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<0
0?ooool0^ooo0P004ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Ko
o`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000C
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3
003Rool2000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0<?oo00<00?oo
ool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0<?oo00<00?oo
ool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool0
02Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo0P00<Ooo00<00?ooool0
[ooo0P004ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Lool2000C
ool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`007ooo10000ooo00<00?ooool0hooo00<00?ooool04Ooo000Qool00`00ooooo`02
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<006[o
o`03003ooooo077oo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool09?oo00<00?ooool0
;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Oool30004ool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002@ool3002=ool009?oo`03003ooooo08[o
o`00R_oo00<00?ooool01_oo00<00?ooool04_oo00<00?ooool0MOoo0029ool00`00ooooo`04ool3
000Fool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00goo`03
003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool0
M?oo0029ool00`00ooooo`04ool40006ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Wo
o`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003
ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo
0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool0
08Woo`03003ooooo00Coo`@000koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo
00Koo`03003ooooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool0
5?oo00<00?ooool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`1eool009;o
o`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10b.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        974}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        944}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 822}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10j.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        970}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        897}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 789}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10n.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 2, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        979}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        915}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 797}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({979, 21, {0.9688`, 0.9868`}}\)], "Print"],

Cell[BoxData[
    \({915, 85, {0.8966`, 0.9312`}}\)], "Print"],

Cell[BoxData[
    \({797, 203, {0.7714`, 0.8212`}}\)], "Print"],

Cell[BoxData[
    \({641, 359, {0.611`, 0.6704`}}\)], "Print"],

Cell[BoxData[
    \({445, 555, {0.4144`, 0.476`}}\)], "Print"],

Cell[BoxData[
    \({196, 804, {0.1722`, 0.2214`}}\)], "Print"],

Cell[BoxData[
    \({50, 950, {0.0376`, 0.0648`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60273 Mdot
.5 Mabswid
.47199 .60049 m
.47199 .60332 L
s
.008 w
.30392 .59096 Mdot
.5 Mabswid
.30392 .58495 m
.30392 .59555 L
s
.008 w
.21989 .55329 Mdot
.5 Mabswid
.21989 .54246 m
.21989 .56282 L
s
.008 w
.16947 .48383 Mdot
.5 Mabswid
.16947 .46876 m
.16947 .49808 L
s
.008 w
.13585 .39201 Mdot
.5 Mabswid
.13585 .37435 m
.13585 .40932 L
s
.008 w
.11184 .27664 Mdot
.5 Mabswid
.11184 .25863 m
.11184 .29489 L
s
.008 w
.09384 .13008 Mdot
.5 Mabswid
.09384 .11607 m
.09384 .14503 L
s
.008 w
.07983 .04415 Mdot
.5 Mabswid
.07983 .03685 m
.07983 .05286 L
s
.008 w
.06863 .01942 Mdot
.5 Mabswid
.06863 .01683 m
.06863 .02354 L
s
.008 w
.05946 .01707 Mdot
.5 Mabswid
.05946 .01542 m
.05946 .02025 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00_oo`03
003oo`000=Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00goo`03003ooooo
0=?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`00
8?oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@
ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo
0P004?oo0P00dOoo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool0
02Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`004ooo00<00?ooool0c?oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Goo`03003ooooo0<goo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?oo
ool000Ooo`D000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo01Oo
o`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03
003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
0`00h_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0
7?oo0P00aOoo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000Cool002Koo`03003o
oooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03
ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo0;_oo`8001?oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0A
ool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Oool40003ool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0T
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_o
o`00W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo00<00?ooool00_oo
00@00?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03
003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo00@0
0?ooool000;oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03
003ooooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003o
oooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003o
oooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D0
0?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03
003ooooo00ooo`@000Woo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P005?oo00<00?ooool0
2?oo00<00?ooool0LOoo0026ool00`00ooooo`0Hool00`00ooooo`08ool00`00ooooo`1aool008Oo
o`03003ooooo01Ooo`03003ooooo00Ooo`03003ooooo07;oo`00XOoo00<00?ooool0O?oo002Oool3
001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({960, 40, {0.9466`, 0.971`}}\)], "Print"],

Cell[BoxData[
    \({880, 120, {0.8588`, 0.8992`}}\)], "Print"],

Cell[BoxData[
    \({726, 274, {0.6978`, 0.7532`}}\)], "Print"],

Cell[BoxData[
    \({574, 426, {0.5432`, 0.6044`}}\)], "Print"],

Cell[BoxData[
    \({302, 698, {0.274`, 0.331`}}\)], "Print"],

Cell[BoxData[
    \({103, 897, {0.0852`, 0.123`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60214 Mdot
.5 Mabswid
.47199 .59955 m
.47199 .6032 L
s
.008 w
.30392 .57977 Mdot
.5 Mabswid
.30392 .57189 m
.30392 .58625 L
s
.008 w
.21989 .53269 Mdot
.5 Mabswid
.21989 .52021 m
.21989 .54399 L
s
.008 w
.16947 .44204 Mdot
.5 Mabswid
.16947 .42544 m
.16947 .45805 L
s
.008 w
.13585 .35257 Mdot
.5 Mabswid
.13585 .33444 m
.13585 .37047 L
s
.008 w
.11184 .19247 Mdot
.5 Mabswid
.11184 .17599 m
.11184 .20954 L
s
.008 w
.09384 .07534 Mdot
.5 Mabswid
.09384 .06486 m
.09384 .08711 L
s
.008 w
.07983 .0259 Mdot
.5 Mabswid
.07983 .02154 m
.07983 .03167 L
s
.008 w
.06863 .01707 Mdot
.5 Mabswid
.06863 .01542 m
.06863 .02025 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00goo`04
003ooooo003Bool00`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`0@ool00`00oooo
o`3@ool00`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`0?ool2003Bool00`00oooo
o`0Aool0023oo`8000Coo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo0>?oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Woo`03003ooooo00?oo`<00>;oo`8001?oo`004ooo00@00?ooool000[oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool0
003Uool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo
00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000:
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0007ool50003
ool3003Rool2000Cool001?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000;
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo
0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`009_oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`03ool20004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`<001goo`03003ooooo0<;oo`8001?oo`004ooo
00@00?ooool000Soo`<000Coo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0`000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00
ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2k
ool2000Cool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo
0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0A
ool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2_ool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Lool2000Cool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`007ooo10000ooo00<00?ooool0hooo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`<006[oo`03003ooooo077oo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0
9?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Lool40003ool2001k
ool009koo`05003oooooool00002ool00`00ooooo`1hool008Ooo`03003ooooo01Coo`05003ooooo
ool00002ool00`00ooooo`03ool00`00ooooo`1bool008Koo`03003ooooo01Goo`05003oooooool0
0002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`03003ooooo00_oo`05
003oooooool00002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Soo`03003o
oooo00Soo`<000?oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Co
o`03003ooooo00[oo`03003ooooo00;oo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`00
00;oo`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l0
00Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077o
o`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?oooooo
o`0000;oo`03003ooooo00ooo`@000Woo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P005?oo
00<00?ooool02?oo00<00?ooool0LOoo0026ool00`00ooooo`0Hool00`00ooooo`08ool00`00oooo
o`1aool008Ooo`03003ooooo01Ooo`03003ooooo00Ooo`03003ooooo07;oo`00XOoo00<00?ooool0
O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({962, 38, {0.949`, 0.9728`}}\)], "Print"],

Cell[BoxData[
    \({872, 128, {0.8504`, 0.8918`}}\)], "Print"],

Cell[BoxData[
    \({694, 306, {0.665`, 0.7222`}}\)], "Print"],

Cell[BoxData[
    \({466, 534, {0.4352`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({218, 782, {0.1932`, 0.2444`}}\)], "Print"],

Cell[BoxData[
    \({53, 947, {0.0402`, 0.0682`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60038 Mdot
.5 Mabswid
.47199 .59684 m
.47199 .60226 L
s
.008 w
.30392 .58095 Mdot
.5 Mabswid
.30392 .5733 m
.30392 .58731 L
s
.008 w
.21989 .52798 Mdot
.5 Mabswid
.21989 .51526 m
.21989 .53963 L
s
.008 w
.16947 .42321 Mdot
.5 Mabswid
.16947 .40614 m
.16947 .4398 L
s
.008 w
.13585 .289 Mdot
.5 Mabswid
.13585 .27088 m
.13585 .30725 L
s
.008 w
.11184 .14303 Mdot
.5 Mabswid
.11184 .12843 m
.11184 .15857 L
s
.008 w
.09384 .04591 Mdot
.5 Mabswid
.09384 .03838 m
.09384 .05486 L
s
.008 w
.07983 .01825 Mdot
.5 Mabswid
.07983 .01613 m
.07983 .02201 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00ooo`800=;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo0P00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo
00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo
0`005ooo00<00?ooool0b?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`00
01Woo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?oo
ool000Ooo`D000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Lool20035ool00`00ooooo`0Aool002Ko
o`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo
0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?o
o`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2000aool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09coo`8001?oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Oool40003ool00`00ooooo`3Sool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0T
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_o
o`00W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo00<00?ooool00_oo
00@00?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03
003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo00@0
0?ooool000;oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03
003ooooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003o
oooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003o
oooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D0
0?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03
003ooooo013oo`8000[oo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P004_oo00@00?ooool0
00Woo`03003ooooo077oo`00Q_oo00<00?ooool06Ooo00<00?ooool01ooo00<00?ooool0LOoo0027
ool00`00ooooo`0Fool20009ool00`00ooooo`1bool00:;oo`03003ooooo07_oo`00Wooo00@00?oo
ool007goo`00X?oo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({934, 66, {0.9174`, 0.9482`}}\)], "Print"],

Cell[BoxData[
    \({825, 175, {0.8006`, 0.8478`}}\)], "Print"],

Cell[BoxData[
    \({633, 367, {0.6028`, 0.6626`}}\)], "Print"],

Cell[BoxData[
    \({386, 614, {0.356`, 0.4164`}}\)], "Print"],

Cell[BoxData[
    \({132, 868, {0.112`, 0.154`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59979 Mdot
.5 Mabswid
.47199 .59602 m
.47199 .60191 L
s
.008 w
.30392 .56447 Mdot
.5 Mabswid
.30392 .5547 m
.30392 .57283 L
s
.008 w
.21989 .50031 Mdot
.5 Mabswid
.21989 .48595 m
.21989 .51373 L
s
.008 w
.16947 .3873 Mdot
.5 Mabswid
.16947 .36953 m
.16947 .40472 L
s
.008 w
.13585 .24192 Mdot
.5 Mabswid
.13585 .22426 m
.13585 .25981 L
s
.008 w
.11184 .09241 Mdot
.5 Mabswid
.11184 .08064 m
.11184 .10536 L
s
.008 w
.09384 .02649 Mdot
.5 Mabswid
.09384 .02201 m
.09384 .03237 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo00800=7oo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`008?oo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Wo
o`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool2
000Hool00`00ooooo`38ool2000Cool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0
7Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01coo`800<Go
o`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001goo`03003ooooo0<;o
o`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Mool00`00
ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00
ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo0`009?oo00<00?ooool0^ooo0P004ooo000Cool01000ooooo`002?oo
0`001?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?ooool01?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool2
000:ool30003ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<0
0?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`<0033oo`03003ooooo0:ooo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool2000aool00`00ooooo`2_ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`8004Coo`03003ooooo09coo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Oool40003ool00`00ooooo`1Zool00`00ooooo`1fool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009oo
o`<007koo`00X_oo00<00?ooool0Nooo002:ool00`00ooooo`0Eool00`00ooooo`03ool00`00oooo
o`1eool008Woo`03003ooooo01?oo`<000Ooo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<0
0?ooool02Ooo00<00?ooool01ooo00<00?ooool0M?oo0029ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`07ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00So
o`@000Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo
07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D0
0?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03
003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ko
o`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo
0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03
003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003o
oooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({971, 29, {0.9592`, 0.9802`}}\)], "Print"],

Cell[BoxData[
    \({904, 96, {0.8846`, 0.9212`}}\)], "Print"],

Cell[BoxData[
    \({803, 197, {0.7776`, 0.827`}}\)], "Print"],

Cell[BoxData[
    \({628, 372, {0.5976`, 0.6576`}}\)], "Print"],

Cell[BoxData[
    \({403, 597, {0.3728`, 0.4336`}}\)], "Print"],

Cell[BoxData[
    \({151, 849, {0.1296`, 0.174`}}\)], "Print"],

Cell[BoxData[
    \({43, 957, {0.0316`, 0.0568`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60214 Mdot
.5 Mabswid
.47199 .59955 m
.47199 .6032 L
s
.008 w
.30392 .58625 Mdot
.5 Mabswid
.30392 .5793 m
.30392 .59166 L
s
.008 w
.21989 .54681 Mdot
.5 Mabswid
.21989 .53539 m
.21989 .55694 L
s
.008 w
.16947 .48736 Mdot
.5 Mabswid
.16947 .47241 m
.16947 .50149 L
s
.008 w
.13585 .38436 Mdot
.5 Mabswid
.13585 .36646 m
.13585 .40178 L
s
.008 w
.11184 .25192 Mdot
.5 Mabswid
.11184 .23415 m
.11184 .26993 L
s
.008 w
.09384 .10359 Mdot
.5 Mabswid
.09384 .091 m
.09384 .11713 L
s
.008 w
.07983 .04003 Mdot
.5 Mabswid
.07983 .03331 m
.07983 .04815 L
s
.008 w
.06863 .01825 Mdot
.5 Mabswid
.06863 .01613 m
.06863 .02201 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00goo`03
003ooooo0=?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo0P001?oo00<0
0?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@
ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`800=;oo`03003ooooo017oo`009_oo0P004Ooo
00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00oooo
o`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?oo
ool00_oo10000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo
0`00h_oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0
bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Wo
o`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001Ooo`03003ooooo0<Soo`8001?o
o`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Wo
o`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`007Ooo00<00?oo
ool0`_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Lool20035ool0
0`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000C
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Tool00`00
ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<0
02Coo`03003ooooo0;_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<0
0?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0A
ool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool0
02Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Oool40003ool00`00ooooo`3Sool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0T
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[o
o`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo00<00?ooool00_oo
00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03
003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@00?ooool000;oo`04
003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo00Goo`8000Coo`80
00Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool0
00?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P003?oo00@00?ooool0
00Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00
Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo1000
4Ooo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool04Ooo0P00
1?oo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Gool00`00ooooo`1aool008Oo
o`03003ooooo00Soo`03003ooooo01Koo`03003ooooo07;oo`00T_oo00<00?ooool0Rooo002@ool3
002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({968, 32, {0.9558`, 0.9778`}}\)], "Print"],

Cell[BoxData[
    \({873, 127, {0.8514`, 0.8928`}}\)], "Print"],

Cell[BoxData[
    \({735, 265, {0.707`, 0.7618`}}\)], "Print"],

Cell[BoxData[
    \({553, 447, {0.522`, 0.5836`}}\)], "Print"],

Cell[BoxData[
    \({326, 674, {0.2974`, 0.3556`}}\)], "Print"],

Cell[BoxData[
    \({101, 899, {0.0834`, 0.1208`}}\)], "Print"],

Cell[BoxData[
    \({10, 990, {0.005`, 0.0176`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60214 Mdot
.5 Mabswid
.47199 .59955 m
.47199 .6032 L
s
.008 w
.30392 .58448 Mdot
.5 Mabswid
.30392 .5773 m
.30392 .59025 L
s
.008 w
.21989 .52857 Mdot
.5 Mabswid
.21989 .51585 m
.21989 .54022 L
s
.008 w
.16947 .44734 Mdot
.5 Mabswid
.16947 .43086 m
.16947 .46311 L
s
.008 w
.13585 .34021 Mdot
.5 Mabswid
.13585 .32197 m
.13585 .35822 L
s
.008 w
.11184 .2066 Mdot
.5 Mabswid
.11184 .18977 m
.11184 .22402 L
s
.008 w
.09384 .07416 Mdot
.5 Mabswid
.09384 .0638 m
.09384 .08582 L
s
.008 w
.07983 .0206 Mdot
.5 Mabswid
.07983 .01766 m
.07983 .02507 L
s
.008 w
.06863 .0153 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01754 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo
00ooo`800=;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo
017oo`008?oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?oo
ool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03
003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo
00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<0
0?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo
0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<00>;oo`8001?o
o`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017o
o`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`0Lool20035ool00`00
ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01goo`03003ooooo
0<?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool0
1000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool0
02Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2_
ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000O
ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06[o
o`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo
00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Co
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00Sooo00D00?ooooooo`0000;oo`03
003ooooo08Ooo`00Qooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo01;oo`03003o
oooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo
077oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00go
o`03003ooooo077oo`00Q_oo00<00?ooool01?oo0`000ooo00@00?ooool000Koo`03003ooooo00co
o`03003ooooo077oo`00Q_oo00<00?ooool01_oo00<00?ooool00_oo0P001ooo00<00?ooool01_oo
0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo
0025ool00`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo
0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool0
1000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool4000Aool01000ooooo`000ooo
00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Aool20004ool00`00ooooo`1aool0
08Koo`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo077oo`00Qooo00<00?ooool02?oo00<0
0?ooool05_oo00<00?ooool0L_oo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?oo
ool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({956, 44, {0.942`, 0.9676`}}\)], "Print"],

Cell[BoxData[
    \({873, 127, {0.8514`, 0.8928`}}\)], "Print"],

Cell[BoxData[
    \({674, 326, {0.6444`, 0.7026`}}\)], "Print"],

Cell[BoxData[
    \({481, 519, {0.45`, 0.512`}}\)], "Print"],

Cell[BoxData[
    \({240, 760, {0.2142`, 0.2672`}}\)], "Print"],

Cell[BoxData[
    \({55, 945, {0.042`, 0.0704`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59979 Mdot
.5 Mabswid
.47199 .59602 m
.47199 .60191 L
s
.008 w
.30392 .57742 Mdot
.5 Mabswid
.30392 .56918 m
.30392 .58425 L
s
.008 w
.21989 .52857 Mdot
.5 Mabswid
.21989 .51585 m
.21989 .54022 L
s
.008 w
.16947 .41143 Mdot
.5 Mabswid
.16947 .39401 m
.16947 .42827 L
s
.008 w
.13585 .29783 Mdot
.5 Mabswid
.13585 .27959 m
.13585 .31608 L
s
.008 w
.11184 .15598 Mdot
.5 Mabswid
.11184 .14079 m
.11184 .17199 L
s
.008 w
.09384 .04709 Mdot
.5 Mabswid
.09384 .03944 m
.09384 .05615 L
s
.008 w
.07983 .01766 Mdot
.5 Mabswid
.07983 .01577 m
.07983 .02119 L
s
.008 w
.06863 .0153 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01754 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00ooo`800=;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo0P00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo
0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000oooo
o`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002ooo
00D00?ooooooo`0001Woo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000[oo`80
00Coo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?o
o`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`80
01?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool0
1000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Ko
o`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo
00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000a
ool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00
ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09coo`8001?oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Oool40003ool00`00ooooo`1Zool00`00ooooo`1fool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008go
o`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?oo
ooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@0
0?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo
00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool0
7?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P00
3?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03
003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<0
0?ooool02?oo0P004_oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@0
0?ooool001;oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool02_oo00<00?ooool05_oo00<0
0?ooool0LOoo0027ool00`00ooooo`07ool2000Hool00`00ooooo`1bool009?oo`03003ooooo08[o
o`00T?oo00@00?ooool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[BoxData[
    \({935, 65, {0.9186`, 0.9492`}}\)], "Print"],

Cell[BoxData[
    \({814, 186, {0.789`, 0.8372`}}\)], "Print"],

Cell[BoxData[
    \({615, 385, {0.5846`, 0.645`}}\)], "Print"],

Cell[BoxData[
    \({368, 632, {0.3384`, 0.3982`}}\)], "Print"],

Cell[BoxData[
    \({148, 852, {0.127`, 0.171`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59802 Mdot
.5 Mabswid
.47199 .59378 m
.47199 .60085 L
s
.008 w
.30392 .56506 Mdot
.5 Mabswid
.30392 .55541 m
.30392 .57342 L
s
.008 w
.21989 .49384 Mdot
.5 Mabswid
.21989 .47912 m
.21989 .50749 L
s
.008 w
.16947 .37671 Mdot
.5 Mabswid
.16947 .35881 m
.16947 .39436 L
s
.008 w
.13585 .23132 Mdot
.5 Mabswid
.13585 .2139 m
.13585 .2491 L
s
.008 w
.11184 .10183 Mdot
.5 Mabswid
.11184 .08947 m
.11184 .11537 L
s
.008 w
.09384 .02531 Mdot
.5 Mabswid
.09384 .02107 m
.09384 .03096 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo00800=7oo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`008?oo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool0
02Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00oooo
o`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;o
o`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003o
oooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Oo
o`D000?oo`<001goo`03003ooooo0<;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00
ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool00`00ooooo`2lool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`009?oo00<00?ooool0^ooo
0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Tool00`00ooooo`2lool0
0`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<0
0?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03
ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`<0033oo`03003ooooo0:ooo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09coo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000O
ool40003ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo
00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`<008goo`00Tooo00<00?ooool0R_oo
002:ool00`00ooooo`06ool00`00ooooo`0Bool00`00ooooo`1eool008Woo`03003ooooo00Coo`<0
01Koo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool03Ooo00<0
0?ooool0M?oo0029ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`1d
ool008Woo`03003ooooo00Coo`@000Koo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo
00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?o
o`0000003?oo00@00?ooool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool0
00?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00
ROoo00<00?ooool01?oo10003_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool0
1_oo00<00?ooool03_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0D
ool00`00ooooo`1dool008[oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo
00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10b.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        974}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        944}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 822}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10j.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        970}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        897}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 789}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10n.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 3, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        975}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        908}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 798}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({975, 25, {0.964`, 0.9836`}}\)], "Print"],

Cell[BoxData[
    \({908, 92, {0.889`, 0.925`}}\)], "Print"],

Cell[BoxData[
    \({798, 202, {0.7724`, 0.8222`}}\)], "Print"],

Cell[BoxData[
    \({628, 372, {0.5976`, 0.6576`}}\)], "Print"],

Cell[BoxData[
    \({438, 562, {0.4074`, 0.4688`}}\)], "Print"],

Cell[BoxData[
    \({188, 812, {0.1646`, 0.213`}}\)], "Print"],

Cell[BoxData[
    \({53, 947, {0.0402`, 0.0682`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60273 Mdot
.5 Mabswid
.47199 .60049 m
.47199 .60332 L
s
.008 w
.30392 .5886 Mdot
.5 Mabswid
.30392 .58213 m
.30392 .59367 L
s
.008 w
.21989 .54917 Mdot
.5 Mabswid
.21989 .53798 m
.21989 .55917 L
s
.008 w
.16947 .48442 Mdot
.5 Mabswid
.16947 .46935 m
.16947 .49867 L
s
.008 w
.13585 .38436 Mdot
.5 Mabswid
.13585 .36646 m
.13585 .40178 L
s
.008 w
.11184 .27252 Mdot
.5 Mabswid
.11184 .25451 m
.11184 .29065 L
s
.008 w
.09384 .12537 Mdot
.5 Mabswid
.09384 .1116 m
.09384 .14009 L
s
.008 w
.07983 .04591 Mdot
.5 Mabswid
.07983 .03838 m
.07983 .05486 L
s
.008 w
.06863 .01707 Mdot
.5 Mabswid
.06863 .01542 m
.06863 .02025 L
s
.008 w
.05946 .0153 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01754 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00goo`03
003ooooo0=?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo0P001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004?oo0P00dOoo
0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`004ooo00<00?ooool0c?oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Goo`03003ooooo0<goo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?o
o`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Gool00`00
ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo01Oo
o`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03
003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`007Ooo00<00?oo
ool0`_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Lool20035ool0
0`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000C
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00
ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`<002Coo`03003ooooo0;_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<0
0?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0A
ool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool0
02Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Oool40003ool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0T
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_o
o`00W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo00<00?ooool00_oo
00@00?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03
003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo00@0
0?ooool000;oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03
003ooooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003o
oooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003o
oooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D0
0?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03
003ooooo00ooo`@000Woo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P005?oo00<00?ooool0
2?oo00<00?ooool0LOoo0026ool00`00ooooo`0Hool00`00ooooo`08ool00`00ooooo`1aool008Oo
o`03003ooooo01Ooo`03003ooooo00Ooo`03003ooooo07;oo`00XOoo00<00?ooool0O?oo002Oool3
001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({974, 26, {0.9628`, 0.9828`}}\)], "Print"],

Cell[BoxData[
    \({871, 129, {0.8492`, 0.8908`}}\)], "Print"],

Cell[BoxData[
    \({760, 240, {0.7328`, 0.7858`}}\)], "Print"],

Cell[BoxData[
    \({500, 500, {0.469`, 0.531`}}\)], "Print"],

Cell[BoxData[
    \({333, 667, {0.3042`, 0.3626`}}\)], "Print"],

Cell[BoxData[
    \({120, 880, {0.1008`, 0.1412`}}\)], "Print"],

Cell[BoxData[
    \({22, 978, {0.014`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60214 Mdot
.5 Mabswid
.47199 .59955 m
.47199 .6032 L
s
.008 w
.30392 .58802 Mdot
.5 Mabswid
.30392 .58142 m
.30392 .59319 L
s
.008 w
.21989 .52739 Mdot
.5 Mabswid
.21989 .51456 m
.21989 .53904 L
s
.008 w
.16947 .46205 Mdot
.5 Mabswid
.16947 .44604 m
.16947 .47724 L
s
.008 w
.13585 .30902 Mdot
.5 Mabswid
.13585 .29077 m
.13585 .32726 L
s
.008 w
.11184 .21072 Mdot
.5 Mabswid
.11184 .19377 m
.11184 .22814 L
s
.008 w
.09384 .08535 Mdot
.5 Mabswid
.09384 .07405 m
.09384 .09783 L
s
.008 w
.07983 .02766 Mdot
.5 Mabswid
.07983 .02296 m
.07983 .03379 L
s
.008 w
.06863 .0153 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01754 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo00ooo`800=;oo`03003ooooo017oo`008?oo0P00
1?oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000ooooo`002_oo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`00
0>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<0
0?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo
0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?o
o`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07?oo0P00aOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003o
oooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo
0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_o
o`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`03ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo
00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000a
ool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Oool40003ool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06[o
o`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo
00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Co
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_oo`00W_oo00D00?ooooooo`0000;oo`03
003ooooo07Soo`00Qooo00<00?ooool05?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003o
oooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo
077oo`00Q_oo00<00?ooool01ooo00<00?ooool02ooo00D00?ooooooo`0000;oo`03003ooooo00Co
o`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo0`000ooo00@00?ooool000Ko
o`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool00_oo
0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0
LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00
oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<0
0?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool03ooo10002Ooo
00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Dool00`00ooooo`08ool00`00ooooo`1aool0
08Koo`03003ooooo01Soo`03003ooooo00Soo`03003ooooo077oo`00Qooo00<00?ooool05ooo00<0
0?ooool01ooo00<00?ooool0L_oo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?oo
ool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({955, 45, {0.941`, 0.9668`}}\)], "Print"],

Cell[BoxData[
    \({851, 149, {0.828`, 0.8722`}}\)], "Print"],

Cell[BoxData[
    \({698, 302, {0.669`, 0.726`}}\)], "Print"],

Cell[BoxData[
    \({484, 516, {0.453`, 0.515`}}\)], "Print"],

Cell[BoxData[
    \({199, 801, {0.175`, 0.2246`}}\)], "Print"],

Cell[BoxData[
    \({63, 937, {0.049`, 0.0792`}}\)], "Print"],

Cell[BoxData[
    \({5, 995, {0.0018`, 0.011`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .5992 Mdot
.5 Mabswid
.47199 .59531 m
.47199 .60155 L
s
.008 w
.30392 .57683 Mdot
.5 Mabswid
.30392 .56859 m
.30392 .58378 L
s
.008 w
.21989 .51562 Mdot
.5 Mabswid
.21989 .50208 m
.21989 .5281 L
s
.008 w
.16947 .42556 Mdot
.5 Mabswid
.16947 .40849 m
.16947 .44204 L
s
.008 w
.13585 .2996 Mdot
.5 Mabswid
.13585 .28135 m
.13585 .31785 L
s
.008 w
.11184 .13185 Mdot
.5 Mabswid
.11184 .11772 m
.11184 .14692 L
s
.008 w
.09384 .0518 Mdot
.5 Mabswid
.09384 .04356 m
.09384 .06133 L
s
.008 w
.07983 .01766 Mdot
.5 Mabswid
.07983 .01577 m
.07983 .02119 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00ooo`800=;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo0P00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo
0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00_oo10000ooo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`005ooo00<00?ooool0b?oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Woo`03003ooooo0<Woo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?oo
ool000Ooo`D000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8001koo`03
003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Lool20035ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`80
01?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2
000:ool30003ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003o
oooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`00
4ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000a
ool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003o
oooo09coo`8001?oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Oool40003ool00`00
ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06[o
o`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo
00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Co
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_oo`00W?oo00<00?ooool00ooo00@00?oo
ool007[oo`00Qooo00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Goo`03003ooooo07;o
o`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00
Q_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo
077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04003ooooo0006ool0
0`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Coo`8000Ooo`03
003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00QOoo
00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`00
00;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01co
o`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo013oo`8000[oo`03003ooooo
077oo`00Q_oo00<00?ooool00_oo0P004_oo00@00?ooool000Woo`03003ooooo077oo`00Q_oo00<0
0?ooool06Ooo00<00?ooool01ooo00<00?ooool0LOoo0027ool00`00ooooo`0Fool20009ool00`00
ooooo`1bool00:;oo`03003ooooo07_oo`00Wooo00@00?ooool007goo`00X?oo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({958, 42, {0.9444`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({833, 167, {0.809`, 0.8552`}}\)], "Print"],

Cell[BoxData[
    \({614, 386, {0.5836`, 0.644`}}\)], "Print"],

Cell[BoxData[
    \({358, 642, {0.3286`, 0.388`}}\)], "Print"],

Cell[BoxData[
    \({135, 865, {0.1148`, 0.1572`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59861 Mdot
.5 Mabswid
.47199 .59449 m
.47199 .6012 L
s
.008 w
.30392 .5786 Mdot
.5 Mabswid
.30392 .57059 m
.30392 .58531 L
s
.008 w
.21989 .50502 Mdot
.5 Mabswid
.21989 .4909 m
.21989 .51809 L
s
.008 w
.16947 .37612 Mdot
.5 Mabswid
.16947 .35822 m
.16947 .39378 L
s
.008 w
.13585 .22544 Mdot
.5 Mabswid
.13585 .20813 m
.13585 .24309 L
s
.008 w
.11184 .09418 Mdot
.5 Mabswid
.11184 .08229 m
.11184 .10724 L
s
.008 w
.09384 .02531 Mdot
.5 Mabswid
.09384 .02107 m
.09384 .03096 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo00800=7oo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`008?oo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Wo
o`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool2
000Hool00`00ooooo`38ool2000Cool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?oo
ool0`_oo0P004ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03
003ooooo01coo`800<Goo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017o
o`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Ooo`D000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00
ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool00`00ooooo`2lool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`009?oo00<00?ooool0^ooo
0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Tool00`00ooooo`2lool0
0`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<0
0?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03
ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<0
0>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0`ool00`00oooo
o`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0`ool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2_
ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`8004Coo`03003ooooo09coo`8001?oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000O
ool40003ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo
00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009ooo`<007koo`00X_oo00<00?ooool0Nooo
002:ool00`00ooooo`0Eool00`00ooooo`03ool00`00ooooo`1eool008Woo`03003ooooo01?oo`<0
00Ooo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool01ooo00<0
0?ooool0M?oo0029ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`1d
ool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00Soo`@000Koo`03003ooooo07Coo`00ROoo
00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@0
0?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Ko
o`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00
ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?oo
ool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00oooo
o`05ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00
XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({976, 24, {0.9652`, 0.9844`}}\)], "Print"],

Cell[BoxData[
    \({893, 107, {0.8728`, 0.9112`}}\)], "Print"],

Cell[BoxData[
    \({773, 227, {0.7462`, 0.7982`}}\)], "Print"],

Cell[BoxData[
    \({626, 374, {0.5956`, 0.6556`}}\)], "Print"],

Cell[BoxData[
    \({410, 590, {0.3798`, 0.4408`}}\)], "Print"],

Cell[BoxData[
    \({184, 816, {0.1608`, 0.2088`}}\)], "Print"],

Cell[BoxData[
    \({51, 949, {0.0384`, 0.0658`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60273 Mdot
.5 Mabswid
.47199 .60049 m
.47199 .60332 L
s
.008 w
.30392 .58919 Mdot
.5 Mabswid
.30392 .58284 m
.30392 .59414 L
s
.008 w
.21989 .54034 Mdot
.5 Mabswid
.21989 .52845 m
.21989 .55105 L
s
.008 w
.16947 .46971 Mdot
.5 Mabswid
.16947 .45393 m
.16947 .48454 L
s
.008 w
.13585 .38318 Mdot
.5 Mabswid
.13585 .36529 m
.13585 .4006 L
s
.008 w
.11184 .25604 Mdot
.5 Mabswid
.11184 .23827 m
.11184 .27417 L
s
.008 w
.09384 .12302 Mdot
.5 Mabswid
.09384 .10936 m
.09384 .13762 L
s
.008 w
.07983 .04473 Mdot
.5 Mabswid
.07983 .03732 m
.07983 .05345 L
s
.008 w
.06863 .01825 Mdot
.5 Mabswid
.06863 .01613 m
.06863 .02201 L
s
.008 w
.05946 .0153 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01754 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00goo`03
003ooooo0=?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo0P001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004?oo0P00dOoo
0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`004ooo00<00?ooool0c?oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo
00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017o
o`004ooo00@00?ooool000Ooo`D000?oo`<001Ooo`03003ooooo0<Soo`8001?oo`004ooo00@00?oo
ool000Ooo`04003ooooo0004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool001Coo`8000_oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017o
o`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`007Ooo00<00?oo
ool0`_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Lool20035ool0
0`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000C
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8002Go
o`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo
0;_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool0
02Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Oool40003ool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0T
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[o
o`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo00<00?ooool00_oo
00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03
003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@00?ooool000;oo`04
003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo00Goo`8000Coo`80
00Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool0
00?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P003?oo00@00?ooool0
00Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00
Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo1000
4Ooo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool04Ooo0P00
1?oo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Gool00`00ooooo`1aool008Oo
o`03003ooooo00Soo`03003ooooo01Koo`03003ooooo07;oo`00T_oo00<00?ooool0Rooo002@ool3
002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({975, 25, {0.964`, 0.9836`}}\)], "Print"],

Cell[BoxData[
    \({895, 105, {0.875`, 0.913`}}\)], "Print"],

Cell[BoxData[
    \({741, 259, {0.7132`, 0.7676`}}\)], "Print"],

Cell[BoxData[
    \({557, 443, {0.526`, 0.5876`}}\)], "Print"],

Cell[BoxData[
    \({328, 672, {0.2994`, 0.3576`}}\)], "Print"],

Cell[BoxData[
    \({125, 875, {0.1054`, 0.1464`}}\)], "Print"],

Cell[BoxData[
    \({21, 979, {0.0132`, 0.0312`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60214 Mdot
.5 Mabswid
.47199 .59955 m
.47199 .6032 L
s
.008 w
.30392 .5886 Mdot
.5 Mabswid
.30392 .58213 m
.30392 .59367 L
s
.008 w
.21989 .54152 Mdot
.5 Mabswid
.21989 .52974 m
.21989 .55211 L
s
.008 w
.16947 .45087 Mdot
.5 Mabswid
.16947 .43451 m
.16947 .46653 L
s
.008 w
.13585 .34257 Mdot
.5 Mabswid
.13585 .32432 m
.13585 .36058 L
s
.008 w
.11184 .20778 Mdot
.5 Mabswid
.11184 .19094 m
.11184 .2252 L
s
.008 w
.09384 .08829 Mdot
.5 Mabswid
.09384 .07675 m
.09384 .10089 L
s
.008 w
.07983 .02708 Mdot
.5 Mabswid
.07983 .02248 m
.07983 .03308 L
s
.008 w
.06863 .01589 Mdot
.5 Mabswid
.06863 .01483 m
.06863 .01848 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00goo`03
003ooooo0=?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00ooo`800=;oo`03003ooooo
017oo`008?oo0P001?oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2
000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000oooo
o`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002ooo
00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8001Soo`03003o
oooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo
0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00oooo
o`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?oo
ool000Ooo`D000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01coo`800<Goo`03003ooooo017o
o`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo
0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool0
0`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<0
0?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2l
ool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool0
02Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<0
0?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0A
ool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000O
ool40003ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo
00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00Sooo00D00?oo
ooooo`0000;oo`03003ooooo08Ooo`00Qooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003o
oooo01;oo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo
01?oo`03003ooooo077oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo0`000ooo00@00?ooool000Ko
o`03003ooooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01_oo00<00?ooool00_oo0P001ooo
00<00?ooool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo
00<00?ooool0LOoo0025ool00`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo
00<00?ooool0L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool0
0`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool4000Aool0
1000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Aool20004ool0
0`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo077oo`00Qooo00<0
0?ooool02?oo00<00?ooool05_oo00<00?ooool0L_oo002Bool00`00ooooo`2;ool0093oo`<008go
o`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({952, 48, {0.9376`, 0.9642`}}\)], "Print"],

Cell[BoxData[
    \({835, 165, {0.8112`, 0.8572`}}\)], "Print"],

Cell[BoxData[
    \({726, 274, {0.6978`, 0.7532`}}\)], "Print"],

Cell[BoxData[
    \({475, 525, {0.4442`, 0.506`}}\)], "Print"],

Cell[BoxData[
    \({204, 796, {0.1798`, 0.2298`}}\)], "Print"],

Cell[BoxData[
    \({54, 946, {0.041`, 0.0692`}}\)], "Print"],

Cell[BoxData[
    \({4, 996, {0.0012`, 0.0094`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60096 Mdot
.5 Mabswid
.47199 .59779 m
.47199 .60261 L
s
.008 w
.30392 .57507 Mdot
.5 Mabswid
.30392 .56659 m
.30392 .58225 L
s
.008 w
.21989 .5062 Mdot
.5 Mabswid
.21989 .49219 m
.21989 .51927 L
s
.008 w
.16947 .44204 Mdot
.5 Mabswid
.16947 .42544 m
.16947 .45805 L
s
.008 w
.13585 .2943 Mdot
.5 Mabswid
.13585 .27617 m
.13585 .31255 L
s
.008 w
.11184 .13479 Mdot
.5 Mabswid
.11184 .12055 m
.11184 .14998 L
s
.008 w
.09384 .0465 Mdot
.5 Mabswid
.09384 .03885 m
.09384 .05545 L
s
.008 w
.07983 .01707 Mdot
.5 Mabswid
.07983 .01542 m
.07983 .02025 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00ooo`800=;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo0P00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo
00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`005?oo0P001?oo00<00?oo
ool00_oo10000ooo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo00<00?ooool00ooo0`005ooo00<00?ooool0b?oo0P004ooo000Cool01000oooo
o`002_oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool0
1000ooooo`002ooo00D00?ooooooo`0001Woo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
01Coo`8000[oo`8000Coo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?oo
ool000Ooo`D000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003o
oooo01coo`800<Goo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03
003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo
0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003o
oooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_o
o`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool2000aool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09coo`8001?o
o`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Oool40003ool00`00ooooo`3Sool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0T
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[o
o`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo00<00?ooool00_oo
00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03
003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@00?ooool000;oo`04
003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo00Goo`8000Coo`80
00Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool0
00?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P003?oo00@00?ooool0
00Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00
Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool02?oo0P00
4_oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool001;oo`80
00Coo`03003ooooo077oo`00Q_oo00<00?ooool02_oo00<00?ooool05_oo00<00?ooool0LOoo0027
ool00`00ooooo`07ool2000Hool00`00ooooo`1bool009?oo`03003ooooo08[oo`00T?oo00@00?oo
ool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({941, 59, {0.9252`, 0.9546`}}\)], "Print"],

Cell[BoxData[
    \({821, 179, {0.7964`, 0.844`}}\)], "Print"],

Cell[BoxData[
    \({647, 353, {0.617`, 0.6762`}}\)], "Print"],

Cell[BoxData[
    \({381, 619, {0.3512`, 0.4114`}}\)], "Print"],

Cell[BoxData[
    \({98, 902, {0.0806`, 0.1176`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59861 Mdot
.5 Mabswid
.47199 .59449 m
.47199 .6012 L
s
.008 w
.30392 .56859 Mdot
.5 Mabswid
.30392 .55929 m
.30392 .5766 L
s
.008 w
.21989 .49796 Mdot
.5 Mabswid
.21989 .48348 m
.21989 .5115 L
s
.008 w
.16947 .39554 Mdot
.5 Mabswid
.16947 .37788 m
.16947 .41273 L
s
.008 w
.13585 .23897 Mdot
.5 Mabswid
.13585 .22143 m
.13585 .25687 L
s
.008 w
.11184 .0724 Mdot
.5 Mabswid
.11184 .06216 m
.11184 .08393 L
s
.008 w
.09384 .02531 Mdot
.5 Mabswid
.09384 .02107 m
.09384 .03096 L
s
.008 w
.07983 .0153 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01754 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo00800=7oo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`008?oo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00oooo
o`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`00
9_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000oooo
o`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002ooo
00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0
7Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01coo`800<Go
o`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001goo`03003ooooo0<;o
o`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Mool00`00
ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00
ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00
ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03
ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<0
033oo`03003ooooo0:ooo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`00
9_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00
ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09coo`8001?oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000O
ool40003ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo
00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`<008goo`00Tooo00<00?ooool0R_oo
002:ool00`00ooooo`06ool00`00ooooo`0Bool00`00ooooo`1eool008Woo`03003ooooo00Coo`<0
01Koo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool03Ooo00<0
0?ooool0M?oo0029ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`1d
ool008Woo`03003ooooo00Coo`@000Koo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo
00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?o
o`0000003?oo00@00?ooool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool0
00?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00
ROoo00<00?ooool01?oo10003_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool0
1_oo00<00?ooool03_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0D
ool00`00ooooo`1dool008[oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo
00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10b.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        974}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        944}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 822}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10j.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        970}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        897}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 789}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10n.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 4, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        996}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        961}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        899}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 792}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({961, 39, {0.9478`, 0.972`}}\)], "Print"],

Cell[BoxData[
    \({899, 101, {0.8792`, 0.9166`}}\)], "Print"],

Cell[BoxData[
    \({792, 208, {0.766`, 0.8164`}}\)], "Print"],

Cell[BoxData[
    \({638, 362, {0.6078`, 0.6674`}}\)], "Print"],

Cell[BoxData[
    \({418, 582, {0.3876`, 0.4488`}}\)], "Print"],

Cell[BoxData[
    \({182, 818, {0.159`, 0.2068`}}\)], "Print"],

Cell[BoxData[
    \({44, 956, {0.0324`, 0.058`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60096 Mdot
.5 Mabswid
.47199 .59779 m
.47199 .60261 L
s
.008 w
.30392 .58036 Mdot
.5 Mabswid
.30392 .57259 m
.30392 .58684 L
s
.008 w
.21989 .54387 Mdot
.5 Mabswid
.21989 .53222 m
.21989 .55423 L
s
.008 w
.16947 .48089 Mdot
.5 Mabswid
.16947 .46559 m
.16947 .49525 L
s
.008 w
.13585 .39024 Mdot
.5 Mabswid
.13585 .37247 m
.13585 .40755 L
s
.008 w
.11184 .26075 Mdot
.5 Mabswid
.11184 .24286 m
.11184 .27888 L
s
.008 w
.09384 .12184 Mdot
.5 Mabswid
.09384 .1083 m
.09384 .13644 L
s
.008 w
.07983 .04061 Mdot
.5 Mabswid
.07983 .03379 m
.07983 .04885 L
s
.008 w
.06863 .01825 Mdot
.5 Mabswid
.06863 .01613 m
.06863 .02201 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00goo`03
003ooooo0=?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo0P001?oo00<0
0?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@
ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`800=;oo`03003ooooo017oo`009_oo0P004Ooo
00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`004ooo00<00?oo
ool0c?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo
00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017o
o`004ooo00@00?ooool000Ooo`D000?oo`<001Ooo`03003ooooo0<Soo`8001?oo`004ooo00@00?oo
ool000Ooo`04003ooooo0004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool001Coo`8000_oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017o
o`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool0
0`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
0`00h_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000C
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03
ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo0;_oo`8001?oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09coo`8001?o
o`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Oool40003ool00`00ooooo`3Sool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009co
o`@000?oo`8007_oo`00W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo
00<00?ooool00_oo00@00?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?oo
ooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool0
3?oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<0
0?ooool02?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo
00;oo`8000Coo`03003ooooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?oooooo
o`0000;oo`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000co
o`l000Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo
077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?oo
ooooo`0000;oo`03003ooooo00ooo`@000Woo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P00
5?oo00<00?ooool02?oo00<00?ooool0LOoo0026ool00`00ooooo`0Hool00`00ooooo`08ool00`00
ooooo`1aool008Ooo`03003ooooo01Ooo`03003ooooo00Ooo`03003ooooo07;oo`00XOoo00<00?oo
ool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({973, 27, {0.9616`, 0.9818`}}\)], "Print"],

Cell[BoxData[
    \({895, 105, {0.875`, 0.913`}}\)], "Print"],

Cell[BoxData[
    \({741, 259, {0.7132`, 0.7676`}}\)], "Print"],

Cell[BoxData[
    \({565, 435, {0.5342`, 0.5956`}}\)], "Print"],

Cell[BoxData[
    \({331, 669, {0.3022`, 0.3606`}}\)], "Print"],

Cell[BoxData[
    \({128, 872, {0.1082`, 0.1496`}}\)], "Print"],

Cell[BoxData[
    \({11, 989, {0.0056`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60273 Mdot
.5 Mabswid
.47199 .60049 m
.47199 .60332 L
s
.008 w
.30392 .58743 Mdot
.5 Mabswid
.30392 .58072 m
.30392 .59261 L
s
.008 w
.21989 .54152 Mdot
.5 Mabswid
.21989 .52974 m
.21989 .55211 L
s
.008 w
.16947 .45087 Mdot
.5 Mabswid
.16947 .43451 m
.16947 .46653 L
s
.008 w
.13585 .34728 Mdot
.5 Mabswid
.13585 .32915 m
.13585 .36529 L
s
.008 w
.11184 .20954 Mdot
.5 Mabswid
.11184 .19259 m
.11184 .22697 L
s
.008 w
.09384 .09006 Mdot
.5 Mabswid
.09384 .0784 m
.09384 .10277 L
s
.008 w
.07983 .02119 Mdot
.5 Mabswid
.07983 .01801 m
.07983 .02578 L
s
.008 w
.06863 .01589 Mdot
.5 Mabswid
.06863 .01483 m
.06863 .01848 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00goo`04
003ooooo003Bool00`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`0?ool2003Bool0
0`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Wo
o`03003ooooo00?oo`<00>;oo`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool0003Uool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003o
oooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000:ool00`00ooooo`02
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0007ool50003ool3003Rool2000C
ool001?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?oo00001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000;ool00`00ooooo`02
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo
0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01coo`800<Goo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`03ool20004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000So
o`<000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Co
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000U
ool00`00ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017o
o`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P00
1?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2_
ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000C
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`007ooo10000ooo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`<006[oo`03003ooooo077oo`04003oooooool2000Cool0027oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool0
0_oo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0
:ooo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`02ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0A
ool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002L
ool40003ool2001kool009koo`05003oooooool00002ool00`00ooooo`1hool008Ooo`03003ooooo
01Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`1bool008Koo`03003ooooo01Go
o`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`03
003ooooo00_oo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003o
oooo00Soo`03003ooooo00Soo`<000?oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003o
oooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00;oo`8000Ooo`03003ooooo077oo`00Q_oo
00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@0
0?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01co
o`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00
Q_oo00D00?ooooooo`0000;oo`03003ooooo00ooo`@000Woo`03003ooooo077oo`00Q_oo00<00?oo
ool00_oo0P005?oo00<00?ooool02?oo00<00?ooool0LOoo0026ool00`00ooooo`0Hool00`00oooo
o`08ool00`00ooooo`1aool008Ooo`03003ooooo01Ooo`03003ooooo00Ooo`03003ooooo07;oo`00
XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({952, 48, {0.9376`, 0.9642`}}\)], "Print"],

Cell[BoxData[
    \({875, 125, {0.8536`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({709, 291, {0.6802`, 0.7366`}}\)], "Print"],

Cell[BoxData[
    \({462, 538, {0.4312`, 0.493`}}\)], "Print"],

Cell[BoxData[
    \({227, 773, {0.2018`, 0.2538`}}\)], "Print"],

Cell[BoxData[
    \({50, 950, {0.0376`, 0.0648`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59979 Mdot
.5 Mabswid
.47199 .59602 m
.47199 .60191 L
s
.008 w
.30392 .57507 Mdot
.5 Mabswid
.30392 .56659 m
.30392 .58225 L
s
.008 w
.21989 .52974 Mdot
.5 Mabswid
.21989 .51715 m
.21989 .54128 L
s
.008 w
.16947 .43204 Mdot
.5 Mabswid
.16947 .41508 m
.16947 .44828 L
s
.008 w
.13585 .28665 Mdot
.5 Mabswid
.13585 .26852 m
.13585 .3049 L
s
.008 w
.11184 .14833 Mdot
.5 Mabswid
.11184 .1335 m
.11184 .1641 L
s
.008 w
.09384 .04415 Mdot
.5 Mabswid
.09384 .03685 m
.09384 .05286 L
s
.008 w
.07983 .0153 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01754 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo00800=7oo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo
0>?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo
0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`005ooo00<00?ooool0b?oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Woo`03003ooooo0<Woo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?o
o`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_o
o`03003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Lool20035ool00`00ooooo`0Aool002Ko
o`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo
0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool0
02Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2000aool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09coo`8001?o
o`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Oool40003ool00`00ooooo`1Zool00`00ooooo`1fool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009co
o`@000?oo`8007_oo`00W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo
00<00?ooool00_oo00@00?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?oo
ooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool0
3?oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<0
0?ooool02?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo
00;oo`8000Coo`03003ooooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?oooooo
o`0000;oo`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000co
o`l000Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo
077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?oo
ooooo`0000;oo`03003ooooo013oo`8000[oo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P00
4_oo00@00?ooool000Woo`03003ooooo077oo`00Q_oo00<00?ooool06Ooo00<00?ooool01ooo00<0
0?ooool0LOoo0027ool00`00ooooo`0Fool20009ool00`00ooooo`1bool00:;oo`03003ooooo07_o
o`00Wooo00@00?ooool007goo`00X?oo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({943, 57, {0.9274`, 0.9562`}}\)], "Print"],

Cell[BoxData[
    \({809, 191, {0.7838`, 0.8326`}}\)], "Print"],

Cell[BoxData[
    \({637, 363, {0.6068`, 0.6664`}}\)], "Print"],

Cell[BoxData[
    \({390, 610, {0.36`, 0.4204`}}\)], "Print"],

Cell[BoxData[
    \({117, 883, {0.098`, 0.138`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60155 Mdot
.5 Mabswid
.47199 .59861 m
.47199 .60297 L
s
.008 w
.30392 .56977 Mdot
.5 Mabswid
.30392 .56059 m
.30392 .57754 L
s
.008 w
.21989 .4909 Mdot
.5 Mabswid
.21989 .47606 m
.21989 .50479 L
s
.008 w
.16947 .38966 Mdot
.5 Mabswid
.16947 .37188 m
.16947 .40696 L
s
.008 w
.13585 .24427 Mdot
.5 Mabswid
.13585 .22661 m
.13585 .26216 L
s
.008 w
.11184 .08358 Mdot
.5 Mabswid
.11184 .0724 m
.11184 .09594 L
s
.008 w
.09384 .02472 Mdot
.5 Mabswid
.09384 .02072 m
.09384 .03025 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo00800=7oo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`008?oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo
000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Oo
o`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000ooooo`002_oo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`00
0>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000[o
o`03003ooooo00;oo`03003ooooo01coo`800<Goo`03003ooooo017oo`004ooo00@00?ooool000Oo
o`D000?oo`<001goo`03003ooooo0<;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ool00004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo0009
ool20004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo
0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Tool00`00ooooo`2lool0
0`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<0
0?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000C
ool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<0
033oo`03003ooooo0:ooo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`8004Coo`03003ooooo09coo`8001?oo`009_oo00<00?ooool0@ooo00<00?oo
ool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Oool40003ool00`00
ooooo`3Sool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`80
01?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;o
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool009ooo`<007koo`00X_oo00<00?ooool0Nooo002:ool00`00ooooo`0Eool00`00oooo
o`03ool00`00ooooo`1eool008Woo`03003ooooo01?oo`<000Ooo`03003ooooo07Coo`00ROoo00<0
0?ooool01ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool0M?oo0029ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Co
o`03003ooooo00Soo`@000Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo
01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo
07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?oo
ooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003o
oooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo
00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03
003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001n
ool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({976, 24, {0.9652`, 0.9844`}}\)], "Print"],

Cell[BoxData[
    \({915, 85, {0.8966`, 0.9312`}}\)], "Print"],

Cell[BoxData[
    \({810, 190, {0.785`, 0.8336`}}\)], "Print"],

Cell[BoxData[
    \({600, 400, {0.5694`, 0.6302`}}\)], "Print"],

Cell[BoxData[
    \({425, 575, {0.3946`, 0.4558`}}\)], "Print"],

Cell[BoxData[
    \({189, 811, {0.1654`, 0.214`}}\)], "Print"],

Cell[BoxData[
    \({50, 950, {0.0376`, 0.0648`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60273 Mdot
.5 Mabswid
.47199 .60049 m
.47199 .60332 L
s
.008 w
.30392 .58919 Mdot
.5 Mabswid
.30392 .58284 m
.30392 .59414 L
s
.008 w
.21989 .55329 Mdot
.5 Mabswid
.21989 .54246 m
.21989 .56282 L
s
.008 w
.16947 .49148 Mdot
.5 Mabswid
.16947 .47677 m
.16947 .50538 L
s
.008 w
.13585 .36788 Mdot
.5 Mabswid
.13585 .34987 m
.13585 .38565 L
s
.008 w
.11184 .26487 Mdot
.5 Mabswid
.11184 .24698 m
.11184 .283 L
s
.008 w
.09384 .12596 Mdot
.5 Mabswid
.09384 .11207 m
.09384 .14068 L
s
.008 w
.07983 .04415 Mdot
.5 Mabswid
.07983 .03685 m
.07983 .05286 L
s
.008 w
.06863 .01648 Mdot
.5 Mabswid
.06863 .01507 m
.06863 .01942 L
s
.008 w
.05946 .01589 Mdot
.5 Mabswid
.05946 .01483 m
.05946 .01848 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00_oo`03
003oo`000=Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo0P001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004?oo0P00dOoo
0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`004ooo00<00?ooool0c?oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Goo`03003ooooo0<goo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[o
o`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?oo
ool000Ooo`D000?oo`<001Ooo`03003ooooo0<Soo`8001?oo`004ooo00@00?ooool000Ooo`04003o
oooo0004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ool00004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003o
oooo0009ool20004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000_o
o`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`007?oo0P00a?oo
0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Tool00`00
ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<0
02Coo`03003ooooo0;_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0A
ool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Oool40003ool00`00ooooo`13ool00`00
ooooo`2Mool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017o
o`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008go
o`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?oo
ooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@0
0?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo
00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool0
7?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P00
3?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03
003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<0
0?ooool01ooo10004Ooo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<0
0?ooool04Ooo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Gool00`00
ooooo`1aool008Ooo`03003ooooo00Soo`03003ooooo01Koo`03003ooooo07;oo`00T_oo00<00?oo
ool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({969, 31, {0.957`, 0.9786`}}\)], "Print"],

Cell[BoxData[
    \({873, 127, {0.8514`, 0.8928`}}\)], "Print"],

Cell[BoxData[
    \({735, 265, {0.707`, 0.7618`}}\)], "Print"],

Cell[BoxData[
    \({544, 456, {0.513`, 0.5748`}}\)], "Print"],

Cell[BoxData[
    \({326, 674, {0.2974`, 0.3556`}}\)], "Print"],

Cell[BoxData[
    \({112, 888, {0.0934`, 0.1326`}}\)], "Print"],

Cell[BoxData[
    \({15, 985, {0.0086`, 0.024`}}\)], "Print"],

Cell[BoxData[
    \({3, 997, {0.0006`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60155 Mdot
.5 Mabswid
.47199 .59861 m
.47199 .60297 L
s
.008 w
.30392 .58507 Mdot
.5 Mabswid
.30392 .57801 m
.30392 .59072 L
s
.008 w
.21989 .52857 Mdot
.5 Mabswid
.21989 .51585 m
.21989 .54022 L
s
.008 w
.16947 .44734 Mdot
.5 Mabswid
.16947 .43086 m
.16947 .46311 L
s
.008 w
.13585 .33492 Mdot
.5 Mabswid
.13585 .31667 m
.13585 .35304 L
s
.008 w
.11184 .2066 Mdot
.5 Mabswid
.11184 .18977 m
.11184 .22402 L
s
.008 w
.09384 .08064 Mdot
.5 Mabswid
.09384 .06969 m
.09384 .09276 L
s
.008 w
.07983 .02354 Mdot
.5 Mabswid
.07983 .01978 m
.07983 .02884 L
s
.008 w
.06863 .01648 Mdot
.5 Mabswid
.06863 .01507 m
.06863 .01942 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00goo`04
003ooooo003Bool00`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`0?ool2003Bool0
0`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`0@ool00`00ooooo`3@ool00`00oooo
o`0Aool0023oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo0>?oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Woo`03003ooooo00?oo`<00>;oo`8001?oo`004ooo00@00?ooool000[oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool0
003Uool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo
00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000C
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo
00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?oo
ool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000:
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0007ool50003
ool3003Rool2000Cool001?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000;
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001goo`800<Coo`8001?oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool2
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;o
o`8001?oo`004ooo00@00?ooool000Soo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0`000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003ooooo02Co
o`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0009ool20004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?o
o`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
<Ooo00<00?ooool0[ooo0P004ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0A
ool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00oooo
o`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`007ooo10000ooo00<00?ooool0hooo00<00?ooool04Ooo000Qool00`00ooooo`02
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<006[o
o`03003ooooo077oo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool09?oo00<00?ooool0
;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Oool30004ool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool40003ool2002:ool008ooo`05003o
ooooool00002ool00`00ooooo`27ool008Ooo`03003ooooo00Goo`05003oooooool00002ool00`00
ooooo`0Bool00`00ooooo`1bool008Koo`03003ooooo00Koo`05003oooooool00002ool00`00oooo
o`0Cool00`00ooooo`1aool008Koo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`03
ool00`00ooooo`0=ool00`00ooooo`1aool008Koo`03003ooooo00Coo`<000?oo`04003ooooo0006
ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo00Koo`03003ooooo00;oo`8000Oo
o`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?o
o`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P003?oo00@00?ooool000Co
o`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo
00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo10004Ooo
00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool04Ooo0P001?oo
00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Gool00`00ooooo`1aool008Ooo`03
003ooooo00Soo`03003ooooo01Koo`03003ooooo07;oo`00T_oo00<00?ooool0Rooo002@ool3002=
ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({953, 47, {0.9386`, 0.965`}}\)], "Print"],

Cell[BoxData[
    \({854, 146, {0.8312`, 0.875`}}\)], "Print"],

Cell[BoxData[
    \({699, 301, {0.67`, 0.7268`}}\)], "Print"],

Cell[BoxData[
    \({470, 530, {0.4392`, 0.501`}}\)], "Print"],

Cell[BoxData[
    \({233, 767, {0.2074`, 0.2598`}}\)], "Print"],

Cell[BoxData[
    \({52, 948, {0.0394`, 0.067`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60038 Mdot
.5 Mabswid
.47199 .59684 m
.47199 .60226 L
s
.008 w
.30392 .57565 Mdot
.5 Mabswid
.30392 .56718 m
.30392 .58272 L
s
.008 w
.21989 .51738 Mdot
.5 Mabswid
.21989 .50396 m
.21989 .52974 L
s
.008 w
.16947 .42615 Mdot
.5 Mabswid
.16947 .40908 m
.16947 .44251 L
s
.008 w
.13585 .29136 Mdot
.5 Mabswid
.13585 .27323 m
.13585 .30961 L
s
.008 w
.11184 .15186 Mdot
.5 Mabswid
.11184 .13679 m
.11184 .16763 L
s
.008 w
.09384 .04532 Mdot
.5 Mabswid
.09384 .03791 m
.09384 .05415 L
s
.008 w
.07983 .0153 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01754 L
s
.008 w
.06863 .01589 Mdot
.5 Mabswid
.06863 .01483 m
.06863 .01848 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo00800=7oo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo
00goo`03003ooooo0=?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo0P00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo
00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Woo`03003ooooo0<Woo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?oo
ool000Ooo`D000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool002Koo`03003ooooo01coo`800<Goo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2
000:ool30003ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?o
o`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0`ool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2_
ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09coo`8001?o
o`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Oool40003ool00`00ooooo`3Sool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0T
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[o
o`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo00<00?ooool00_oo
00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03
003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@00?ooool000;oo`04
003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo00Goo`8000Coo`80
00Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool0
00?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P003?oo00@00?ooool0
00Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00
Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool02?oo0P00
4_oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool001;oo`80
00Coo`03003ooooo077oo`00Q_oo00<00?ooool02_oo00<00?ooool05_oo00<00?ooool0LOoo0027
ool00`00ooooo`07ool2000Hool00`00ooooo`1bool009?oo`03003ooooo08[oo`00T?oo00@00?oo
ool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({947, 53, {0.9318`, 0.9598`}}\)], "Print"],

Cell[BoxData[
    \({798, 202, {0.7724`, 0.8222`}}\)], "Print"],

Cell[BoxData[
    \({640, 360, {0.6098`, 0.6694`}}\)], "Print"],

Cell[BoxData[
    \({375, 625, {0.3454`, 0.4054`}}\)], "Print"],

Cell[BoxData[
    \({117, 883, {0.098`, 0.138`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59979 Mdot
.5 Mabswid
.47199 .59602 m
.47199 .60191 L
s
.008 w
.30392 .57212 Mdot
.5 Mabswid
.30392 .56318 m
.30392 .57966 L
s
.008 w
.21989 .48442 Mdot
.5 Mabswid
.21989 .46935 m
.21989 .49867 L
s
.008 w
.16947 .39142 Mdot
.5 Mabswid
.16947 .37365 m
.16947 .40873 L
s
.008 w
.13585 .23544 Mdot
.5 Mabswid
.13585 .21802 m
.13585 .25334 L
s
.008 w
.11184 .08358 Mdot
.5 Mabswid
.11184 .0724 m
.11184 .09594 L
s
.008 w
.09384 .02472 Mdot
.5 Mabswid
.09384 .02072 m
.09384 .03025 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo00800=7oo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`008?oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo
000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Oo
o`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000ooooo`002_oo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`00
0>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P007_oo00<00?oo
ool0`_oo0P004ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03
003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Lool20035ool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017o
o`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001goo`03003ooooo0<;oo`8001?oo`004ooo
00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo
0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Tool00`00ooooo`2lool0
0`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<0
0?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000C
ool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03
ool20004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<0033oo`03003ooooo0:ooo`8001?oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo
000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`8004Coo`03003ooooo09coo`8001?oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Oool40003ool00`00
ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06[o
o`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo
00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Co
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool0093oo`<008goo`00Tooo00<00?ooool0R_oo002:ool00`00oooo
o`06ool00`00ooooo`0Bool00`00ooooo`1eool008Woo`03003ooooo00Coo`<001Koo`03003ooooo
07Coo`00ROoo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool03Ooo00<00?ooool0M?oo0029
ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003o
oooo00Coo`@000Koo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo
00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@0
0?ooool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo
07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool0
1?oo10003_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool0
3_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1d
ool008[oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo
002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10b.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        974}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        944}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 822}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10j.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        998}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        970}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        897}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 789}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10n.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 5, 100000, 10, 1, 0, 
          1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        971}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        903}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 810}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/1000}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({971, 29, {0.9592`, 0.9802`}}\)], "Print"],

Cell[BoxData[
    \({903, 97, {0.8836`, 0.9204`}}\)], "Print"],

Cell[BoxData[
    \({810, 190, {0.785`, 0.8336`}}\)], "Print"],

Cell[BoxData[
    \({631, 369, {0.6008`, 0.6606`}}\)], "Print"],

Cell[BoxData[
    \({418, 582, {0.3876`, 0.4488`}}\)], "Print"],

Cell[BoxData[
    \({177, 823, {0.1542`, 0.2016`}}\)], "Print"],

Cell[BoxData[
    \({36, 964, {0.0256`, 0.0488`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .60144 m
.47199 .60332 L
s
.008 w
.30392 .58625 Mdot
.5 Mabswid
.30392 .5793 m
.30392 .59166 L
s
.008 w
.21989 .54622 Mdot
.5 Mabswid
.21989 .53481 m
.21989 .55647 L
s
.008 w
.16947 .49148 Mdot
.5 Mabswid
.16947 .47677 m
.16947 .50538 L
s
.008 w
.13585 .38612 Mdot
.5 Mabswid
.13585 .36835 m
.13585 .40355 L
s
.008 w
.11184 .26075 Mdot
.5 Mabswid
.11184 .24286 m
.11184 .27888 L
s
.008 w
.09384 .1189 Mdot
.5 Mabswid
.09384 .10548 m
.09384 .13338 L
s
.008 w
.07983 .0359 Mdot
.5 Mabswid
.07983 .02978 m
.07983 .04344 L
s
.008 w
.06863 .01884 Mdot
.5 Mabswid
.06863 .01648 m
.06863 .02272 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00goo`03
003ooooo0=?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00goo`03003ooooo
0=?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`008?oo0P001?oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0?ool2003Bool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`004ooo00<00?oo
ool0c?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000[o
o`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?oo
ool000Ooo`D000?oo`<001Ooo`03003ooooo0<Soo`8001?oo`004ooo00@00?ooool000Ooo`04003o
oooo0004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ool00004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003o
oooo0009ool20004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000_o
o`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`007Ooo00<00?oo
ool0`_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool002Koo`03003ooooo01coo`800<Goo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000C
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo
0;_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool0
02Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Oool40003ool00`00ooooo`3Sool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo
00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0J_oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0T
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_o
o`00W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo00<00?ooool00_oo
00@00?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03
003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo00@0
0?ooool000;oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03
003ooooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003o
oooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003o
oooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D0
0?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03
003ooooo00ooo`@000Woo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P005?oo00<00?ooool0
2?oo00<00?ooool0LOoo0026ool00`00ooooo`0Hool00`00ooooo`08ool00`00ooooo`1aool008Oo
o`03003ooooo01Ooo`03003ooooo00Ooo`03003ooooo07;oo`00XOoo00<00?ooool0O?oo002Oool3
001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({966, 34, {0.9534`, 0.976`}}\)], "Print"],

Cell[BoxData[
    \({893, 107, {0.8728`, 0.9112`}}\)], "Print"],

Cell[BoxData[
    \({751, 249, {0.7236`, 0.7772`}}\)], "Print"],

Cell[BoxData[
    \({534, 466, {0.503`, 0.5648`}}\)], "Print"],

Cell[BoxData[
    \({322, 678, {0.2934`, 0.3514`}}\)], "Print"],

Cell[BoxData[
    \({108, 892, {0.0898`, 0.1284`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60038 Mdot
.5 Mabswid
.47199 .59684 m
.47199 .60226 L
s
.008 w
.30392 .58331 Mdot
.5 Mabswid
.30392 .57589 m
.30392 .58919 L
s
.008 w
.21989 .54034 Mdot
.5 Mabswid
.21989 .52845 m
.21989 .55105 L
s
.008 w
.16947 .45676 Mdot
.5 Mabswid
.16947 .44063 m
.16947 .47218 L
s
.008 w
.13585 .32903 Mdot
.5 Mabswid
.13585 .31078 m
.13585 .34716 L
s
.008 w
.11184 .20425 Mdot
.5 Mabswid
.11184 .18741 m
.11184 .22155 L
s
.008 w
.09384 .07828 Mdot
.5 Mabswid
.09384 .06757 m
.09384 .09029 L
s
.008 w
.07983 .02472 Mdot
.5 Mabswid
.07983 .02072 m
.07983 .03025 L
s
.008 w
.06863 .0153 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01754 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00ooo`800=;oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`008?oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo
000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo
00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<0
0?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo
0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<00>;oo`8001?oo`004ooo00@00?oo
ool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004
ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Lool20035ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`0Mool00`00
ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Dool2000:ool30003ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000C
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<0
0?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2l
ool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`00
4ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0@ooo00<00?oo
ool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool0
02Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Oool40003ool00`00ooooo`3Sool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0T
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_o
o`00W_oo00D00?ooooooo`0000;oo`03003ooooo07Soo`00Qooo00<00?ooool05?oo00D00?oooooo
o`0000;oo`03003ooooo00?oo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`00
00;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool02ooo00D0
0?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?oo
ool02?oo0`000ooo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo
00<00?ooool02_oo00<00?ooool00_oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo0000
0_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`00
1?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo
0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo
00000_oo00<00?ooool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Dool0
0`00ooooo`08ool00`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo00Soo`03003ooooo
077oo`00Qooo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00ooooo`1l
ool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({956, 44, {0.942`, 0.9676`}}\)], "Print"],

Cell[BoxData[
    \({839, 161, {0.8154`, 0.861`}}\)], "Print"],

Cell[BoxData[
    \({701, 299, {0.672`, 0.7288`}}\)], "Print"],

Cell[BoxData[
    \({472, 528, {0.4412`, 0.503`}}\)], "Print"],

Cell[BoxData[
    \({232, 768, {0.2064`, 0.2588`}}\)], "Print"],

Cell[BoxData[
    \({46, 954, {0.034`, 0.0602`}}\)], "Print"],

Cell[BoxData[
    \({6, 994, {0.0024`, 0.0124`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60214 Mdot
.5 Mabswid
.47199 .59955 m
.47199 .6032 L
s
.008 w
.30392 .57742 Mdot
.5 Mabswid
.30392 .56918 m
.30392 .58425 L
s
.008 w
.21989 .50855 Mdot
.5 Mabswid
.21989 .49466 m
.21989 .5215 L
s
.008 w
.16947 .42733 Mdot
.5 Mabswid
.16947 .41026 m
.16947 .44369 L
s
.008 w
.13585 .29254 Mdot
.5 Mabswid
.13585 .27441 m
.13585 .31078 L
s
.008 w
.11184 .15127 Mdot
.5 Mabswid
.11184 .1362 m
.11184 .16705 L
s
.008 w
.09384 .04179 Mdot
.5 Mabswid
.09384 .03473 m
.09384 .05015 L
s
.008 w
.07983 .01825 Mdot
.5 Mabswid
.07983 .01613 m
.07983 .02201 L
s
.008 w
.06863 .0153 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01754 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00ooo`800=;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo0P00
1?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Woo`03003ooooo0<Woo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?oo
ool000Ooo`D000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003o
oooo01coo`800<Goo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03
003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo
0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00
ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool0
0`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000a
ool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00
ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09coo`8001?oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Oool40003ool00`00ooooo`3Sool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0T
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_o
o`00W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo00<00?ooool00_oo
00@00?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03
003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo00@0
0?ooool000;oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03
003ooooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003o
oooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003o
oooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D0
0?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03
003ooooo013oo`8000[oo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P004_oo00@00?ooool0
00Woo`03003ooooo077oo`00Q_oo00<00?ooool06Ooo00<00?ooool01ooo00<00?ooool0LOoo0027
ool00`00ooooo`0Fool20009ool00`00ooooo`1bool00:;oo`03003ooooo07_oo`00Wooo00@00?oo
ool007goo`00X?oo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({986, 14, {0.9774`, 0.9922`}}\)], "Print"],

Cell[BoxData[
    \({938, 62, {0.9218`, 0.9518`}}\)], "Print"],

Cell[BoxData[
    \({823, 177, {0.7984`, 0.8458`}}\)], "Print"],

Cell[BoxData[
    \({620, 380, {0.5896`, 0.6498`}}\)], "Print"],

Cell[BoxData[
    \({369, 631, {0.3394`, 0.3992`}}\)], "Print"],

Cell[BoxData[
    \({137, 863, {0.1166`, 0.1592`}}\)], "Print"],

Cell[BoxData[
    \({21, 979, {0.0132`, 0.0312`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59508 Mdot
.5 Mabswid
.47199 .59002 m
.47199 .59873 L
s
.008 w
.30392 .56683 Mdot
.5 Mabswid
.30392 .55729 m
.30392 .57495 L
s
.008 w
.21989 .49914 Mdot
.5 Mabswid
.21989 .48466 m
.21989 .51256 L
s
.008 w
.16947 .37965 Mdot
.5 Mabswid
.16947 .36176 m
.16947 .39719 L
s
.008 w
.13585 .23191 Mdot
.5 Mabswid
.13585 .21449 m
.13585 .24969 L
s
.008 w
.11184 .09535 Mdot
.5 Mabswid
.11184 .08335 m
.11184 .10842 L
s
.008 w
.09384 .02708 Mdot
.5 Mabswid
.09384 .02248 m
.09384 .03308 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0166 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo00800=7oo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo
0>?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`008?oo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool0
02Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000ooooo`002_oo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`00
0>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo
0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0
7?oo0P00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001goo`03003ooooo0<;o
o`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo0`009?oo00<00?ooool0^ooo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool2000:ool30003ool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool2000Uool00`00ooooo`2kool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<0033oo`03003ooooo0:ooo`8001?oo`00
4ooo00@00?ooool000Woo`8000Coo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`8004Coo`03003ooooo09coo`8001?oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Oool40003ool00`00
ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06[o
o`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00g_oo00@00?ooooooo`80
01?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;o
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool009ooo`<007koo`00X_oo00<00?ooool0Nooo002:ool00`00ooooo`0Eool00`00oooo
o`03ool00`00ooooo`1eool008Woo`03003ooooo01?oo`<000Ooo`03003ooooo07Coo`00ROoo00<0
0?ooool01ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool0M?oo0029ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Co
o`03003ooooo00Soo`@000Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo
01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo
07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?oo
ooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003o
oooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo
00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03
003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001n
ool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({975, 25, {0.964`, 0.9836`}}\)], "Print"],

Cell[BoxData[
    \({905, 95, {0.8858`, 0.9222`}}\)], "Print"],

Cell[BoxData[
    \({756, 244, {0.7288`, 0.782`}}\)], "Print"],

Cell[BoxData[
    \({644, 356, {0.614`, 0.6734`}}\)], "Print"],

Cell[BoxData[
    \({401, 599, {0.3708`, 0.4316`}}\)], "Print"],

Cell[BoxData[
    \({191, 809, {0.1674`, 0.2162`}}\)], "Print"],

Cell[BoxData[
    \({49, 951, {0.0366`, 0.0636`}}\)], "Print"],

Cell[BoxData[
    \({8, 992, {0.0036`, 0.015`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60273 Mdot
.5 Mabswid
.47199 .60049 m
.47199 .60332 L
s
.008 w
.30392 .5886 Mdot
.5 Mabswid
.30392 .58213 m
.30392 .59367 L
s
.008 w
.21989 .5474 Mdot
.5 Mabswid
.21989 .5361 m
.21989 .55753 L
s
.008 w
.16947 .4597 Mdot
.5 Mabswid
.16947 .44369 m
.16947 .475 L
s
.008 w
.13585 .39378 Mdot
.5 Mabswid
.13585 .37612 m
.13585 .41108 L
s
.008 w
.11184 .25075 Mdot
.5 Mabswid
.11184 .23297 m
.11184 .26876 L
s
.008 w
.09384 .12714 Mdot
.5 Mabswid
.09384 .11325 m
.09384 .14197 L
s
.008 w
.07983 .04356 Mdot
.5 Mabswid
.07983 .03626 m
.07983 .05215 L
s
.008 w
.06863 .01942 Mdot
.5 Mabswid
.06863 .01683 m
.06863 .02354 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00goo`03
003ooooo0=?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00goo`03003ooooo
0=?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`00
8?oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@
ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo
0P004?oo0P00dOoo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`004ooo00<00?ooool0c?oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Goo`03003ooooo0<goo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Oo
o`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001Ooo`03003o
oooo0<Soo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Gool00`00
ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo01Oo
o`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo
000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Dool2000:ool30003ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03
003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07?oo0P00aOoo00<0
0?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03
ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Oool40003ool00`00ooooo`13ool00`00
ooooo`2Mool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017o
o`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008go
o`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?oo
ooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@0
0?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo
00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool0
7?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P00
3?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03
003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<0
0?ooool01ooo10004Ooo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<0
0?ooool04Ooo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Gool00`00
ooooo`1aool008Ooo`03003ooooo00Soo`03003ooooo01Koo`03003ooooo07;oo`00T_oo00<00?oo
ool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({957, 43, {0.9432`, 0.9684`}}\)], "Print"],

Cell[BoxData[
    \({893, 107, {0.8728`, 0.9112`}}\)], "Print"],

Cell[BoxData[
    \({754, 246, {0.7266`, 0.78`}}\)], "Print"],

Cell[BoxData[
    \({562, 438, {0.5312`, 0.5926`}}\)], "Print"],

Cell[BoxData[
    \({311, 689, {0.2828`, 0.3402`}}\)], "Print"],

Cell[BoxData[
    \({105, 895, {0.087`, 0.125`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60273 Mdot
.5 Mabswid
.47199 .60049 m
.47199 .60332 L
s
.008 w
.30392 .57801 Mdot
.5 Mabswid
.30392 .56989 m
.30392 .58472 L
s
.008 w
.21989 .54034 Mdot
.5 Mabswid
.21989 .52845 m
.21989 .55105 L
s
.008 w
.16947 .45852 Mdot
.5 Mabswid
.16947 .44239 m
.16947 .47383 L
s
.008 w
.13585 .34551 Mdot
.5 Mabswid
.13585 .32738 m
.13585 .36352 L
s
.008 w
.11184 .19777 Mdot
.5 Mabswid
.11184 .18117 m
.11184 .21496 L
s
.008 w
.09384 .07652 Mdot
.5 Mabswid
.09384 .06592 m
.09384 .08829 L
s
.008 w
.07983 .02413 Mdot
.5 Mabswid
.07983 .02025 m
.07983 .02955 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00ooo`800=;oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`008?oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo
000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo
00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003o
oooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo
0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<00>;oo`8001?o
o`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0
`_oo0P004ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003o
oooo01coo`800<Goo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00?oo`8000Coo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002?oo
0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03
ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<0
0>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003o
oooo09coo`8001?oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Oool40003ool00`00
ooooo`3Sool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017o
o`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008go
o`@000?oo`8008[oo`00Sooo00D00?ooooooo`0000;oo`03003ooooo08Ooo`00Qooo00<00?ooool0
1Ooo00D00?ooooooo`0000;oo`03003ooooo01;oo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo
00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01_oo00D0
0?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?oo
ool01?oo0`000ooo00@00?ooool000Koo`03003ooooo00coo`03003ooooo077oo`00Q_oo00<00?oo
ool01_oo00<00?ooool00_oo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0LOoo0026ool0
0`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0025ool00`00ooooo`02ool600000ooo
00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo0026ool00`00ooooo`0Lool01000oooo
o`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo
0026ool00`00ooooo`07ool4000Aool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00oooo
o`09ool00`00ooooo`0Aool20004ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo
01Ooo`03003ooooo077oo`00Qooo00<00?ooool02?oo00<00?ooool05_oo00<00?ooool0L_oo002B
ool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({963, 37, {0.95`, 0.9736`}}\)], "Print"],

Cell[BoxData[
    \({835, 165, {0.8112`, 0.8572`}}\)], "Print"],

Cell[BoxData[
    \({707, 293, {0.6782`, 0.7346`}}\)], "Print"],

Cell[BoxData[
    \({478, 522, {0.447`, 0.509`}}\)], "Print"],

Cell[BoxData[
    \({198, 802, {0.174`, 0.2234`}}\)], "Print"],

Cell[BoxData[
    \({55, 945, {0.042`, 0.0704`}}\)], "Print"],

Cell[BoxData[
    \({7, 993, {0.003`, 0.0136`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .60273 Mdot
.5 Mabswid
.47199 .60049 m
.47199 .60332 L
s
.008 w
.30392 .58154 Mdot
.5 Mabswid
.30392 .57389 m
.30392 .58778 L
s
.008 w
.21989 .5062 Mdot
.5 Mabswid
.21989 .49219 m
.21989 .51927 L
s
.008 w
.16947 .43086 Mdot
.5 Mabswid
.16947 .41391 m
.16947 .4471 L
s
.008 w
.13585 .29607 Mdot
.5 Mabswid
.13585 .27782 m
.13585 .31431 L
s
.008 w
.11184 .13126 Mdot
.5 Mabswid
.11184 .11713 m
.11184 .14621 L
s
.008 w
.09384 .04709 Mdot
.5 Mabswid
.09384 .03944 m
.09384 .05615 L
s
.008 w
.07983 .01884 Mdot
.5 Mabswid
.07983 .01648 m
.07983 .02272 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00ooo`800=;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo
017oo`008?oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo
00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00_oo10000ooo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`005ooo00<00?ooool0b?oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Woo`03003ooooo0<Woo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?oo
ool000Ooo`D000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003o
oooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07?oo0P00aOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03
003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2
000:ool30003ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00
ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool0
0`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<0
0?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool2000aool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09coo`8001?oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Oool40003ool00`00ooooo`3Sool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0T
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[o
o`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo00<00?ooool00_oo
00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03
003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@00?ooool000;oo`04
003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo00Goo`8000Coo`80
00Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool0
00?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P003?oo00@00?ooool0
00Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00
Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool02?oo0P00
4_oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool001;oo`80
00Coo`03003ooooo077oo`00Q_oo00<00?ooool02_oo00<00?ooool05_oo00<00?ooool0LOoo0027
ool00`00ooooo`07ool2000Hool00`00ooooo`1bool009?oo`03003ooooo08[oo`00T?oo00@00?oo
ool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({951, 49, {0.9364`, 0.9634`}}\)], "Print"],

Cell[BoxData[
    \({818, 182, {0.7932`, 0.841`}}\)], "Print"],

Cell[BoxData[
    \({607, 393, {0.5764`, 0.637`}}\)], "Print"],

Cell[BoxData[
    \({370, 630, {0.3404`, 0.4002`}}\)], "Print"],

Cell[BoxData[
    \({126, 874, {0.1064`, 0.1476`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({2, 998, {0.0002`, 0.0064`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60144 m
.97619 .60332 L
s
.008 w
.47199 .59861 Mdot
.5 Mabswid
.47199 .59449 m
.47199 .6012 L
s
.008 w
.30392 .57448 Mdot
.5 Mabswid
.30392 .56588 m
.30392 .58178 L
s
.008 w
.21989 .49619 Mdot
.5 Mabswid
.21989 .4816 m
.21989 .50973 L
s
.008 w
.16947 .372 Mdot
.5 Mabswid
.16947 .35399 m
.16947 .38966 L
s
.008 w
.13585 .2325 Mdot
.5 Mabswid
.13585 .21508 m
.13585 .25027 L
s
.008 w
.11184 .08888 Mdot
.5 Mabswid
.11184 .07734 m
.11184 .10159 L
s
.008 w
.09384 .02884 Mdot
.5 Mabswid
.09384 .0239 m
.09384 .0352 L
s
.008 w
.07983 .01589 Mdot
.5 Mabswid
.07983 .01483 m
.07983 .01848 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0166 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0166 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0166 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0166 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0166 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0166 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0166 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0166 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0166 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo00800=7oo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`008?oo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03
003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0
bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Ko
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?oo
ool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?oo
ool00_oo10000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo
0`00h_oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?oo
ool000[oo`03003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo
00@00?ooool000Ooo`D000?oo`<001goo`03003ooooo0<;oo`8001?oo`004ooo00@00?ooool000Oo
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ool00004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo0`009?oo00<00?ooool0^ooo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool2000:ool30003ool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000C
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<0033oo`03003ooooo0:ooo`8001?oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo
000Dool2000:ool20004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00
ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09coo`8001?oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Oool40003ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0T
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`<008goo`00Tooo
00<00?ooool0R_oo002:ool00`00ooooo`06ool00`00ooooo`0Bool00`00ooooo`1eool008Woo`03
003ooooo00Coo`<001Koo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?ooool01_oo00<0
0?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0<
ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000Koo`03003ooooo00Koo`8000Coo`03003o
oooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<00?oo
ool00_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003ooooo07?oo`00ROoo00<00?ooool0
5_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03
003ooooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?ooool000?oo`03003ooooo07Coo`00
ROoo00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06
ool00`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo00Goo`03003ooooo01?oo`03003o
oooo07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_1   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10c.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          0, 100}, 
        957}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        995}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10k.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          1\/4, 100}, 
        881}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 1\/4, 100}, 
        970}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 1\/4, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 1\/4, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 1\/4, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10o.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          0, 100}, 
        972}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        993}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({972, 28, {0.9604`, 0.981`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -14.2604 14.8637 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00877 -24 -4.5 ]
[-0.0125 .00877 0 4.5 ]
[-0.0125 .15741 -24 -4.5 ]
[-0.0125 .15741 0 4.5 ]
[-0.0125 .30604 -24 -4.5 ]
[-0.0125 .30604 0 4.5 ]
[-0.0125 .45468 -24 -4.5 ]
[-0.0125 .45468 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00877 m
.00625 .00877 L
s
[(0.96)] -0.0125 .00877 1 0 Mshowa
0 .15741 m
.00625 .15741 L
s
[(0.97)] -0.0125 .15741 1 0 Mshowa
0 .30604 m
.00625 .30604 L
s
[(0.98)] -0.0125 .30604 1 0 Mshowa
0 .45468 m
.00625 .45468 L
s
[(0.99)] -0.0125 .45468 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0385 m
.00375 .0385 L
s
0 .06822 m
.00375 .06822 L
s
0 .09795 m
.00375 .09795 L
s
0 .12768 m
.00375 .12768 L
s
0 .18713 m
.00375 .18713 L
s
0 .21686 m
.00375 .21686 L
s
0 .24659 m
.00375 .24659 L
s
0 .27632 m
.00375 .27632 L
s
0 .33577 m
.00375 .33577 L
s
0 .3655 m
.00375 .3655 L
s
0 .39523 m
.00375 .39523 L
s
0 .42495 m
.00375 .42495 L
s
0 .48441 m
.00375 .48441 L
s
0 .51414 m
.00375 .51414 L
s
0 .54386 m
.00375 .54386 L
s
0 .57359 m
.00375 .57359 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00877 m
1 .00877 L
s
.99375 .15741 m
1 .15741 L
s
.99375 .30604 m
1 .30604 L
s
.99375 .45468 m
1 .45468 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0385 m
1 .0385 L
s
.99625 .06822 m
1 .06822 L
s
.99625 .09795 m
1 .09795 L
s
.99625 .12768 m
1 .12768 L
s
.99625 .18713 m
1 .18713 L
s
.99625 .21686 m
1 .21686 L
s
.99625 .24659 m
1 .24659 L
s
.99625 .27632 m
1 .27632 L
s
.99625 .33577 m
1 .33577 L
s
.99625 .3655 m
1 .3655 L
s
.99625 .39523 m
1 .39523 L
s
.99625 .42495 m
1 .42495 L
s
.99625 .48441 m
1 .48441 L
s
.99625 .51414 m
1 .51414 L
s
.99625 .54386 m
1 .54386 L
s
.99625 .57359 m
1 .57359 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .18713 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .32091 L
s
.008 w
.18254 .49927 Mdot
.5 Mabswid
.18254 .40117 m
.18254 .55873 L
s
.008 w
.5 .58846 Mdot
.5 Mabswid
.5 .53197 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .55575 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .55575 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .55575 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo0007ool20004ool00`00ooooo`02ool3
0004ool20005ooog0009ool000Koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool01ooo0006ool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo00;oo`<00?7oo`<000Woo`001_oo00@00?ooool000Woo`<000;oo`<000Go
o`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool0
kOoo00<00?ooool01ooo0007ool2000:ool20004ool30004ool00`00ooooo`03ool00`00ooooo`3]
ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo
00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool20004ool00`00ooooo`3/ool2
0009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool0
0ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00
ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?oo
ool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool0
0`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Woo`008?oo00<00?ooool00ooo00<0
0?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07
ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo
00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00oooo
o`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool0
0ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool20004ool00`00ooooo`3/ool20009ool0023o
o`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?oo
ool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0
023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<0
0?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07
ool0023oo`8000Coo`03003ooooo0>coo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo
00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03
003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0
kOoo00<00?ooool01ooo0007ool20004ool00`00ooooo`02ool30004ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo000;ool01@00oooooooo
00001_oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool00ooo0`000ooo00<00?ooool0jooo0`002Ooo0006ool01000oooo
o`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
0006ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0007ool2000:ool20003ool40004
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo
0>coo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool20004
ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Oo
o`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Woo`008?oo
00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00oooo
o`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`00
8?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00
ooooo`3]ool00`00ooooo`07ool000Ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003o
oooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00_oo0`000ooo00<00?ooool0jooo0`002Ooo0006
ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool0
1ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001ooo0P002_oo0P001?oo
0P001Ooo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0
023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`3c
ool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo
00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03
003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool2003cool20009ool0023o
o`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool0
0`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<0
0?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003o
oooo0??oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`0Zool00`00oooo
o`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`00
8?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00
ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Oo
o`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool2000[ool00`00oooo
o`35ool20009ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<0
0?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36
ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`001ooo
0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool0:_oo00<00?ooool0a_oo00<00?oo
ool01ooo0006ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0:_oo
00<00?ooool0a_oo00<00?ooool01ooo0006ool01000ooooo`002ooo00<00?ooool00ooo00<00?oo
ool00_oo0`00:_oo00<00?ooool0a?oo0`002Ooo0006ool01000ooooo`002Ooo0`000ooo0`001?oo
00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool000Ko
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo02[oo`03003ooooo
0<Koo`03003ooooo00Ooo`001ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0:_oo00<00?ooool0
a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023o
o`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?oo
ool0a_oo00<00?ooool01ooo000Pool2000[ool00`00ooooo`35ool20009ool0023oo`03003ooooo
02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<0
0?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003o
oooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo
00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`80
02_oo`03003ooooo0<Goo`8000Woo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool0
1ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[o
o`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0Booo00<00?oo
ool0N?oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`1;ool00`00ooooo`1hool0
0`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo04_oo`03003ooooo07Soo`03003ooooo
00Ooo`008?oo0P00:ooo00<00?ooool0Booo00<00?ooool0Mooo0P002Ooo000Pool00`00ooooo`0Z
ool00`00ooooo`1;ool00`00ooooo`1hool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003o
oooo04_oo`03003ooooo07Soo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo
000Pool00`00ooooo`0Zool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo07Soo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0
N?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool0
1ooo000Pool2001iool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02
ool20009ool0023oo`03003ooooo07Soo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0N?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`1hool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0
023oo`03003ooooo07Soo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
00?oo`03003ooooo00Ooo`008?oo00<00?ooool0N?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Hool40004ool00`00ooooo`1hool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool001[o
o`03003ooooo00?oo`03003ooooo07Soo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo00?oo`03003ooooo00Ooo`006_oo00<00?ooool00ooo0`00N?oo00<00?ooool08ooo
0P009Ooo0P009Ooo0P000ooo0`002Ooo000Jool00`00ooooo`03ool00`00ooooo`3cool00`00oooo
o`07ool001[oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00Ooo`00
6?oo0`001Ooom`002Ooo000Jool00`00ooooo`3oool4ool00?ooob7oo`00oooo8Ooo003ooolQool0
08koo`03003ooooo00Koo`03003ooooo00goo`03003ooooo07Koo`00SOoo00<00?ooool02?oo00<0
0?ooool03Ooo00<00?ooool0MOoo002=ool00`00ooooo`02ool20004ool00`00ooooo`07ool20004
ool00`00ooooo`1eool008goo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo
00<00?ooool0MOoo002<ool00`00ooooo`02ool01000ooooo`003?oo00@00?ooool000Coo`03003o
oooo07Coo`00SOoo00D00?ooooooo`0000;oo`03003ooooo00[oo`04003ooooo0003ool00`00oooo
o`1eool008goo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo00<00?ooool0
MOoo002>ool01000ooooo`000_oo00<00?ooool02_oo00@00?ooool000;oo`03003ooooo07Koo`00
T_oo0P003_oo0P00O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.956104, \
0.00256604, 0.000274028}}],

Cell[BoxData[
    \({877, 123, {0.8556`, 0.8964`}}\)], "Print"],

Cell[BoxData[
    \({968, 32, {0.9558`, 0.9778`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.47288 4.0762 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03265 -24 -4.5 ]
[-0.0125 .03265 0 4.5 ]
[-0.0125 .11417 -24 -4.5 ]
[-0.0125 .11417 0 4.5 ]
[-0.0125 .1957 -18 -4.5 ]
[-0.0125 .1957 0 4.5 ]
[-0.0125 .27722 -24 -4.5 ]
[-0.0125 .27722 0 4.5 ]
[-0.0125 .35875 -24 -4.5 ]
[-0.0125 .35875 0 4.5 ]
[-0.0125 .44027 -24 -4.5 ]
[-0.0125 .44027 0 4.5 ]
[-0.0125 .52179 -24 -4.5 ]
[-0.0125 .52179 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03265 m
.00625 .03265 L
s
[(0.86)] -0.0125 .03265 1 0 Mshowa
0 .11417 m
.00625 .11417 L
s
[(0.88)] -0.0125 .11417 1 0 Mshowa
0 .1957 m
.00625 .1957 L
s
[(0.9)] -0.0125 .1957 1 0 Mshowa
0 .27722 m
.00625 .27722 L
s
[(0.92)] -0.0125 .27722 1 0 Mshowa
0 .35875 m
.00625 .35875 L
s
[(0.94)] -0.0125 .35875 1 0 Mshowa
0 .44027 m
.00625 .44027 L
s
[(0.96)] -0.0125 .44027 1 0 Mshowa
0 .52179 m
.00625 .52179 L
s
[(0.98)] -0.0125 .52179 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05303 m
.00375 .05303 L
s
0 .07341 m
.00375 .07341 L
s
0 .09379 m
.00375 .09379 L
s
0 .13456 m
.00375 .13456 L
s
0 .15494 m
.00375 .15494 L
s
0 .17532 m
.00375 .17532 L
s
0 .21608 m
.00375 .21608 L
s
0 .23646 m
.00375 .23646 L
s
0 .25684 m
.00375 .25684 L
s
0 .2976 m
.00375 .2976 L
s
0 .31798 m
.00375 .31798 L
s
0 .33837 m
.00375 .33837 L
s
0 .37913 m
.00375 .37913 L
s
0 .39951 m
.00375 .39951 L
s
0 .41989 m
.00375 .41989 L
s
0 .46065 m
.00375 .46065 L
s
0 .48103 m
.00375 .48103 L
s
0 .50141 m
.00375 .50141 L
s
0 .54218 m
.00375 .54218 L
s
0 .56256 m
.00375 .56256 L
s
0 .58294 m
.00375 .58294 L
s
0 .01227 m
.00375 .01227 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03265 m
1 .03265 L
s
.99375 .11417 m
1 .11417 L
s
.99375 .1957 m
1 .1957 L
s
.99375 .27722 m
1 .27722 L
s
.99375 .35875 m
1 .35875 L
s
.99375 .44027 m
1 .44027 L
s
.99375 .52179 m
1 .52179 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05303 m
1 .05303 L
s
.99625 .07341 m
1 .07341 L
s
.99625 .09379 m
1 .09379 L
s
.99625 .13456 m
1 .13456 L
s
.99625 .15494 m
1 .15494 L
s
.99625 .17532 m
1 .17532 L
s
.99625 .21608 m
1 .21608 L
s
.99625 .23646 m
1 .23646 L
s
.99625 .25684 m
1 .25684 L
s
.99625 .2976 m
1 .2976 L
s
.99625 .31798 m
1 .31798 L
s
.99625 .33837 m
1 .33837 L
s
.99625 .37913 m
1 .37913 L
s
.99625 .39951 m
1 .39951 L
s
.99625 .41989 m
1 .41989 L
s
.99625 .46065 m
1 .46065 L
s
.99625 .48103 m
1 .48103 L
s
.99625 .50141 m
1 .50141 L
s
.99625 .54218 m
1 .54218 L
s
.99625 .56256 m
1 .56256 L
s
.99625 .58294 m
1 .58294 L
s
.99625 .01227 m
1 .01227 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10195 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .18102 L
s
.008 w
.18254 .47288 Mdot
.5 Mabswid
.18254 .42315 m
.18254 .51283 L
s
.008 w
.5 .59924 Mdot
.5 Mabswid
.5 .58375 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .59028 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59028 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59028 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000?o
o`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Aool000koo`04
003ooooo0009ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005
ool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004
ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00
ooooo`02ool2003Rool3000Aool001Coo`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00
ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
3ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`00
5Ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool40004ool00`00ooooo`3Sool00`00
ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool0hooo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`800>;oo`<0017oo`003_oo00@00?oo
ool000Woo`<000Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ool00004
0004ool2003Rool3000Aool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Go
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005
ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`04003ooooo0002ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool000koo`04003o
oooo0009ool30002ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<0
0?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Vool2002kool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03
003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003o
oooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0Kooo0P00
4Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo073oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Rool00`00ooooo`03ool2001`ool2000Sool00`00ooooo`0Rool00`00oooo
o`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?oo
ool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00X_oo00<00?ooool0Nooo002Rool00`00ooooo`1kool0
08_oo`03003ooooo017oo`D000Koo`03003ooooo07?oo`00R_oo00<00?ooool04_oo00@00?ooool0
00Soo`03003ooooo07;oo`00R_oo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo00<0
0?ooool0L_oo002:ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1bool008[o
o`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo07;oo`00R_oo
00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo07;oo`00ROoo00<00?ooool00_oo00@0
0?ooool000coo`T000Goo`03003ooooo077oo`00R_oo00D00?ooooooo`0000;oo`03003ooooo01Oo
o`03003ooooo07;oo`00R_oo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo07;oo`00
R_oo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo07;oo`00R_oo00<00?oo
ool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0L_oo002:ool00`00ooooo`0Eool00`00oooo
o`06ool00`00ooooo`1bool008_oo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo07?oo`00
X_oo00<00?ooool0Nooo002Pool3001mool00:;oo`03003ooooo07_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.839329, \
0.00273725, 0.0010659}}],

Cell[BoxData[
    \({568, 432, {0.5372`, 0.5986`}}\)], "Print"],

Cell[BoxData[
    \({846, 154, {0.8228`, 0.8676`}}\)], "Print"],

Cell[BoxData[
    \({971, 29, {0.9592`, 0.9802`}}\)], "Print"],

Cell[BoxData[
    \({989, 11, {0.9812`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.668513 1.27183 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09459 -18 -4.5 ]
[-0.0125 .09459 0 4.5 ]
[-0.0125 .22177 -18 -4.5 ]
[-0.0125 .22177 0 4.5 ]
[-0.0125 .34895 -18 -4.5 ]
[-0.0125 .34895 0 4.5 ]
[-0.0125 .47614 -18 -4.5 ]
[-0.0125 .47614 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09459 m
.00625 .09459 L
s
[(0.6)] -0.0125 .09459 1 0 Mshowa
0 .22177 m
.00625 .22177 L
s
[(0.7)] -0.0125 .22177 1 0 Mshowa
0 .34895 m
.00625 .34895 L
s
[(0.8)] -0.0125 .34895 1 0 Mshowa
0 .47614 m
.00625 .47614 L
s
[(0.9)] -0.0125 .47614 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .12002 m
.00375 .12002 L
s
0 .14546 m
.00375 .14546 L
s
0 .1709 m
.00375 .1709 L
s
0 .19633 m
.00375 .19633 L
s
0 .24721 m
.00375 .24721 L
s
0 .27264 m
.00375 .27264 L
s
0 .29808 m
.00375 .29808 L
s
0 .32352 m
.00375 .32352 L
s
0 .37439 m
.00375 .37439 L
s
0 .39983 m
.00375 .39983 L
s
0 .42526 m
.00375 .42526 L
s
0 .4507 m
.00375 .4507 L
s
0 .50157 m
.00375 .50157 L
s
0 .52701 m
.00375 .52701 L
s
0 .55245 m
.00375 .55245 L
s
0 .57788 m
.00375 .57788 L
s
0 .06915 m
.00375 .06915 L
s
0 .04371 m
.00375 .04371 L
s
0 .01828 m
.00375 .01828 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09459 m
1 .09459 L
s
.99375 .22177 m
1 .22177 L
s
.99375 .34895 m
1 .34895 L
s
.99375 .47614 m
1 .47614 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .12002 m
1 .12002 L
s
.99625 .14546 m
1 .14546 L
s
.99625 .1709 m
1 .1709 L
s
.99625 .19633 m
1 .19633 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .27264 m
1 .27264 L
s
.99625 .29808 m
1 .29808 L
s
.99625 .32352 m
1 .32352 L
s
.99625 .37439 m
1 .37439 L
s
.99625 .39983 m
1 .39983 L
s
.99625 .42526 m
1 .42526 L
s
.99625 .4507 m
1 .4507 L
s
.99625 .50157 m
1 .50157 L
s
.99625 .52701 m
1 .52701 L
s
.99625 .55245 m
1 .55245 L
s
.99625 .57788 m
1 .57788 L
s
.99625 .06915 m
1 .06915 L
s
.99625 .04371 m
1 .04371 L
s
.99625 .01828 m
1 .01828 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05389 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09281 L
s
.008 w
.18254 .40746 Mdot
.5 Mabswid
.18254 .37795 m
.18254 .43493 L
s
.008 w
.5 .56644 Mdot
.5 Mabswid
.5 .55143 m
.5 .57814 L
s
.008 w
.65873 .58933 Mdot
.5 Mabswid
.65873 .57941 m
.65873 .5962 L
s
.008 w
.81746 .59442 Mdot
.5 Mabswid
.81746 .58602 m
.81746 .5995 L
s
.008 w
.97619 .60205 Mdot
.5 Mabswid
.97619 .59721 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo0P000ooo00<00?ooool0g?oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002Ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002_oo00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
0ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2
003Rool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo
0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;o
o`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;o
o`<001Coo`004Ooo00@00?ooool000Woo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00
L_oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00oooo
o`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03
003ooooo01;oo`007Ooo10001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<0
0?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Qool2000Sool00`00
ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`800=koo`04003oooooool3000Dool0
01ooo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool30005ool00`00
ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oonL001Coo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Mool4001oool009goo`03003ooooo083oo`00R?oo
00<00?ooool04ooo00<00?ooool01_oo00<00?ooool0M_oo0027ool00`00ooooo`0Eool00`00oooo
o`06ool00`00ooooo`1eool008Ooo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo00Goo`03
003ooooo07Goo`00Qooo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000Ooo`03003ooooo
07Goo`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P002?oo00<00?ooool0MOoo0027
ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0026ool00`00ooooo`02ool0
1000ooooo`003?oo2@001Ooo00<00?ooool0M?oo0027ool01@00oooooooo00000_oo00<00?ooool0
5ooo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo
0027ool01@00oooooooo00000_oo00<00?ooool03?oo10001ooo00<00?ooool0MOoo0027ool00`00
ooooo`02ool2000Aool00`00ooooo`06ool00`00ooooo`1eool008Ooo`03003ooooo01Goo`03003o
oooo00Koo`03003ooooo07Goo`00R?oo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool0M_oo
002Oool00`00ooooo`1nool009goo`<0083oo`00Wooo00<00?ooool0O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.485054, \
0.00273725, 0.00341621}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({22, 978, {0.014`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({537, 463, {0.506`, 0.5678`}}\)], "Print"],

Cell[BoxData[
    \({729, 271, {0.7008`, 0.756`}}\)], "Print"],

Cell[BoxData[
    \({834, 166, {0.81`, 0.8562`}}\)], "Print"],

Cell[BoxData[
    \({871, 129, {0.8492`, 0.8908`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.660759 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14687 -18 -4.5 ]
[-0.0125 .14687 0 4.5 ]
[-0.0125 .27902 -18 -4.5 ]
[-0.0125 .27902 0 4.5 ]
[-0.0125 .41117 -18 -4.5 ]
[-0.0125 .41117 0 4.5 ]
[-0.0125 .54332 -18 -4.5 ]
[-0.0125 .54332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14687 m
.00625 .14687 L
s
[(0.2)] -0.0125 .14687 1 0 Mshowa
0 .27902 m
.00625 .27902 L
s
[(0.4)] -0.0125 .27902 1 0 Mshowa
0 .41117 m
.00625 .41117 L
s
[(0.6)] -0.0125 .41117 1 0 Mshowa
0 .54332 m
.00625 .54332 L
s
[(0.8)] -0.0125 .54332 1 0 Mshowa
.125 Mabswid
0 .04775 m
.00375 .04775 L
s
0 .08079 m
.00375 .08079 L
s
0 .11383 m
.00375 .11383 L
s
0 .1799 m
.00375 .1799 L
s
0 .21294 m
.00375 .21294 L
s
0 .24598 m
.00375 .24598 L
s
0 .31206 m
.00375 .31206 L
s
0 .34509 m
.00375 .34509 L
s
0 .37813 m
.00375 .37813 L
s
0 .44421 m
.00375 .44421 L
s
0 .47725 m
.00375 .47725 L
s
0 .51028 m
.00375 .51028 L
s
0 .57636 m
.00375 .57636 L
s
0 .6094 m
.00375 .6094 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14687 m
1 .14687 L
s
.99375 .27902 m
1 .27902 L
s
.99375 .41117 m
1 .41117 L
s
.99375 .54332 m
1 .54332 L
s
.125 Mabswid
.99625 .04775 m
1 .04775 L
s
.99625 .08079 m
1 .08079 L
s
.99625 .11383 m
1 .11383 L
s
.99625 .1799 m
1 .1799 L
s
.99625 .21294 m
1 .21294 L
s
.99625 .24598 m
1 .24598 L
s
.99625 .31206 m
1 .31206 L
s
.99625 .34509 m
1 .34509 L
s
.99625 .37813 m
1 .37813 L
s
.99625 .44421 m
1 .44421 L
s
.99625 .47725 m
1 .47725 L
s
.99625 .51028 m
1 .51028 L
s
.99625 .57636 m
1 .57636 L
s
.99625 .6094 m
1 .6094 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01683 L
s
.008 w
.18254 .02925 Mdot
.5 Mabswid
.18254 .02397 m
.18254 .03612 L
s
.008 w
.5 .36954 Mdot
.5 Mabswid
.5 .34906 m
.5 .38989 L
s
.008 w
.65873 .49641 Mdot
.5 Mabswid
.65873 .47777 m
.65873 .51425 L
s
.008 w
.81746 .56579 Mdot
.5 Mabswid
.81746 .54993 m
.81746 .58046 L
s
.008 w
.97619 .59024 Mdot
.5 Mabswid
.97619 .57583 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo
00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0007ool50004ool2003Rool3000Dool0017oo`04003ooooo0007ool01000oooo
o`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00L_oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`800>;oo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo
0`001?oo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003o
oooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P00
2_oo0P001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Soo`8002Woo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool0
0`00ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03003ooooo0;Woo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P00
5?oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Oool00`00ooooo`1nool009ooo`03003ooooo07ko
o`00R?oo00<00?ooool04Ooo1@001_oo00<00?ooool0M_oo0027ool00`00ooooo`0Bool01000oooo
o`002?oo00<00?ooool0MOoo0027ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00008ool0
0`00ooooo`1eool008Ooo`03003ooooo00Soo`03003ooooo00Woo`8000Soo`03003ooooo07Goo`00
Qooo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool0MOoo0027
ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0026ool00`00ooooo`02ool0
1000ooooo`003?oo2@001Ooo00<00?ooool0M?oo0027ool01@00oooooooo00000_oo00<00?ooool0
5ooo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo
0027ool01@00oooooooo00000_oo00<00?ooool03Ooo0P002?oo00<00?ooool0MOoo0027ool00`00
ooooo`02ool2000?ool01000ooooo`001ooo00<00?ooool0MOoo0027ool00`00ooooo`0Fool00`00
ooooo`05ool00`00ooooo`1eool008Soo`03003ooooo01?oo`8000Ooo`03003ooooo07Koo`00X?oo
00<00?ooool0OOoo002Mool01000ooooo`00Oooo002Nool20020ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.100372, \
0.00273725, 0.00657553}}],

Cell[BoxData[
    \({880, 120, {0.8588`, 0.8992`}}\)], "Print"],

Cell[BoxData[
    \({967, 33, {0.9546`, 0.977`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.56526 4.16858 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01972 -24 -4.5 ]
[-0.0125 .01972 0 4.5 ]
[-0.0125 .10309 -24 -4.5 ]
[-0.0125 .10309 0 4.5 ]
[-0.0125 .18646 -18 -4.5 ]
[-0.0125 .18646 0 4.5 ]
[-0.0125 .26983 -24 -4.5 ]
[-0.0125 .26983 0 4.5 ]
[-0.0125 .3532 -24 -4.5 ]
[-0.0125 .3532 0 4.5 ]
[-0.0125 .43658 -24 -4.5 ]
[-0.0125 .43658 0 4.5 ]
[-0.0125 .51995 -24 -4.5 ]
[-0.0125 .51995 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01972 m
.00625 .01972 L
s
[(0.86)] -0.0125 .01972 1 0 Mshowa
0 .10309 m
.00625 .10309 L
s
[(0.88)] -0.0125 .10309 1 0 Mshowa
0 .18646 m
.00625 .18646 L
s
[(0.9)] -0.0125 .18646 1 0 Mshowa
0 .26983 m
.00625 .26983 L
s
[(0.92)] -0.0125 .26983 1 0 Mshowa
0 .3532 m
.00625 .3532 L
s
[(0.94)] -0.0125 .3532 1 0 Mshowa
0 .43658 m
.00625 .43658 L
s
[(0.96)] -0.0125 .43658 1 0 Mshowa
0 .51995 m
.00625 .51995 L
s
[(0.98)] -0.0125 .51995 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04056 m
.00375 .04056 L
s
0 .0614 m
.00375 .0614 L
s
0 .08225 m
.00375 .08225 L
s
0 .12393 m
.00375 .12393 L
s
0 .14477 m
.00375 .14477 L
s
0 .16562 m
.00375 .16562 L
s
0 .2073 m
.00375 .2073 L
s
0 .22815 m
.00375 .22815 L
s
0 .24899 m
.00375 .24899 L
s
0 .29068 m
.00375 .29068 L
s
0 .31152 m
.00375 .31152 L
s
0 .33236 m
.00375 .33236 L
s
0 .37405 m
.00375 .37405 L
s
0 .39489 m
.00375 .39489 L
s
0 .41573 m
.00375 .41573 L
s
0 .45742 m
.00375 .45742 L
s
0 .47826 m
.00375 .47826 L
s
0 .4991 m
.00375 .4991 L
s
0 .54079 m
.00375 .54079 L
s
0 .56163 m
.00375 .56163 L
s
0 .58248 m
.00375 .58248 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01972 m
1 .01972 L
s
.99375 .10309 m
1 .10309 L
s
.99375 .18646 m
1 .18646 L
s
.99375 .26983 m
1 .26983 L
s
.99375 .3532 m
1 .3532 L
s
.99375 .43658 m
1 .43658 L
s
.99375 .51995 m
1 .51995 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04056 m
1 .04056 L
s
.99625 .0614 m
1 .0614 L
s
.99625 .08225 m
1 .08225 L
s
.99625 .12393 m
1 .12393 L
s
.99625 .14477 m
1 .14477 L
s
.99625 .16562 m
1 .16562 L
s
.99625 .2073 m
1 .2073 L
s
.99625 .22815 m
1 .22815 L
s
.99625 .24899 m
1 .24899 L
s
.99625 .29068 m
1 .29068 L
s
.99625 .31152 m
1 .31152 L
s
.99625 .33236 m
1 .33236 L
s
.99625 .37405 m
1 .37405 L
s
.99625 .39489 m
1 .39489 L
s
.99625 .41573 m
1 .41573 L
s
.99625 .45742 m
1 .45742 L
s
.99625 .47826 m
1 .47826 L
s
.99625 .4991 m
1 .4991 L
s
.99625 .54079 m
1 .54079 L
s
.99625 .56163 m
1 .56163 L
s
.99625 .58248 m
1 .58248 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10309 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .18313 L
s
.008 w
.18254 .46576 Mdot
.5 Mabswid
.18254 .41407 m
.18254 .50744 L
s
.008 w
.5 .59498 Mdot
.5 Mabswid
.5 .57664 m
.5 .60249 L
s
.008 w
.65873 .59915 Mdot
.5 Mabswid
.65873 .58331 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58998 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58998 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`80
00?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Aool000ko
o`04003ooooo0009ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool2
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<0
00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool0
00_oo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<0017oo`005?oo00@00?ooool000Woo`<0
00Coo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`05003oooooool00006ool2003Rool3000Aool000koo`04003ooooo0009ool30004
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`80
00[oo`8000Coo`8000Goo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P00h_oo
0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`3S
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0
hooo00<00?ooool03ooo000?ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;
ool01000ooooo`000_oo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>ool01000
ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Koo`800;_oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool0
0`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03
003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
Booo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo073oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?oo
ool00ooo00<00?ooool0Kooo0P008ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Rool00`00ooooo`03ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2hool00`00
ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool0R_oo002Cool00`00ooooo`2:ool008_oo`03
003ooooo00;oo`D001Goo`03003ooooo07?oo`00R_oo00<00?ooool00ooo00@00?ooool001Ooo`03
003ooooo07;oo`00R_oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo00<00?ooool0
L_oo002:ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1bool008[oo`03003o
oooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo07;oo`00R_oo00<00?oo
ool05ooo00@00?ooool000?oo`03003ooooo07;oo`00ROoo00<00?ooool00ooo20003Ooo00@00?oo
ool000Coo`03003ooooo077oo`00R_oo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07;o
o`00R_oo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07;oo`00R_oo00<00?ooool01?oo
10003ooo00@00?ooool000?oo`03003ooooo07;oo`00R_oo00<00?ooool01_oo00<00?ooool03ooo
0P001?oo00<00?ooool0L_oo002:ool00`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`1bool0
08_oo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo07?oo`00Tooo00<00?ooool0R_oo002A
ool3002<ool009?oo`03003ooooo08[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.84289, \
0.00273725, 0.00104228}}],

Cell[BoxData[
    \({680, 320, {0.6506`, 0.7084`}}\)], "Print"],

Cell[BoxData[
    \({862, 138, {0.8396`, 0.8824`}}\)], "Print"],

Cell[BoxData[
    \({978, 22, {0.9676`, 0.986`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.08129 1.68461 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0137 -24 -4.5 ]
[-0.0125 .0137 0 4.5 ]
[-0.0125 .09793 -18 -4.5 ]
[-0.0125 .09793 0 4.5 ]
[-0.0125 .18217 -24 -4.5 ]
[-0.0125 .18217 0 4.5 ]
[-0.0125 .2664 -18 -4.5 ]
[-0.0125 .2664 0 4.5 ]
[-0.0125 .35063 -24 -4.5 ]
[-0.0125 .35063 0 4.5 ]
[-0.0125 .43486 -18 -4.5 ]
[-0.0125 .43486 0 4.5 ]
[-0.0125 .51909 -24 -4.5 ]
[-0.0125 .51909 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0137 m
.00625 .0137 L
s
[(0.65)] -0.0125 .0137 1 0 Mshowa
0 .09793 m
.00625 .09793 L
s
[(0.7)] -0.0125 .09793 1 0 Mshowa
0 .18217 m
.00625 .18217 L
s
[(0.75)] -0.0125 .18217 1 0 Mshowa
0 .2664 m
.00625 .2664 L
s
[(0.8)] -0.0125 .2664 1 0 Mshowa
0 .35063 m
.00625 .35063 L
s
[(0.85)] -0.0125 .35063 1 0 Mshowa
0 .43486 m
.00625 .43486 L
s
[(0.9)] -0.0125 .43486 1 0 Mshowa
0 .51909 m
.00625 .51909 L
s
[(0.95)] -0.0125 .51909 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03055 m
.00375 .03055 L
s
0 .0474 m
.00375 .0474 L
s
0 .06424 m
.00375 .06424 L
s
0 .08109 m
.00375 .08109 L
s
0 .11478 m
.00375 .11478 L
s
0 .13163 m
.00375 .13163 L
s
0 .14847 m
.00375 .14847 L
s
0 .16532 m
.00375 .16532 L
s
0 .19901 m
.00375 .19901 L
s
0 .21586 m
.00375 .21586 L
s
0 .2327 m
.00375 .2327 L
s
0 .24955 m
.00375 .24955 L
s
0 .28324 m
.00375 .28324 L
s
0 .30009 m
.00375 .30009 L
s
0 .31693 m
.00375 .31693 L
s
0 .33378 m
.00375 .33378 L
s
0 .36747 m
.00375 .36747 L
s
0 .38432 m
.00375 .38432 L
s
0 .40117 m
.00375 .40117 L
s
0 .41801 m
.00375 .41801 L
s
0 .4517 m
.00375 .4517 L
s
0 .46855 m
.00375 .46855 L
s
0 .4854 m
.00375 .4854 L
s
0 .50224 m
.00375 .50224 L
s
0 .53593 m
.00375 .53593 L
s
0 .55278 m
.00375 .55278 L
s
0 .56963 m
.00375 .56963 L
s
0 .58647 m
.00375 .58647 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0137 m
1 .0137 L
s
.99375 .09793 m
1 .09793 L
s
.99375 .18217 m
1 .18217 L
s
.99375 .2664 m
1 .2664 L
s
.99375 .35063 m
1 .35063 L
s
.99375 .43486 m
1 .43486 L
s
.99375 .51909 m
1 .51909 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03055 m
1 .03055 L
s
.99625 .0474 m
1 .0474 L
s
.99625 .06424 m
1 .06424 L
s
.99625 .08109 m
1 .08109 L
s
.99625 .11478 m
1 .11478 L
s
.99625 .13163 m
1 .13163 L
s
.99625 .14847 m
1 .14847 L
s
.99625 .16532 m
1 .16532 L
s
.99625 .19901 m
1 .19901 L
s
.99625 .21586 m
1 .21586 L
s
.99625 .2327 m
1 .2327 L
s
.99625 .24955 m
1 .24955 L
s
.99625 .28324 m
1 .28324 L
s
.99625 .30009 m
1 .30009 L
s
.99625 .31693 m
1 .31693 L
s
.99625 .33378 m
1 .33378 L
s
.99625 .36747 m
1 .36747 L
s
.99625 .38432 m
1 .38432 L
s
.99625 .40117 m
1 .40117 L
s
.99625 .41801 m
1 .41801 L
s
.99625 .4517 m
1 .4517 L
s
.99625 .46855 m
1 .46855 L
s
.99625 .4854 m
1 .4854 L
s
.99625 .50224 m
1 .50224 L
s
.99625 .53593 m
1 .53593 L
s
.99625 .55278 m
1 .55278 L
s
.99625 .56963 m
1 .56963 L
s
.99625 .58647 m
1 .58647 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .06424 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .11209 L
s
.008 w
.18254 .37084 Mdot
.5 Mabswid
.18254 .33311 m
.18254 .40521 L
s
.008 w
.5 .56626 Mdot
.5 Mabswid
.5 .54874 m
.5 .57973 L
s
.008 w
.65873 .59153 Mdot
.5 Mabswid
.65873 .58041 m
.65873 .59827 L
s
.008 w
.81746 .59995 Mdot
.5 Mabswid
.81746 .59254 m
.81746 .60298 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59793 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>
ool01000ooooo`002?oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00<00?ooool00ooo00<00?ooool0
1Ooo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000?ool2000:ool30002ool40004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=go
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Woo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000[o
o`03003ooooo00?oo`8000?oo`03003ooooo0=coo`<0017oo`005?oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Go
o`8000Woo`@000Coo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo0P00h_oo
0`004Ooo000>ool01000ooooo`002_oo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool03ooo000?ool20009ool40002ool40004ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo
0004ool2003Rool3000Aool001Coo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00oooo
o`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo
000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo
0P002_oo0P001Ooo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20003ool30005ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017o
o`003_oo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20003
ool40004ool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Koo`800;_o
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo
00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`004Ooo000Dool01000oooo
o`002Ooo0`001?oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Rool2000Aool001Goo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo
0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo
00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Co
o`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00
:?oo00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo
00<00?ooool0Kooo0P00L_oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1_ool2
000Aool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00
ooooo`1;ool2000Aool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`008?oo
10001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo000Rool0
0`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002;oo`03003ooooo00?oo`800;Woo`8002?oo`04003oooooool3000Aool002;o
o`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool3
0005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0
017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002@ool00`00ooooo`0Cool00`00oooo
o`1gool0093oo`03003ooooo01?oo`03003ooooo07Ooo`00R?oo00<00?ooool00_oo1@004Ooo1@00
1Ooo00<00?ooool0L?oo0027ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03
003ooooo06ooo`00Qooo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool02_oo00<00?oo0000
1ooo00<00?ooool0Kooo0027ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00
ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo00Go
o`03003ooooo06ooo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0026ool00`00ooooo`03ool8
000=ool90005ool00`00ooooo`1^ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<0
0?ooool09?oo00<00?ooool0Kooo0027ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1_
ool008Ooo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo
00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0Kooo0028ool00`00oooo
o`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1`ool0093oo`03003ooooo01?oo`03
003ooooo07Ooo`00S_oo0`004ooo0`00NOoo002@ool00`00ooooo`0Cool00`00ooooo`1gool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.611229, \
0.00273725, 0.00257914}}],

Cell[BoxData[
    \({99, 901, {0.0814`, 0.1186`}}\)], "Print"],

Cell[BoxData[
    \({554, 446, {0.523`, 0.5846`}}\)], "Print"],

Cell[BoxData[
    \({885, 115, {0.8642`, 0.9038`}}\)], "Print"],

Cell[BoxData[
    \({931, 69, {0.914`, 0.9456`}}\)], "Print"],

Cell[BoxData[
    \({962, 38, {0.949`, 0.9728`}}\)], "Print"],

Cell[BoxData[
    \({983, 17, {0.9736`, 0.9898`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0380286 0.647957 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09156 -18 -4.5 ]
[-0.0125 .09156 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[-0.0125 .35075 -18 -4.5 ]
[-0.0125 .35075 0 4.5 ]
[-0.0125 .48034 -18 -4.5 ]
[-0.0125 .48034 0 4.5 ]
[-0.0125 .60993 -6 -4.5 ]
[-0.0125 .60993 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09156 m
.00625 .09156 L
s
[(0.2)] -0.0125 .09156 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
0 .35075 m
.00625 .35075 L
s
[(0.6)] -0.0125 .35075 1 0 Mshowa
0 .48034 m
.00625 .48034 L
s
[(0.8)] -0.0125 .48034 1 0 Mshowa
0 .60993 m
.00625 .60993 L
s
[(1)] -0.0125 .60993 1 0 Mshowa
.125 Mabswid
0 .12396 m
.00375 .12396 L
s
0 .15636 m
.00375 .15636 L
s
0 .18876 m
.00375 .18876 L
s
0 .25355 m
.00375 .25355 L
s
0 .28595 m
.00375 .28595 L
s
0 .31835 m
.00375 .31835 L
s
0 .38314 m
.00375 .38314 L
s
0 .41554 m
.00375 .41554 L
s
0 .44794 m
.00375 .44794 L
s
0 .51273 m
.00375 .51273 L
s
0 .54513 m
.00375 .54513 L
s
0 .57753 m
.00375 .57753 L
s
0 .05916 m
.00375 .05916 L
s
0 .02677 m
.00375 .02677 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09156 m
1 .09156 L
s
.99375 .22115 m
1 .22115 L
s
.99375 .35075 m
1 .35075 L
s
.99375 .48034 m
1 .48034 L
s
.99375 .60993 m
1 .60993 L
s
.125 Mabswid
.99625 .12396 m
1 .12396 L
s
.99625 .15636 m
1 .15636 L
s
.99625 .18876 m
1 .18876 L
s
.99625 .25355 m
1 .25355 L
s
.99625 .28595 m
1 .28595 L
s
.99625 .31835 m
1 .31835 L
s
.99625 .38314 m
1 .38314 L
s
.99625 .41554 m
1 .41554 L
s
.99625 .44794 m
1 .44794 L
s
.99625 .51273 m
1 .51273 L
s
.99625 .54513 m
1 .54513 L
s
.99625 .57753 m
1 .57753 L
s
.99625 .05916 m
1 .05916 L
s
.99625 .02677 m
1 .02677 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02612 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03882 L
s
.008 w
.18254 .32094 Mdot
.5 Mabswid
.18254 .30085 m
.18254 .34077 L
s
.008 w
.5 .53541 Mdot
.5 Mabswid
.5 .52194 m
.5 .54759 L
s
.008 w
.65873 .56522 Mdot
.5 Mabswid
.65873 .5542 m
.65873 .57468 L
s
.008 w
.81746 .58531 Mdot
.5 Mabswid
.81746 .57688 m
.81746 .5923 L
s
.008 w
.97619 .59891 Mdot
.5 Mabswid
.97619 .59282 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003R
ool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool0
00Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo
01;oo`009Ooo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool08_oo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
9Ooo00<00?ooool0^?oo0P00:Ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`007Ooo10001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Oool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool001ooo`03003ooooo00?oo`8000?oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`04003oooooool3000Dool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00oooi`005?oo000Mool3003oool1ool001oo
o`03003ooooo0?koo`00oooo8Ooo003ooolQool008goo`03003ooooo017oo`@007_oo`00SOoo00<0
0?ooool04Ooo00<00?ooool0O?oo0025ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00
ooooo`1cool008Coo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1b
ool008Coo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo00Coo`03003o
oooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02Ooo00@00?ooool000Koo`03003o
oooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02_oo0P001ooo00<00?oo
ool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003ooooo00?oo`P000goo`T0
00Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`0T
ool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo07;oo`00Q?oo
00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00oooo
o`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03
003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?ooool04ooo00<00?ooool0
N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0209554, \
0.00273725, 0.00670545}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({101, 899, {0.0834`, 0.1208`}}\)], "Print"],

Cell[BoxData[
    \({370, 630, {0.3404`, 0.4002`}}\)], "Print"],

Cell[BoxData[
    \({555, 445, {0.524`, 0.5856`}}\)], "Print"],

Cell[BoxData[
    \({711, 289, {0.6824`, 0.7386`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.796918 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09441 -18 -4.5 ]
[-0.0125 .09441 0 4.5 ]
[-0.0125 .1741 -18 -4.5 ]
[-0.0125 .1741 0 4.5 ]
[-0.0125 .25379 -18 -4.5 ]
[-0.0125 .25379 0 4.5 ]
[-0.0125 .33348 -18 -4.5 ]
[-0.0125 .33348 0 4.5 ]
[-0.0125 .41317 -18 -4.5 ]
[-0.0125 .41317 0 4.5 ]
[-0.0125 .49287 -18 -4.5 ]
[-0.0125 .49287 0 4.5 ]
[-0.0125 .57256 -18 -4.5 ]
[-0.0125 .57256 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09441 m
.00625 .09441 L
s
[(0.1)] -0.0125 .09441 1 0 Mshowa
0 .1741 m
.00625 .1741 L
s
[(0.2)] -0.0125 .1741 1 0 Mshowa
0 .25379 m
.00625 .25379 L
s
[(0.3)] -0.0125 .25379 1 0 Mshowa
0 .33348 m
.00625 .33348 L
s
[(0.4)] -0.0125 .33348 1 0 Mshowa
0 .41317 m
.00625 .41317 L
s
[(0.5)] -0.0125 .41317 1 0 Mshowa
0 .49287 m
.00625 .49287 L
s
[(0.6)] -0.0125 .49287 1 0 Mshowa
0 .57256 m
.00625 .57256 L
s
[(0.7)] -0.0125 .57256 1 0 Mshowa
.125 Mabswid
0 .03065 m
.00375 .03065 L
s
0 .04659 m
.00375 .04659 L
s
0 .06253 m
.00375 .06253 L
s
0 .07847 m
.00375 .07847 L
s
0 .11035 m
.00375 .11035 L
s
0 .12628 m
.00375 .12628 L
s
0 .14222 m
.00375 .14222 L
s
0 .15816 m
.00375 .15816 L
s
0 .19004 m
.00375 .19004 L
s
0 .20598 m
.00375 .20598 L
s
0 .22191 m
.00375 .22191 L
s
0 .23785 m
.00375 .23785 L
s
0 .26973 m
.00375 .26973 L
s
0 .28567 m
.00375 .28567 L
s
0 .30161 m
.00375 .30161 L
s
0 .31754 m
.00375 .31754 L
s
0 .34942 m
.00375 .34942 L
s
0 .36536 m
.00375 .36536 L
s
0 .3813 m
.00375 .3813 L
s
0 .39724 m
.00375 .39724 L
s
0 .42911 m
.00375 .42911 L
s
0 .44505 m
.00375 .44505 L
s
0 .46099 m
.00375 .46099 L
s
0 .47693 m
.00375 .47693 L
s
0 .5088 m
.00375 .5088 L
s
0 .52474 m
.00375 .52474 L
s
0 .54068 m
.00375 .54068 L
s
0 .55662 m
.00375 .55662 L
s
0 .5885 m
.00375 .5885 L
s
0 .60443 m
.00375 .60443 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09441 m
1 .09441 L
s
.99375 .1741 m
1 .1741 L
s
.99375 .25379 m
1 .25379 L
s
.99375 .33348 m
1 .33348 L
s
.99375 .41317 m
1 .41317 L
s
.99375 .49287 m
1 .49287 L
s
.99375 .57256 m
1 .57256 L
s
.125 Mabswid
.99625 .03065 m
1 .03065 L
s
.99625 .04659 m
1 .04659 L
s
.99625 .06253 m
1 .06253 L
s
.99625 .07847 m
1 .07847 L
s
.99625 .11035 m
1 .11035 L
s
.99625 .12628 m
1 .12628 L
s
.99625 .14222 m
1 .14222 L
s
.99625 .15816 m
1 .15816 L
s
.99625 .19004 m
1 .19004 L
s
.99625 .20598 m
1 .20598 L
s
.99625 .22191 m
1 .22191 L
s
.99625 .23785 m
1 .23785 L
s
.99625 .26973 m
1 .26973 L
s
.99625 .28567 m
1 .28567 L
s
.99625 .30161 m
1 .30161 L
s
.99625 .31754 m
1 .31754 L
s
.99625 .34942 m
1 .34942 L
s
.99625 .36536 m
1 .36536 L
s
.99625 .3813 m
1 .3813 L
s
.99625 .39724 m
1 .39724 L
s
.99625 .42911 m
1 .42911 L
s
.99625 .44505 m
1 .44505 L
s
.99625 .46099 m
1 .46099 L
s
.99625 .47693 m
1 .47693 L
s
.99625 .5088 m
1 .5088 L
s
.99625 .52474 m
1 .52474 L
s
.99625 .54068 m
1 .54068 L
s
.99625 .55662 m
1 .55662 L
s
.99625 .5885 m
1 .5885 L
s
.99625 .60443 m
1 .60443 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01727 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .01727 L
s
.008 w
.5 .0952 Mdot
.5 Mabswid
.5 .08118 m
.5 .11098 L
s
.008 w
.65873 .30957 Mdot
.5 Mabswid
.65873 .28599 m
.65873 .33364 L
s
.008 w
.81746 .457 Mdot
.5 Mabswid
.81746 .4323 m
.81746 .48139 L
s
.008 w
.97619 .58132 Mdot
.5 Mabswid
.97619 .55853 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>;oo`8001Coo`007_oo0P001Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo
10001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000oooo
o`002_oo00<00?ooool00ooo0P00LOoo00<00?ooool0K_oo0`005?oo000Aool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000Aool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000oooo
o`002?oo0`001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool2000;ool0
0`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Rool2000Dool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
01;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
000;ool00`00ooooo`02ool2003Rool3000Dool0017oo`04003ooooo0009ool20005ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04_oo000Bool2000:ool20005ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Bool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo
0007ool50004ool2002Eool00`00ooooo`1:ool3000Dool0017oo`04003ooooo0007ool01000oooo
o`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<001Coo`004Ooo00@0
0?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>;oo`8001Coo`004_oo0P002Ooo10001?oo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?oo
ool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^?oo0P00:Ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04
003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Mool0
0`00ooooo`02ool2000Dool001;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo
00?oo`800=koo`04003oooooool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Bool20009ool40004
ool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0Cool00`00ooooo`1jool008goo`03003ooooo01?o
o`03003ooooo07[oo`00QOoo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Looo0024ool0
0`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo07;oo`00Q?oo00<00?oo
ool01?oo00<00?oo00001_oo00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0L_oo0024ool0
0`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<0
0?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1a
ool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo
0024ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03
003ooooo017oo`04003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo
01Coo`03003ooooo00Coo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<00?ooool04_oo0P00
1_oo00<00?ooool0Looo002=ool00`00ooooo`0Dool00`00ooooo`1iool008_oo`<001?oo`04003o
oooo001kool008goo`03003ooooo01;oo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.083223, \
0.00273725, 0.00545206}}],

Cell[BoxData[
    \({555, 445, {0.524`, 0.5856`}}\)], "Print"],

Cell[BoxData[
    \({833, 167, {0.809`, 0.8552`}}\)], "Print"],

Cell[BoxData[
    \({964, 36, {0.9512`, 0.9744`}}\)], "Print"],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.633516 1.23708 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10873 -18 -4.5 ]
[-0.0125 .10873 0 4.5 ]
[-0.0125 .23244 -18 -4.5 ]
[-0.0125 .23244 0 4.5 ]
[-0.0125 .35615 -18 -4.5 ]
[-0.0125 .35615 0 4.5 ]
[-0.0125 .47986 -18 -4.5 ]
[-0.0125 .47986 0 4.5 ]
[-0.0125 .60357 -6 -4.5 ]
[-0.0125 .60357 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10873 m
.00625 .10873 L
s
[(0.6)] -0.0125 .10873 1 0 Mshowa
0 .23244 m
.00625 .23244 L
s
[(0.7)] -0.0125 .23244 1 0 Mshowa
0 .35615 m
.00625 .35615 L
s
[(0.8)] -0.0125 .35615 1 0 Mshowa
0 .47986 m
.00625 .47986 L
s
[(0.9)] -0.0125 .47986 1 0 Mshowa
0 .60357 m
.00625 .60357 L
s
[(1)] -0.0125 .60357 1 0 Mshowa
.125 Mabswid
0 .13348 m
.00375 .13348 L
s
0 .15822 m
.00375 .15822 L
s
0 .18296 m
.00375 .18296 L
s
0 .2077 m
.00375 .2077 L
s
0 .25718 m
.00375 .25718 L
s
0 .28192 m
.00375 .28192 L
s
0 .30667 m
.00375 .30667 L
s
0 .33141 m
.00375 .33141 L
s
0 .38089 m
.00375 .38089 L
s
0 .40563 m
.00375 .40563 L
s
0 .43037 m
.00375 .43037 L
s
0 .45512 m
.00375 .45512 L
s
0 .5046 m
.00375 .5046 L
s
0 .52934 m
.00375 .52934 L
s
0 .55408 m
.00375 .55408 L
s
0 .57882 m
.00375 .57882 L
s
0 .08399 m
.00375 .08399 L
s
0 .05925 m
.00375 .05925 L
s
0 .03451 m
.00375 .03451 L
s
0 .00977 m
.00375 .00977 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10873 m
1 .10873 L
s
.99375 .23244 m
1 .23244 L
s
.99375 .35615 m
1 .35615 L
s
.99375 .47986 m
1 .47986 L
s
.99375 .60357 m
1 .60357 L
s
.125 Mabswid
.99625 .13348 m
1 .13348 L
s
.99625 .15822 m
1 .15822 L
s
.99625 .18296 m
1 .18296 L
s
.99625 .2077 m
1 .2077 L
s
.99625 .25718 m
1 .25718 L
s
.99625 .28192 m
1 .28192 L
s
.99625 .30667 m
1 .30667 L
s
.99625 .33141 m
1 .33141 L
s
.99625 .38089 m
1 .38089 L
s
.99625 .40563 m
1 .40563 L
s
.99625 .43037 m
1 .43037 L
s
.99625 .45512 m
1 .45512 L
s
.99625 .5046 m
1 .5046 L
s
.99625 .52934 m
1 .52934 L
s
.99625 .55408 m
1 .55408 L
s
.99625 .57882 m
1 .57882 L
s
.99625 .08399 m
1 .08399 L
s
.99625 .05925 m
1 .05925 L
s
.99625 .03451 m
1 .03451 L
s
.99625 .00977 m
1 .00977 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05306 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09092 L
s
.008 w
.18254 .39697 Mdot
.5 Mabswid
.18254 .36728 m
.18254 .42444 L
s
.008 w
.5 .55903 Mdot
.5 Mabswid
.5 .5432 m
.5 .5719 L
s
.008 w
.65873 .58748 Mdot
.5 Mabswid
.65873 .57709 m
.65873 .59491 L
s
.008 w
.81746 .59738 Mdot
.5 Mabswid
.81746 .58996 m
.81746 .60134 L
s
.008 w
.97619 .60109 Mdot
.5 Mabswid
.97619 .59565 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002_oo00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0
9ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo
0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo
0`005?oo000Aool01000ooooo`002Ooo0`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0Kooo0P005?oo000Uool00`00ooooo`1_ool2001bool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo
0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`007Ooo10001?oo00<00?ooool0
U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00
ooooo`2hool2000Sool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`800;[o
o`03003ooooo027oo`04003oooooool3000Dool001ooo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool04_oo000Mool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0B
ool001ooo`03003ooooo00?oonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>
ool4002>ool008koo`03003ooooo08ooo`00R?oo00<00?ooool01?oo00<00?ooool05Ooo00<00?oo
ool0M_oo0027ool00`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`1eool008Ooo`03003ooooo
00Ooo`03003ooooo00?oo`03003ooooo00koo`03003ooooo07Goo`00Qooo00<00?ooool01?oo00@0
0?ooool000Koo`03003ooooo00goo`03003ooooo07Goo`00Qooo00<00?ooool01Ooo0P001ooo00<0
0?ooool01ooo0P001?oo00<00?ooool0MOoo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<0
0?ooool0MOoo0026ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0M?oo0027
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`0Gool01000
ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<0
0?ooool0MOoo0027ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1eool008Oo
o`03003ooooo00Koo`03003ooooo01Goo`03003ooooo07Goo`00R?oo00<00?ooool01Ooo00<00?oo
ool05?oo00<00?ooool0M_oo002@ool00`00ooooo`2=ool008koo`<008ooo`00T?oo00<00?ooool0
SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.470389, \
0.00273725, 0.00351217}}],

Cell[BoxData[
    \({117, 883, {0.098`, 0.138`}}\)], "Print"],

Cell[BoxData[
    \({549, 451, {0.518`, 0.5796`}}\)], "Print"],

Cell[BoxData[
    \({881, 119, {0.86`, 0.9002`}}\)], "Print"],

Cell[BoxData[
    \({927, 73, {0.9096`, 0.942`}}\)], "Print"],

Cell[BoxData[
    \({971, 29, {0.9592`, 0.9802`}}\)], "Print"],

Cell[BoxData[
    \({979, 21, {0.9688`, 0.9868`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.050185 0.662245 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08226 -18 -4.5 ]
[-0.0125 .08226 0 4.5 ]
[-0.0125 .21471 -18 -4.5 ]
[-0.0125 .21471 0 4.5 ]
[-0.0125 .34716 -18 -4.5 ]
[-0.0125 .34716 0 4.5 ]
[-0.0125 .47961 -18 -4.5 ]
[-0.0125 .47961 0 4.5 ]
[-0.0125 .61206 -6 -4.5 ]
[-0.0125 .61206 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08226 m
.00625 .08226 L
s
[(0.2)] -0.0125 .08226 1 0 Mshowa
0 .21471 m
.00625 .21471 L
s
[(0.4)] -0.0125 .21471 1 0 Mshowa
0 .34716 m
.00625 .34716 L
s
[(0.6)] -0.0125 .34716 1 0 Mshowa
0 .47961 m
.00625 .47961 L
s
[(0.8)] -0.0125 .47961 1 0 Mshowa
0 .61206 m
.00625 .61206 L
s
[(1)] -0.0125 .61206 1 0 Mshowa
.125 Mabswid
0 .11538 m
.00375 .11538 L
s
0 .14849 m
.00375 .14849 L
s
0 .1816 m
.00375 .1816 L
s
0 .24783 m
.00375 .24783 L
s
0 .28094 m
.00375 .28094 L
s
0 .31405 m
.00375 .31405 L
s
0 .38027 m
.00375 .38027 L
s
0 .41339 m
.00375 .41339 L
s
0 .4465 m
.00375 .4465 L
s
0 .51272 m
.00375 .51272 L
s
0 .54584 m
.00375 .54584 L
s
0 .57895 m
.00375 .57895 L
s
0 .04915 m
.00375 .04915 L
s
0 .01604 m
.00375 .01604 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08226 m
1 .08226 L
s
.99375 .21471 m
1 .21471 L
s
.99375 .34716 m
1 .34716 L
s
.99375 .47961 m
1 .47961 L
s
.99375 .61206 m
1 .61206 L
s
.125 Mabswid
.99625 .11538 m
1 .11538 L
s
.99625 .14849 m
1 .14849 L
s
.99625 .1816 m
1 .1816 L
s
.99625 .24783 m
1 .24783 L
s
.99625 .28094 m
1 .28094 L
s
.99625 .31405 m
1 .31405 L
s
.99625 .38027 m
1 .38027 L
s
.99625 .41339 m
1 .41339 L
s
.99625 .4465 m
1 .4465 L
s
.99625 .51272 m
1 .51272 L
s
.99625 .54584 m
1 .54584 L
s
.99625 .57895 m
1 .57895 L
s
.99625 .04915 m
1 .04915 L
s
.99625 .01604 m
1 .01604 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0273 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0412 L
s
.008 w
.18254 .31339 Mdot
.5 Mabswid
.18254 .29286 m
.18254 .33365 L
s
.008 w
.5 .53325 Mdot
.5 Mabswid
.5 .51935 m
.5 .54597 L
s
.008 w
.65873 .56372 Mdot
.5 Mabswid
.65873 .55219 m
.65873 .57365 L
s
.008 w
.81746 .59286 Mdot
.5 Mabswid
.81746 .58504 m
.81746 .59895 L
s
.008 w
.97619 .59815 Mdot
.5 Mabswid
.97619 .5914 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000
ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`80
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0V
ool2002jool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0009ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00L_oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2hool2000Sool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`007Ooo10001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Oool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool001ooo`03003ooooo00?oo`8000?oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`04003oooooool3000Dool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00oooi`005?oo000Mool3003oool1ool001oo
o`03003ooooo0?koo`00oooo8Ooo003ooolQool008_oo`@001Coo`03003ooooo07[oo`00Rooo00<0
0?ooool05Ooo00<00?ooool0N_oo0025ool00`00ooooo`04ool00`00ooooo`0Aool50005ool00`00
ooooo`1cool008Coo`03003ooooo00Koo`03003ooooo013oo`04003ooooo0007ool00`00ooooo`1b
ool008Coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00[oo`03003oo`0000Ooo`03003o
oooo07;oo`00Q?oo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00[oo`8000Ooo`03003o
oooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02ooo00<00?ooool01Ooo00<00?oo
ool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003ooooo00?oo`P000goo`T0
00Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`0T
ool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo07;oo`00Q?oo
00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00oooo
o`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03
003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?ooool04ooo00<00?ooool0
N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.00214691, \
0.00273725, 0.00656078}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({27, 973, {0.0182`, 0.0384`}}\)], "Print"],

Cell[BoxData[
    \({551, 449, {0.52`, 0.5816`}}\)], "Print"],

Cell[BoxData[
    \({699, 301, {0.67`, 0.7268`}}\)], "Print"],

Cell[BoxData[
    \({783, 217, {0.7566`, 0.8078`}}\)], "Print"],

Cell[BoxData[
    \({887, 113, {0.8664`, 0.9058`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.649817 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14468 -18 -4.5 ]
[-0.0125 .14468 0 4.5 ]
[-0.0125 .27464 -18 -4.5 ]
[-0.0125 .27464 0 4.5 ]
[-0.0125 .40461 -18 -4.5 ]
[-0.0125 .40461 0 4.5 ]
[-0.0125 .53457 -18 -4.5 ]
[-0.0125 .53457 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14468 m
.00625 .14468 L
s
[(0.2)] -0.0125 .14468 1 0 Mshowa
0 .27464 m
.00625 .27464 L
s
[(0.4)] -0.0125 .27464 1 0 Mshowa
0 .40461 m
.00625 .40461 L
s
[(0.6)] -0.0125 .40461 1 0 Mshowa
0 .53457 m
.00625 .53457 L
s
[(0.8)] -0.0125 .53457 1 0 Mshowa
.125 Mabswid
0 .04721 m
.00375 .04721 L
s
0 .0797 m
.00375 .0797 L
s
0 .11219 m
.00375 .11219 L
s
0 .17717 m
.00375 .17717 L
s
0 .20966 m
.00375 .20966 L
s
0 .24215 m
.00375 .24215 L
s
0 .30713 m
.00375 .30713 L
s
0 .33962 m
.00375 .33962 L
s
0 .37211 m
.00375 .37211 L
s
0 .4371 m
.00375 .4371 L
s
0 .46959 m
.00375 .46959 L
s
0 .50208 m
.00375 .50208 L
s
0 .56706 m
.00375 .56706 L
s
0 .59955 m
.00375 .59955 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14468 m
1 .14468 L
s
.99375 .27464 m
1 .27464 L
s
.99375 .40461 m
1 .40461 L
s
.99375 .53457 m
1 .53457 L
s
.125 Mabswid
.99625 .04721 m
1 .04721 L
s
.99625 .0797 m
1 .0797 L
s
.99625 .11219 m
1 .11219 L
s
.99625 .17717 m
1 .17717 L
s
.99625 .20966 m
1 .20966 L
s
.99625 .24215 m
1 .24215 L
s
.99625 .30713 m
1 .30713 L
s
.99625 .33962 m
1 .33962 L
s
.99625 .37211 m
1 .37211 L
s
.99625 .4371 m
1 .4371 L
s
.99625 .46959 m
1 .46959 L
s
.99625 .50208 m
1 .50208 L
s
.99625 .56706 m
1 .56706 L
s
.99625 .59955 m
1 .59955 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01679 L
s
.008 w
.18254 .03226 Mdot
.5 Mabswid
.18254 .02654 m
.18254 .03967 L
s
.008 w
.5 .37276 Mdot
.5 Mabswid
.5 .35262 m
.5 .39265 L
s
.008 w
.65873 .46894 Mdot
.5 Mabswid
.65873 .45009 m
.65873 .487 L
s
.008 w
.81746 .52352 Mdot
.5 Mabswid
.81746 .50637 m
.81746 .53964 L
s
.008 w
.97619 .5911 Mdot
.5 Mabswid
.97619 .57772 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`007_oo0P001Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo
00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo
0`005?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool0
0`00ooooo`1_ool2001bool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008
ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`2hool2000Yool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800;[oo`03003ooooo
02Goo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002Go
onL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002;ool4000Bool4001kool008_o
o`03003ooooo01?oo`03003ooooo07coo`00QOoo00<00?ooool01?oo00<00?ooool04ooo00<00?oo
ool01Ooo00<00?ooool0Looo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool0
0`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00goo`03003ooooo
00Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00Woo`04
003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`80
00Ooo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03
ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo
00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool4000Bool40006ool00`00oooo
o`1bool008Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00
Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00
ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1cool008goo`03003ooooo01?o
o`03003ooooo07[oo`00Rooo0`004ooo0`00O?oo002=ool00`00ooooo`0Cool00`00ooooo`1jool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.102062, \
0.00273725, 0.00668625}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({116, 884, {0.097`, 0.1368`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 4.30266 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10077 -24 -4.5 ]
[-0.0125 .10077 0 4.5 ]
[-0.0125 .18682 -24 -4.5 ]
[-0.0125 .18682 0 4.5 ]
[-0.0125 .27287 -24 -4.5 ]
[-0.0125 .27287 0 4.5 ]
[-0.0125 .35893 -24 -4.5 ]
[-0.0125 .35893 0 4.5 ]
[-0.0125 .44498 -18 -4.5 ]
[-0.0125 .44498 0 4.5 ]
[-0.0125 .53103 -24 -4.5 ]
[-0.0125 .53103 0 4.5 ]
[-0.0125 .61709 -24 -4.5 ]
[-0.0125 .61709 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10077 m
.00625 .10077 L
s
[(0.02)] -0.0125 .10077 1 0 Mshowa
0 .18682 m
.00625 .18682 L
s
[(0.04)] -0.0125 .18682 1 0 Mshowa
0 .27287 m
.00625 .27287 L
s
[(0.06)] -0.0125 .27287 1 0 Mshowa
0 .35893 m
.00625 .35893 L
s
[(0.08)] -0.0125 .35893 1 0 Mshowa
0 .44498 m
.00625 .44498 L
s
[(0.1)] -0.0125 .44498 1 0 Mshowa
0 .53103 m
.00625 .53103 L
s
[(0.12)] -0.0125 .53103 1 0 Mshowa
0 .61709 m
.00625 .61709 L
s
[(0.14)] -0.0125 .61709 1 0 Mshowa
.125 Mabswid
0 .03623 m
.00375 .03623 L
s
0 .05774 m
.00375 .05774 L
s
0 .07925 m
.00375 .07925 L
s
0 .12228 m
.00375 .12228 L
s
0 .14379 m
.00375 .14379 L
s
0 .16531 m
.00375 .16531 L
s
0 .20833 m
.00375 .20833 L
s
0 .22985 m
.00375 .22985 L
s
0 .25136 m
.00375 .25136 L
s
0 .29439 m
.00375 .29439 L
s
0 .3159 m
.00375 .3159 L
s
0 .33741 m
.00375 .33741 L
s
0 .38044 m
.00375 .38044 L
s
0 .40195 m
.00375 .40195 L
s
0 .42347 m
.00375 .42347 L
s
0 .46649 m
.00375 .46649 L
s
0 .48801 m
.00375 .48801 L
s
0 .50952 m
.00375 .50952 L
s
0 .55255 m
.00375 .55255 L
s
0 .57406 m
.00375 .57406 L
s
0 .59557 m
.00375 .59557 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10077 m
1 .10077 L
s
.99375 .18682 m
1 .18682 L
s
.99375 .27287 m
1 .27287 L
s
.99375 .35893 m
1 .35893 L
s
.99375 .44498 m
1 .44498 L
s
.99375 .53103 m
1 .53103 L
s
.99375 .61709 m
1 .61709 L
s
.125 Mabswid
.99625 .03623 m
1 .03623 L
s
.99625 .05774 m
1 .05774 L
s
.99625 .07925 m
1 .07925 L
s
.99625 .12228 m
1 .12228 L
s
.99625 .14379 m
1 .14379 L
s
.99625 .16531 m
1 .16531 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .22985 m
1 .22985 L
s
.99625 .25136 m
1 .25136 L
s
.99625 .29439 m
1 .29439 L
s
.99625 .3159 m
1 .3159 L
s
.99625 .33741 m
1 .33741 L
s
.99625 .38044 m
1 .38044 L
s
.99625 .40195 m
1 .40195 L
s
.99625 .42347 m
1 .42347 L
s
.99625 .46649 m
1 .46649 L
s
.99625 .48801 m
1 .48801 L
s
.99625 .50952 m
1 .50952 L
s
.99625 .55255 m
1 .55255 L
s
.99625 .57406 m
1 .57406 L
s
.99625 .59557 m
1 .59557 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02848 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .02848 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .02848 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .02848 L
s
.008 w
.81746 .09216 Mdot
.5 Mabswid
.81746 .06118 m
.81746 .13347 L
s
.008 w
.97619 .51382 Mdot
.5 Mabswid
.97619 .43207 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo04[o
o`<0017oo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo04coo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008Ooo0P001Ooo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000X
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003o
oooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`80
00?oo`@000Coo`03003ooooo0;Soo`8002Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo0P00^_oo00<00?ooool09Ooo
0`004Ooo000>ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
3ooo000Xool00`00ooooo`2iool00`00ooooo`0Vool2000Aool002Soo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`03ool20005ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00D00?ooool00?oo00D000Coo`80
0>;oo`<0017oo`003_oo00@00?ooool000Soo`06003ooooo003oo`000_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`00
00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool2
0005ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80
017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo0P00h_oo0`004Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`<000Go
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool30004
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3R
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo
00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`800>;oo`<0017oo`003_oo00@00?ooool000Soo`04003ooooo0003ool2
0005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004
ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005Ooo0P001?oo00<00?oo
ool00_oo10001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool0
1000ooooo`002_oo00<00?ooool00ooo0P00g_oo00@00?ooooooo`<0017oo`005?oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
5?oo00@00?ooool000Soo`<000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
5Ooo0P002ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo
00;oo`80017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`@000;o
o`@000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000[o
o`05003oooooool00007ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04
003ooooo000:ool00`00ooooo`02ool00`00ooooo`04ool2003Nool01000oooooooo0`004Ooo000>
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000>ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo0`000ooo00@0
0?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P002ooo00<0
0?ooool00_oo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80
017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00
ooooo`02ool40004ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000:ool00`00ooooo`050004ool20003ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
1000oooooooo0`004Ooo000>ool01000ooooo`002_oo00@00?ooool000;oo`03003ooooo00?oonL0
017oo`003_oo00@00?ooool000[oo`07003oooooool00?oo0000oOoo000>ool01000ooooo`002?oo
0`001?oo0P00oOoo000?ool2000;ool00`00ooooo`03ool00`00ooooo`3kool00?ooob7oo`00S_oo
10005?oo00<00?ooool0Mooo002>ool00`00ooooo`0Eool00`00ooooo`1gool008Soo`03003ooooo
00Coo`03003ooooo017oo`D000Goo`03003ooooo073oo`00Qooo00<00?ooool01_oo00<00?ooool0
4?oo00@00?ooool000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00<00?ooool00ooo00<0
0?ooool02_oo00<00?oo00001ooo00<00?ooool0Kooo0027ool00`00ooooo`04ool01000ooooo`00
1_oo00<00?ooool02_oo0P001ooo00<00?ooool0Kooo0027ool00`00ooooo`05ool20007ool00`00
ooooo`0;ool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06oo
o`00Q_oo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0K_oo0027ool00`00ooooo`0Tool0
0`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool01?oo1000
4ooo0P001ooo00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`0Aool01000ooooo`00
1_oo00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00
ooooo`1_ool008Soo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo073oo`00T?oo
00<00?ooool05?oo00<00?ooool0M_oo002>ool3000Cool01000ooooo`00N?oo002@ool00`00oooo
o`0Bool2001iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0154142, \
0.00273725, 0.0010098}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({22, 978, {0.014`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({540, 460, {0.509`, 0.5708`}}\)], "Print"],

Cell[BoxData[
    \({731, 269, {0.703`, 0.758`}}\)], "Print"],

Cell[BoxData[
    \({817, 183, {0.7922`, 0.8402`}}\)], "Print"],

Cell[BoxData[
    \({894, 106, {0.8738`, 0.912`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.645399 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14379 -18 -4.5 ]
[-0.0125 .14379 0 4.5 ]
[-0.0125 .27287 -18 -4.5 ]
[-0.0125 .27287 0 4.5 ]
[-0.0125 .40195 -18 -4.5 ]
[-0.0125 .40195 0 4.5 ]
[-0.0125 .53103 -18 -4.5 ]
[-0.0125 .53103 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14379 m
.00625 .14379 L
s
[(0.2)] -0.0125 .14379 1 0 Mshowa
0 .27287 m
.00625 .27287 L
s
[(0.4)] -0.0125 .27287 1 0 Mshowa
0 .40195 m
.00625 .40195 L
s
[(0.6)] -0.0125 .40195 1 0 Mshowa
0 .53103 m
.00625 .53103 L
s
[(0.8)] -0.0125 .53103 1 0 Mshowa
.125 Mabswid
0 .04699 m
.00375 .04699 L
s
0 .07925 m
.00375 .07925 L
s
0 .11152 m
.00375 .11152 L
s
0 .17606 m
.00375 .17606 L
s
0 .20833 m
.00375 .20833 L
s
0 .2406 m
.00375 .2406 L
s
0 .30514 m
.00375 .30514 L
s
0 .33741 m
.00375 .33741 L
s
0 .36968 m
.00375 .36968 L
s
0 .43422 m
.00375 .43422 L
s
0 .46649 m
.00375 .46649 L
s
0 .49876 m
.00375 .49876 L
s
0 .5633 m
.00375 .5633 L
s
0 .59557 m
.00375 .59557 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14379 m
1 .14379 L
s
.99375 .27287 m
1 .27287 L
s
.99375 .40195 m
1 .40195 L
s
.99375 .53103 m
1 .53103 L
s
.125 Mabswid
.99625 .04699 m
1 .04699 L
s
.99625 .07925 m
1 .07925 L
s
.99625 .11152 m
1 .11152 L
s
.99625 .17606 m
1 .17606 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .2406 m
1 .2406 L
s
.99625 .30514 m
1 .30514 L
s
.99625 .33741 m
1 .33741 L
s
.99625 .36968 m
1 .36968 L
s
.99625 .43422 m
1 .43422 L
s
.99625 .46649 m
1 .46649 L
s
.99625 .49876 m
1 .49876 L
s
.99625 .5633 m
1 .5633 L
s
.99625 .59557 m
1 .59557 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01678 L
s
.008 w
.18254 .02891 Mdot
.5 Mabswid
.18254 .02375 m
.18254 .03563 L
s
.008 w
.5 .36323 Mdot
.5 Mabswid
.5 .34322 m
.5 .38311 L
s
.008 w
.65873 .4865 Mdot
.5 Mabswid
.65873 .46843 m
.65873 .50393 L
s
.008 w
.81746 .54201 Mdot
.5 Mabswid
.81746 .526 m
.81746 .55698 L
s
.008 w
.97619 .5917 Mdot
.5 Mabswid
.97619 .57866 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Koo`800;_oo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo
00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003o
oooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3S
ool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001bool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P00
5?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800;[oo`03
003ooooo02Goo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0^?oo0P00:Ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
9Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00R?oo00<00?oo
ool00_oo1@005Ooo00<00?ooool0M_oo0027ool00`00ooooo`03ool01000ooooo`005ooo00<00?oo
ool0MOoo0027ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0>ool00`00ooooo`1eool0
08Ooo`03003ooooo00Goo`8000Ooo`03003ooooo00goo`03003ooooo07Goo`00Qooo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01ooo0P001?oo00<00?ooool0MOoo0027ool00`00ooooo`0G
ool01000ooooo`000ooo00<00?ooool0MOoo0026ool00`00ooooo`03ool8000=ool01000ooooo`00
1?oo00<00?ooool0M?oo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`05ool2000@
ool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`04ool01000ooooo`004?oo0P00
1?oo00<00?ooool0MOoo0027ool00`00ooooo`07ool00`00ooooo`0Dool00`00ooooo`1eool008So
o`03003ooooo00Coo`8001Koo`03003ooooo07Koo`00TOoo00<00?ooool0S?oo002>ool01000oooo
o`00S_oo002?ool2002?ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.102761, \
0.00273725, 0.00673202}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({87, 913, {0.0706`, 0.1056`}}\)], "Print"],

Cell[BoxData[
    \({318, 682, {0.2896`, 0.3474`}}\)], "Print"],

Cell[BoxData[
    \({568, 432, {0.5372`, 0.5986`}}\)], "Print"],

Cell[BoxData[
    \({664, 336, {0.6342`, 0.6928`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.849601 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09968 -18 -4.5 ]
[-0.0125 .09968 0 4.5 ]
[-0.0125 .18464 -18 -4.5 ]
[-0.0125 .18464 0 4.5 ]
[-0.0125 .2696 -18 -4.5 ]
[-0.0125 .2696 0 4.5 ]
[-0.0125 .35456 -18 -4.5 ]
[-0.0125 .35456 0 4.5 ]
[-0.0125 .43952 -18 -4.5 ]
[-0.0125 .43952 0 4.5 ]
[-0.0125 .52448 -18 -4.5 ]
[-0.0125 .52448 0 4.5 ]
[-0.0125 .60944 -18 -4.5 ]
[-0.0125 .60944 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09968 m
.00625 .09968 L
s
[(0.1)] -0.0125 .09968 1 0 Mshowa
0 .18464 m
.00625 .18464 L
s
[(0.2)] -0.0125 .18464 1 0 Mshowa
0 .2696 m
.00625 .2696 L
s
[(0.3)] -0.0125 .2696 1 0 Mshowa
0 .35456 m
.00625 .35456 L
s
[(0.4)] -0.0125 .35456 1 0 Mshowa
0 .43952 m
.00625 .43952 L
s
[(0.5)] -0.0125 .43952 1 0 Mshowa
0 .52448 m
.00625 .52448 L
s
[(0.6)] -0.0125 .52448 1 0 Mshowa
0 .60944 m
.00625 .60944 L
s
[(0.7)] -0.0125 .60944 1 0 Mshowa
.125 Mabswid
0 .03171 m
.00375 .03171 L
s
0 .0487 m
.00375 .0487 L
s
0 .06569 m
.00375 .06569 L
s
0 .08268 m
.00375 .08268 L
s
0 .11667 m
.00375 .11667 L
s
0 .13366 m
.00375 .13366 L
s
0 .15065 m
.00375 .15065 L
s
0 .16764 m
.00375 .16764 L
s
0 .20163 m
.00375 .20163 L
s
0 .21862 m
.00375 .21862 L
s
0 .23561 m
.00375 .23561 L
s
0 .2526 m
.00375 .2526 L
s
0 .28659 m
.00375 .28659 L
s
0 .30358 m
.00375 .30358 L
s
0 .32057 m
.00375 .32057 L
s
0 .33756 m
.00375 .33756 L
s
0 .37155 m
.00375 .37155 L
s
0 .38854 m
.00375 .38854 L
s
0 .40553 m
.00375 .40553 L
s
0 .42252 m
.00375 .42252 L
s
0 .45651 m
.00375 .45651 L
s
0 .4735 m
.00375 .4735 L
s
0 .49049 m
.00375 .49049 L
s
0 .50748 m
.00375 .50748 L
s
0 .54147 m
.00375 .54147 L
s
0 .55846 m
.00375 .55846 L
s
0 .57545 m
.00375 .57545 L
s
0 .59244 m
.00375 .59244 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09968 m
1 .09968 L
s
.99375 .18464 m
1 .18464 L
s
.99375 .2696 m
1 .2696 L
s
.99375 .35456 m
1 .35456 L
s
.99375 .43952 m
1 .43952 L
s
.99375 .52448 m
1 .52448 L
s
.99375 .60944 m
1 .60944 L
s
.125 Mabswid
.99625 .03171 m
1 .03171 L
s
.99625 .0487 m
1 .0487 L
s
.99625 .06569 m
1 .06569 L
s
.99625 .08268 m
1 .08268 L
s
.99625 .11667 m
1 .11667 L
s
.99625 .13366 m
1 .13366 L
s
.99625 .15065 m
1 .15065 L
s
.99625 .16764 m
1 .16764 L
s
.99625 .20163 m
1 .20163 L
s
.99625 .21862 m
1 .21862 L
s
.99625 .23561 m
1 .23561 L
s
.99625 .2526 m
1 .2526 L
s
.99625 .28659 m
1 .28659 L
s
.99625 .30358 m
1 .30358 L
s
.99625 .32057 m
1 .32057 L
s
.99625 .33756 m
1 .33756 L
s
.99625 .37155 m
1 .37155 L
s
.99625 .38854 m
1 .38854 L
s
.99625 .40553 m
1 .40553 L
s
.99625 .42252 m
1 .42252 L
s
.99625 .45651 m
1 .45651 L
s
.99625 .4735 m
1 .4735 L
s
.99625 .49049 m
1 .49049 L
s
.99625 .50748 m
1 .50748 L
s
.99625 .54147 m
1 .54147 L
s
.99625 .55846 m
1 .55846 L
s
.99625 .57545 m
1 .57545 L
s
.99625 .59244 m
1 .59244 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01743 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .01743 L
s
.008 w
.5 .08863 Mdot
.5 Mabswid
.5 .0747 m
.5 .10443 L
s
.008 w
.65873 .28489 Mdot
.5 Mabswid
.65873 .26076 m
.65873 .30987 L
s
.008 w
.81746 .49729 Mdot
.5 Mabswid
.81746 .47112 m
.81746 .52329 L
s
.008 w
.97619 .57885 Mdot
.5 Mabswid
.97619 .55353 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`007_oo
0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool0
0`00ooooo`1_ool2001bool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00oooo
o`03ool2001aool00`00ooooo`1^ool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool30005ool00`00oooo
o`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009
ool00`00ooooo`04ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2002E
ool00`00ooooo`1:ool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`2D
ool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo
000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<001Coo`004Ooo00@00?ooool0
00Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0V
ool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0^?oo0P00:Ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`800;[oo`03003ooooo02Goo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P002_oo0`001?oo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool0
0_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool001;oo`8000Co
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000[oo`03003ooooo00?oo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Dool0
017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`0Bool0017oo`04003ooooo000;ool00`00ooooo`02oooW000Dool0017oo`04003ooooo0008ool0
1000ooooo`00oooo000Bool20009ool4003oool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0C
ool00`00ooooo`1jool008goo`03003ooooo01?oo`03003ooooo07[oo`00QOoo00<00?ooool00_oo
1@004Ooo1@001Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool01000ooooo`004_oo00@00?oo
ool000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool02_oo
00<00?oo00001ooo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0:ool2
0007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00_oo`03
003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00
ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;o
o`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`05ool2000Cool40006ool0
0`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00oooo
o`1bool008Coo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo07;oo`00
QOoo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0Looo002>ool00`00ooooo`0B
ool00`00ooooo`1jool008_oo`04003ooooo000Bool3001lool008coo`8001Goo`03003ooooo07[o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0780624, \
0.00273725, 0.00511398}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({91, 909, {0.0742`, 0.11`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 5.35094 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .12173 -24 -4.5 ]
[-0.0125 .12173 0 4.5 ]
[-0.0125 .22875 -24 -4.5 ]
[-0.0125 .22875 0 4.5 ]
[-0.0125 .33577 -24 -4.5 ]
[-0.0125 .33577 0 4.5 ]
[-0.0125 .44279 -24 -4.5 ]
[-0.0125 .44279 0 4.5 ]
[-0.0125 .54981 -18 -4.5 ]
[-0.0125 .54981 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .12173 m
.00625 .12173 L
s
[(0.02)] -0.0125 .12173 1 0 Mshowa
0 .22875 m
.00625 .22875 L
s
[(0.04)] -0.0125 .22875 1 0 Mshowa
0 .33577 m
.00625 .33577 L
s
[(0.06)] -0.0125 .33577 1 0 Mshowa
0 .44279 m
.00625 .44279 L
s
[(0.08)] -0.0125 .44279 1 0 Mshowa
0 .54981 m
.00625 .54981 L
s
[(0.1)] -0.0125 .54981 1 0 Mshowa
.125 Mabswid
0 .04147 m
.00375 .04147 L
s
0 .06822 m
.00375 .06822 L
s
0 .09498 m
.00375 .09498 L
s
0 .14849 m
.00375 .14849 L
s
0 .17524 m
.00375 .17524 L
s
0 .202 m
.00375 .202 L
s
0 .25551 m
.00375 .25551 L
s
0 .28226 m
.00375 .28226 L
s
0 .30902 m
.00375 .30902 L
s
0 .36253 m
.00375 .36253 L
s
0 .38928 m
.00375 .38928 L
s
0 .41604 m
.00375 .41604 L
s
0 .46955 m
.00375 .46955 L
s
0 .4963 m
.00375 .4963 L
s
0 .52305 m
.00375 .52305 L
s
0 .57656 m
.00375 .57656 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .12173 m
1 .12173 L
s
.99375 .22875 m
1 .22875 L
s
.99375 .33577 m
1 .33577 L
s
.99375 .44279 m
1 .44279 L
s
.99375 .54981 m
1 .54981 L
s
.125 Mabswid
.99625 .04147 m
1 .04147 L
s
.99625 .06822 m
1 .06822 L
s
.99625 .09498 m
1 .09498 L
s
.99625 .14849 m
1 .14849 L
s
.99625 .17524 m
1 .17524 L
s
.99625 .202 m
1 .202 L
s
.99625 .25551 m
1 .25551 L
s
.99625 .28226 m
1 .28226 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .36253 m
1 .36253 L
s
.99625 .38928 m
1 .38928 L
s
.99625 .41604 m
1 .41604 L
s
.99625 .46955 m
1 .46955 L
s
.99625 .4963 m
1 .4963 L
s
.99625 .52305 m
1 .52305 L
s
.99625 .57656 m
1 .57656 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03184 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03184 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .03184 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .03184 L
s
.008 w
.81746 .11638 Mdot
.5 Mabswid
.81746 .07679 m
.81746 .16882 L
s
.008 w
.97619 .50165 Mdot
.5 Mabswid
.97619 .41176 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo04[o
o`<0017oo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo04coo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008Ooo0P001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03
003ooooo0;Woo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P000ooo
10001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04ool2002iool2000Wool3000A
ool000koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
00;oo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo
000?ool2000:ool20004ool20005ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool0
02Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Vool2000Aool002So
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool0
02Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01@00ooooo`00ool01@001?oo0P00h_oo0`004Ooo000>ool01000oooo
o`002?oo00H00?ooool00?oo0002ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0>?oo`03003o
oooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool0
0`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001?oo0P00h_oo0`004Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`<0
00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool3
0004ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P00g_oo00@00?ooooooo`<0017o
o`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000?ool2
000:ool20004ool20005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Goo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
5?oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`005?oo00@00?ooool000[oo`03003ooooo00?oo`800=koo`04003oooooool3000Aool001Co
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?
ool001Coo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0?ool001Coo`04003ooooo0008ool30005ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0?ool001Goo`8000_oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0?ool002SoonL0017oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002@ool00`00ooooo`0Aool4001hool0093oo`03003ooooo017oo`03003ooooo07Wo
o`00R?oo00<00?ooool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0L?oo0027ool00`00oooo
o`03ool01000ooooo`005Ooo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`04ool0
0`00ool00006ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`1_ool008Ooo`03003ooooo
00Goo`8000Ooo`03003ooooo00Woo`04003ooooo0006ool00`00ooooo`1_ool008Ooo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00[oo`8000Ooo`03003ooooo06ooo`00Qooo00<00?ooool0
9?oo00<00?ooool0Kooo0026ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1^ool008Oo
o`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027ool0
0`00ooooo`05ool2000Cool40006ool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`04003ooooo
000Dool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`03003ooooo01;oo`03
003ooooo00Goo`03003ooooo06ooo`00R?oo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<0
0?ooool0L?oo002Aool00`00ooooo`0Bool00`00ooooo`1gool008koo`04003ooooo000Bool3001i
ool008ooo`8001Goo`03003ooooo07Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0123944, \
0.00273725, 0.000811977}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 183.939 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002coo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000_oo`00:ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00Soo`00:ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02?oo000[ool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000[oo`00:ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`002_oo000[ool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000[oo`00;?oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P002ooo003ooolQool00?ooob7oo`00;_ooi`002ooo000^ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00Woo`009_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00Wo
o`009_oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000;ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09
ool000Woo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000?oo`<000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000Soo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000[o
o`8000Coo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000?oo`@000Coo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool2
0004ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002ko
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool02Ooo0009ool20004ool00`00ooooo`03ool20004ool20003ool40002ool30005ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000_oo`002?oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
2?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0009ool2000:ool20004ool20005ool0
1000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Wo
o`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000;ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P00
2ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
2Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000Coo`03003ooooo
00?oo`8000Coo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo0009ool2000:ool20004ool20004ool20003ool40004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool20004ool00`00ooooo`03ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000?ool2000:ool20004ool20004ool20005ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?oo
ool0hooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Woo`00;_ooi`00
2ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009Koo`03003ooooo01?oo`03003ooooo
077oo`00U_oo00<00?ooool04ooo00<00?ooool0LOoo002>ool00`00ooooo`02ool5000Aool50005
ool00`00ooooo`1Zool008goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<0
0?ooool0JOoo002=ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0:ool00`00ool00007
ool00`00ooooo`1Yool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003o
oooo06Woo`00SOoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool01Ooo
00<00?ooool0JOoo002=ool00`00ooooo`0Tool00`00ooooo`1Yool008coo`03003ooooo00?oo`P0
00goo`T000Goo`03003ooooo06Soo`00SOoo00<00?ooool09?oo00<00?ooool0JOoo002=ool00`00
ooooo`0Tool00`00ooooo`1Yool008goo`03003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06Wo
o`00SOoo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo0006ool00`00ooooo`1Yool008go
o`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo06Woo`00S_oo00<00?oo
ool01?oo0P005?oo0P001_oo00<00?ooool0J_oo002Gool00`00ooooo`0Cool00`00ooooo`1`ool0
09Coo`04003ooooo000Bool01000ooooo`00L_oo002Eool2000Dool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.158814, -0.000360565, \
0.00273725, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10c.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          0, 100}, 
        957}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        995}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10k.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          1\/4, 100}, 
        881}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 1\/4, 100}, 
        970}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 1\/4, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 1\/4, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 1\/4, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10o.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 2, 100000, 10, 3\/10, 0, 
          0, 100}, 
        967}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          2\/5, 0, 0, 100}, 
        995}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          3\/5, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({967, 33, {0.9546`, 0.977`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -12.3615 12.9648 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08473 -24 -4.5 ]
[-0.0125 .08473 0 4.5 ]
[-0.0125 .21437 -24 -4.5 ]
[-0.0125 .21437 0 4.5 ]
[-0.0125 .34402 -24 -4.5 ]
[-0.0125 .34402 0 4.5 ]
[-0.0125 .47367 -24 -4.5 ]
[-0.0125 .47367 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08473 m
.00625 .08473 L
s
[(0.96)] -0.0125 .08473 1 0 Mshowa
0 .21437 m
.00625 .21437 L
s
[(0.97)] -0.0125 .21437 1 0 Mshowa
0 .34402 m
.00625 .34402 L
s
[(0.98)] -0.0125 .34402 1 0 Mshowa
0 .47367 m
.00625 .47367 L
s
[(0.99)] -0.0125 .47367 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .11065 m
.00375 .11065 L
s
0 .13658 m
.00375 .13658 L
s
0 .16251 m
.00375 .16251 L
s
0 .18844 m
.00375 .18844 L
s
0 .2403 m
.00375 .2403 L
s
0 .26623 m
.00375 .26623 L
s
0 .29216 m
.00375 .29216 L
s
0 .31809 m
.00375 .31809 L
s
0 .36995 m
.00375 .36995 L
s
0 .39588 m
.00375 .39588 L
s
0 .42181 m
.00375 .42181 L
s
0 .44774 m
.00375 .44774 L
s
0 .4996 m
.00375 .4996 L
s
0 .52553 m
.00375 .52553 L
s
0 .55146 m
.00375 .55146 L
s
0 .57739 m
.00375 .57739 L
s
0 .0588 m
.00375 .0588 L
s
0 .03287 m
.00375 .03287 L
s
0 .00694 m
.00375 .00694 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08473 m
1 .08473 L
s
.99375 .21437 m
1 .21437 L
s
.99375 .34402 m
1 .34402 L
s
.99375 .47367 m
1 .47367 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .11065 m
1 .11065 L
s
.99625 .13658 m
1 .13658 L
s
.99625 .16251 m
1 .16251 L
s
.99625 .18844 m
1 .18844 L
s
.99625 .2403 m
1 .2403 L
s
.99625 .26623 m
1 .26623 L
s
.99625 .29216 m
1 .29216 L
s
.99625 .31809 m
1 .31809 L
s
.99625 .36995 m
1 .36995 L
s
.99625 .39588 m
1 .39588 L
s
.99625 .42181 m
1 .42181 L
s
.99625 .44774 m
1 .44774 L
s
.99625 .4996 m
1 .4996 L
s
.99625 .52553 m
1 .52553 L
s
.99625 .55146 m
1 .55146 L
s
.99625 .57739 m
1 .57739 L
s
.99625 .0588 m
1 .0588 L
s
.99625 .03287 m
1 .03287 L
s
.99625 .00694 m
1 .00694 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .17548 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .30513 L
s
.008 w
.18254 .53849 Mdot
.5 Mabswid
.18254 .46071 m
.18254 .57998 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .56183 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .56183 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .56183 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .56183 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Pooog0009ool0023oo`8000Coo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00;oo`8000Woo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool00`00
ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Oo
o`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`3]
ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo
00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0007ool20004ool00`00ooooo`02ool3
0004ool20005ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0kOoo00<00?oo
ool01ooo0006ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`<000?oo`03003o
oooo0>_oo`<000Woo`001_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0007
ool2000:ool20004ool30004ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023o
o`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?oo
ool0kOoo00<00?ooool01ooo000Pool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo
00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<0
0?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003o
oooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo
00<00?ooool01ooo000Pool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool0
1ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?o
o`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?oo
ool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03
003ooooo0>coo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo
0>coo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`001ooo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool01000ooooo`002ooo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo00?oo`<000?oo`03003ooooo0>_oo`<000Woo`001_oo00@00?ooool0
00Woo`<000Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`00
1_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`03ool00`00oooo
o`3]ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001ooo0P002_oo0P000ooo10001?oo
00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00oooo
o`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`00
8?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00
ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?oo
ool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool0
0`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo0P00
1?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07
ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo
00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00oooo
o`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<0
0?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023o
o`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?oo
ool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0
023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool2003cool20009ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo
00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool000Ooo`8000Coo`03003ooooo
00;oo`<000Coo`8000Goo`03003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00_oo0`00lOoo0`002Ooo0006ool01000ooooo`002Ooo
0`000ooo0P001Ooo00<00?ooool0looo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0??oo`03003ooooo00Ooo`001ooo0P00
2_oo0P001?oo0P001Ooo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00
ooooo`07ool0023oo`800??oo`8000Woo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool0
0`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<0
0?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003o
oooo0??oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`3cool00`00oooo
o`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool0
1ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Oo
o`008?oo0P00looo0P002Ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo
0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3c
ool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo
00<00?ooool01ooo000Pool2003cool20009ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`00
8?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00
ooooo`07ool000Ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo02[oo`03003o
oooo0<Koo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`03003o
oooo00?oo`03003ooooo00;oo`<002[oo`03003ooooo0<Coo`<000Woo`001_oo00@00?ooool000Wo
o`<000?oo`<000Coo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`001_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0:_oo00<00?ooool0a_oo00<0
0?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`0Zool00`00ooooo`36ool00`00ooooo`07ool000Ooo`8000[oo`8000Coo`8000Goo`03003ooooo
02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<0
0?ooool01ooo000Pool2000[ool00`00ooooo`35ool20009ool0023oo`03003ooooo02[oo`03003o
oooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo
000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03
003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool0
1ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`8002_oo`03003o
oooo0<Goo`8000Woo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool0
0`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo
0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000P
ool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`8002_oo`03003ooooo0<Go
o`8000Woo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00oooo
o`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`00
8?oo00<00?ooool0:_oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023o
o`8002_oo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00;oo`8000Woo`008?oo00<00?ooool0:_oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`1hool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0
023oo`03003ooooo07Soo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
00?oo`03003ooooo00Ooo`008?oo00<00?ooool0N?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Hool40004ool00`00ooooo`1hool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool001[o
o`03003ooooo00?oo`03003ooooo07Soo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo00?oo`03003ooooo00Ooo`006_oo00<00?ooool00ooo0`00N?oo00<00?ooool08ooo
0P009Ooo0P009Ooo0P000ooo0`002Ooo000Jool00`00ooooo`03ool00`00ooooo`3cool00`00oooo
o`07ool001[oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00Ooo`00
6?oo0`001Ooom`002Ooo000Jool00`00ooooo`3oool4ool00?ooob7oo`00oooo8Ooo003ooolQool0
08koo`03003ooooo00Koo`03003ooooo00goo`03003ooooo07Koo`00SOoo00<00?ooool02?oo00<0
0?ooool03Ooo00<00?ooool0MOoo002=ool00`00ooooo`02ool20004ool00`00ooooo`07ool20004
ool00`00ooooo`1eool008goo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo
00<00?ooool0MOoo002<ool00`00ooooo`02ool01000ooooo`003?oo00@00?ooool000Coo`03003o
oooo07Coo`00SOoo00D00?ooooooo`0000;oo`03003ooooo00[oo`04003ooooo0003ool00`00oooo
o`1eool008goo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo00<00?ooool0
MOoo002>ool01000ooooo`000_oo00<00?ooool02_oo00@00?ooool000;oo`03003ooooo07Koo`00
T_oo0P003_oo0P00O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.949674, \
0.00256604, 0.000314164}}],

Cell[BoxData[
    \({876, 124, {0.8546`, 0.8956`}}\)], "Print"],

Cell[BoxData[
    \({965, 35, {0.9522`, 0.9752`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.44485 4.04817 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03658 -24 -4.5 ]
[-0.0125 .03658 0 4.5 ]
[-0.0125 .11754 -24 -4.5 ]
[-0.0125 .11754 0 4.5 ]
[-0.0125 .1985 -18 -4.5 ]
[-0.0125 .1985 0 4.5 ]
[-0.0125 .27947 -24 -4.5 ]
[-0.0125 .27947 0 4.5 ]
[-0.0125 .36043 -24 -4.5 ]
[-0.0125 .36043 0 4.5 ]
[-0.0125 .44139 -24 -4.5 ]
[-0.0125 .44139 0 4.5 ]
[-0.0125 .52236 -24 -4.5 ]
[-0.0125 .52236 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03658 m
.00625 .03658 L
s
[(0.86)] -0.0125 .03658 1 0 Mshowa
0 .11754 m
.00625 .11754 L
s
[(0.88)] -0.0125 .11754 1 0 Mshowa
0 .1985 m
.00625 .1985 L
s
[(0.9)] -0.0125 .1985 1 0 Mshowa
0 .27947 m
.00625 .27947 L
s
[(0.92)] -0.0125 .27947 1 0 Mshowa
0 .36043 m
.00625 .36043 L
s
[(0.94)] -0.0125 .36043 1 0 Mshowa
0 .44139 m
.00625 .44139 L
s
[(0.96)] -0.0125 .44139 1 0 Mshowa
0 .52236 m
.00625 .52236 L
s
[(0.98)] -0.0125 .52236 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05682 m
.00375 .05682 L
s
0 .07706 m
.00375 .07706 L
s
0 .0973 m
.00375 .0973 L
s
0 .13778 m
.00375 .13778 L
s
0 .15802 m
.00375 .15802 L
s
0 .17826 m
.00375 .17826 L
s
0 .21874 m
.00375 .21874 L
s
0 .23898 m
.00375 .23898 L
s
0 .25922 m
.00375 .25922 L
s
0 .29971 m
.00375 .29971 L
s
0 .31995 m
.00375 .31995 L
s
0 .34019 m
.00375 .34019 L
s
0 .38067 m
.00375 .38067 L
s
0 .40091 m
.00375 .40091 L
s
0 .42115 m
.00375 .42115 L
s
0 .46163 m
.00375 .46163 L
s
0 .48187 m
.00375 .48187 L
s
0 .50211 m
.00375 .50211 L
s
0 .5426 m
.00375 .5426 L
s
0 .56284 m
.00375 .56284 L
s
0 .58308 m
.00375 .58308 L
s
0 .01633 m
.00375 .01633 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03658 m
1 .03658 L
s
.99375 .11754 m
1 .11754 L
s
.99375 .1985 m
1 .1985 L
s
.99375 .27947 m
1 .27947 L
s
.99375 .36043 m
1 .36043 L
s
.99375 .44139 m
1 .44139 L
s
.99375 .52236 m
1 .52236 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05682 m
1 .05682 L
s
.99625 .07706 m
1 .07706 L
s
.99625 .0973 m
1 .0973 L
s
.99625 .13778 m
1 .13778 L
s
.99625 .15802 m
1 .15802 L
s
.99625 .17826 m
1 .17826 L
s
.99625 .21874 m
1 .21874 L
s
.99625 .23898 m
1 .23898 L
s
.99625 .25922 m
1 .25922 L
s
.99625 .29971 m
1 .29971 L
s
.99625 .31995 m
1 .31995 L
s
.99625 .34019 m
1 .34019 L
s
.99625 .38067 m
1 .38067 L
s
.99625 .40091 m
1 .40091 L
s
.99625 .42115 m
1 .42115 L
s
.99625 .46163 m
1 .46163 L
s
.99625 .48187 m
1 .48187 L
s
.99625 .50211 m
1 .50211 L
s
.99625 .5426 m
1 .5426 L
s
.99625 .56284 m
1 .56284 L
s
.99625 .58308 m
1 .58308 L
s
.99625 .01633 m
1 .01633 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10135 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .18069 L
s
.008 w
.18254 .46163 Mdot
.5 Mabswid
.18254 .40982 m
.18254 .50292 L
s
.008 w
.5 .59927 Mdot
.5 Mabswid
.5 .58389 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .59036 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59036 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59036 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo
00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Aool000koo`04
003ooooo0009ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?o
o`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<0017oo`005?oo00@00?oo
ool000Woo`<000Coo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;o
o`<000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003o
oooo0007ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo
00001_oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00
ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ool00004
0004ool2003Rool3000Aool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Go
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005
ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo
00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30002ool30005ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Vool2002jool2000Aool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004
ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@0
0?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`80
00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Co
o`8000Goo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<0
0?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo073oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo
00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2001`ool2000Sool00`00oooo
o`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2D
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo
0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW
000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00X_oo00<00?ooool0Nooo002Rool0
0`00ooooo`1kool008_oo`03003ooooo017oo`D000Koo`03003ooooo07?oo`00R_oo00<00?ooool0
4_oo00@00?ooool000Soo`03003ooooo07;oo`00R_oo00<00?ooool01ooo00<00?ooool02Ooo00<0
0?oo00002?oo00<00?ooool0L_oo002:ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00
ooooo`1bool008[oo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003o
oooo07;oo`00R_oo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo07;oo`00ROoo00<0
0?ooool00_oo00@00?ooool000coo`T000Goo`03003ooooo077oo`00R_oo00D00?ooooooo`0000;o
o`03003ooooo01Ooo`03003ooooo07;oo`00R_oo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03
003ooooo07;oo`00R_oo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo07;o
o`00R_oo00<00?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0L_oo002:ool00`00oooo
o`0Eool00`00ooooo`06ool00`00ooooo`1bool008_oo`03003ooooo01Coo`03003ooooo00Goo`03
003ooooo07?oo`00X_oo00<00?ooool0Nooo002Pool3001mool00:;oo`03003ooooo07_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.838217, \
0.00273725, 0.00107329}}],

Cell[BoxData[
    \({537, 463, {0.506`, 0.5678`}}\)], "Print"],

Cell[BoxData[
    \({832, 168, {0.808`, 0.8544`}}\)], "Print"],

Cell[BoxData[
    \({972, 28, {0.9604`, 0.981`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.588431 1.19199 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00756 -18 -4.5 ]
[-0.0125 .00756 0 4.5 ]
[-0.0125 .12676 -18 -4.5 ]
[-0.0125 .12676 0 4.5 ]
[-0.0125 .24596 -18 -4.5 ]
[-0.0125 .24596 0 4.5 ]
[-0.0125 .36516 -18 -4.5 ]
[-0.0125 .36516 0 4.5 ]
[-0.0125 .48436 -18 -4.5 ]
[-0.0125 .48436 0 4.5 ]
[-0.0125 .60356 -6 -4.5 ]
[-0.0125 .60356 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00756 m
.00625 .00756 L
s
[(0.5)] -0.0125 .00756 1 0 Mshowa
0 .12676 m
.00625 .12676 L
s
[(0.6)] -0.0125 .12676 1 0 Mshowa
0 .24596 m
.00625 .24596 L
s
[(0.7)] -0.0125 .24596 1 0 Mshowa
0 .36516 m
.00625 .36516 L
s
[(0.8)] -0.0125 .36516 1 0 Mshowa
0 .48436 m
.00625 .48436 L
s
[(0.9)] -0.0125 .48436 1 0 Mshowa
0 .60356 m
.00625 .60356 L
s
[(1)] -0.0125 .60356 1 0 Mshowa
.125 Mabswid
0 .0314 m
.00375 .0314 L
s
0 .05524 m
.00375 .05524 L
s
0 .07908 m
.00375 .07908 L
s
0 .10292 m
.00375 .10292 L
s
0 .1506 m
.00375 .1506 L
s
0 .17444 m
.00375 .17444 L
s
0 .19828 m
.00375 .19828 L
s
0 .22212 m
.00375 .22212 L
s
0 .2698 m
.00375 .2698 L
s
0 .29364 m
.00375 .29364 L
s
0 .31748 m
.00375 .31748 L
s
0 .34132 m
.00375 .34132 L
s
0 .389 m
.00375 .389 L
s
0 .41284 m
.00375 .41284 L
s
0 .43668 m
.00375 .43668 L
s
0 .46052 m
.00375 .46052 L
s
0 .5082 m
.00375 .5082 L
s
0 .53204 m
.00375 .53204 L
s
0 .55588 m
.00375 .55588 L
s
0 .57972 m
.00375 .57972 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00756 m
1 .00756 L
s
.99375 .12676 m
1 .12676 L
s
.99375 .24596 m
1 .24596 L
s
.99375 .36516 m
1 .36516 L
s
.99375 .48436 m
1 .48436 L
s
.99375 .60356 m
1 .60356 L
s
.125 Mabswid
.99625 .0314 m
1 .0314 L
s
.99625 .05524 m
1 .05524 L
s
.99625 .07908 m
1 .07908 L
s
.99625 .10292 m
1 .10292 L
s
.99625 .1506 m
1 .1506 L
s
.99625 .17444 m
1 .17444 L
s
.99625 .19828 m
1 .19828 L
s
.99625 .22212 m
1 .22212 L
s
.99625 .2698 m
1 .2698 L
s
.99625 .29364 m
1 .29364 L
s
.99625 .31748 m
1 .31748 L
s
.99625 .34132 m
1 .34132 L
s
.99625 .389 m
1 .389 L
s
.99625 .41284 m
1 .41284 L
s
.99625 .43668 m
1 .43668 L
s
.99625 .46052 m
1 .46052 L
s
.99625 .5082 m
1 .5082 L
s
.99625 .53204 m
1 .53204 L
s
.99625 .55588 m
1 .55588 L
s
.99625 .57972 m
1 .57972 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05167 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .08838 L
s
.008 w
.18254 .4033 Mdot
.5 Mabswid
.18254 .3747 m
.18254 .43 L
s
.008 w
.5 .57018 Mdot
.5 Mabswid
.5 .55635 m
.5 .58091 L
s
.008 w
.65873 .58568 Mdot
.5 Mabswid
.65873 .57495 m
.65873 .59331 L
s
.008 w
.81746 .59641 Mdot
.5 Mabswid
.81746 .58878 m
.81746 .6007 L
s
.008 w
.97619 .60117 Mdot
.5 Mabswid
.97619 .59593 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`004_oo0P001?oo00<00?ooool00_oo0`001Oooi`00
5?oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo
00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002Ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002_oo00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0009ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo
0P00^ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Dool0017oo`04003ooooo0009
ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1_ool2001bool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0Booo0P00
5?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`007Ooo10001?oo00<00?ooool0U?oo
00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00oooo
o`2hool2000Sool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`800;[oo`03
003ooooo027oo`04003oooooool3000Dool001ooo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo01;oo`007ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool04_oo000Mool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool0
01ooo`03003ooooo00?oonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Mool4
001oool009goo`03003ooooo083oo`00R?oo00<00?ooool04ooo00<00?ooool01_oo00<00?ooool0
M_oo0027ool00`00ooooo`0Eool00`00ooooo`06ool00`00ooooo`1eool008Ooo`03003ooooo00Oo
o`03003ooooo00coo`03003ooooo00Goo`03003ooooo07Goo`00Qooo00<00?ooool02?oo00<00?oo
ool02?oo00@00?ooool000Ooo`03003ooooo07Goo`00Qooo00<00?ooool00_oo0P001?oo00<00?oo
ool02Ooo0P002?oo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<0
0?ooool0MOoo0026ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0M?oo0027
ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0027ool01@00oooooooo0000
0_oo00<00?ooool05ooo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool03?oo
10001ooo00<00?ooool0MOoo0027ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00oooo
o`1eool008Ooo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo07Goo`00R?oo00<00?ooool0
5?oo00<00?ooool01Ooo00<00?ooool0M_oo002Oool00`00ooooo`1nool009goo`<0083oo`00Wooo
00<00?ooool0O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.45036, \
0.00273725, 0.00364503}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({556, 444, {0.525`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({725, 275, {0.6968`, 0.7522`}}\)], "Print"],

Cell[BoxData[
    \({817, 183, {0.7922`, 0.8402`}}\)], "Print"],

Cell[BoxData[
    \({897, 103, {0.877`, 0.9148`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.643423 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1434 -18 -4.5 ]
[-0.0125 .1434 0 4.5 ]
[-0.0125 .27208 -18 -4.5 ]
[-0.0125 .27208 0 4.5 ]
[-0.0125 .40077 -18 -4.5 ]
[-0.0125 .40077 0 4.5 ]
[-0.0125 .52945 -18 -4.5 ]
[-0.0125 .52945 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1434 m
.00625 .1434 L
s
[(0.2)] -0.0125 .1434 1 0 Mshowa
0 .27208 m
.00625 .27208 L
s
[(0.4)] -0.0125 .27208 1 0 Mshowa
0 .40077 m
.00625 .40077 L
s
[(0.6)] -0.0125 .40077 1 0 Mshowa
0 .52945 m
.00625 .52945 L
s
[(0.8)] -0.0125 .52945 1 0 Mshowa
.125 Mabswid
0 .04689 m
.00375 .04689 L
s
0 .07906 m
.00375 .07906 L
s
0 .11123 m
.00375 .11123 L
s
0 .17557 m
.00375 .17557 L
s
0 .20774 m
.00375 .20774 L
s
0 .23991 m
.00375 .23991 L
s
0 .30426 m
.00375 .30426 L
s
0 .33643 m
.00375 .33643 L
s
0 .3686 m
.00375 .3686 L
s
0 .43294 m
.00375 .43294 L
s
0 .46511 m
.00375 .46511 L
s
0 .49728 m
.00375 .49728 L
s
0 .56163 m
.00375 .56163 L
s
0 .5938 m
.00375 .5938 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1434 m
1 .1434 L
s
.99375 .27208 m
1 .27208 L
s
.99375 .40077 m
1 .40077 L
s
.99375 .52945 m
1 .52945 L
s
.125 Mabswid
.99625 .04689 m
1 .04689 L
s
.99625 .07906 m
1 .07906 L
s
.99625 .11123 m
1 .11123 L
s
.99625 .17557 m
1 .17557 L
s
.99625 .20774 m
1 .20774 L
s
.99625 .23991 m
1 .23991 L
s
.99625 .30426 m
1 .30426 L
s
.99625 .33643 m
1 .33643 L
s
.99625 .3686 m
1 .3686 L
s
.99625 .43294 m
1 .43294 L
s
.99625 .46511 m
1 .46511 L
s
.99625 .49728 m
1 .49728 L
s
.99625 .56163 m
1 .56163 L
s
.99625 .5938 m
1 .5938 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01677 L
s
.008 w
.18254 .02694 Mdot
.5 Mabswid
.18254 .02218 m
.18254 .03325 L
s
.008 w
.5 .37246 Mdot
.5 Mabswid
.5 .35251 m
.5 .39215 L
s
.008 w
.65873 .4812 Mdot
.5 Mabswid
.65873 .46305 m
.65873 .4987 L
s
.008 w
.81746 .54039 Mdot
.5 Mabswid
.81746 .52444 m
.81746 .55532 L
s
.008 w
.97619 .59187 Mdot
.5 Mabswid
.97619 .579 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Koo`800;_oo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0B
ool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Co
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2
001bool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`00
5?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004ool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2
002jool00`00ooooo`0Uool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0;Soo`8002Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Oool00`00
ooooo`1nool009ooo`03003ooooo07koo`00R?oo00<00?ooool04Ooo1@001_oo00<00?ooool0M_oo
0027ool00`00ooooo`0Bool01000ooooo`002?oo00<00?ooool0MOoo0027ool00`00ooooo`07ool0
0`00ooooo`09ool00`00ool00008ool00`00ooooo`1eool008Ooo`03003ooooo00Soo`03003ooooo
00Woo`8000Soo`03003ooooo07Goo`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<0
0?ooool01_oo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?oo
ool0MOoo0026ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0M?oo0027ool0
1@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo
00<00?ooool05ooo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool03Ooo0P00
2?oo00<00?ooool0MOoo0027ool00`00ooooo`02ool2000?ool01000ooooo`001ooo00<00?ooool0
MOoo0027ool00`00ooooo`0Fool00`00ooooo`05ool00`00ooooo`1eool008Soo`03003ooooo01?o
o`8000Ooo`03003ooooo07Koo`00X?oo00<00?ooool0OOoo002Mool01000ooooo`00Oooo002Nool2
0020ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.103077, \
0.00273725, 0.0067527}}],

Cell[BoxData[
    \({874, 126, {0.8524`, 0.8936`}}\)], "Print"],

Cell[BoxData[
    \({969, 31, {0.957`, 0.9786`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.38451 3.98783 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04502 -24 -4.5 ]
[-0.0125 .04502 0 4.5 ]
[-0.0125 .12478 -24 -4.5 ]
[-0.0125 .12478 0 4.5 ]
[-0.0125 .20454 -18 -4.5 ]
[-0.0125 .20454 0 4.5 ]
[-0.0125 .28429 -24 -4.5 ]
[-0.0125 .28429 0 4.5 ]
[-0.0125 .36405 -24 -4.5 ]
[-0.0125 .36405 0 4.5 ]
[-0.0125 .44381 -24 -4.5 ]
[-0.0125 .44381 0 4.5 ]
[-0.0125 .52356 -24 -4.5 ]
[-0.0125 .52356 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04502 m
.00625 .04502 L
s
[(0.86)] -0.0125 .04502 1 0 Mshowa
0 .12478 m
.00625 .12478 L
s
[(0.88)] -0.0125 .12478 1 0 Mshowa
0 .20454 m
.00625 .20454 L
s
[(0.9)] -0.0125 .20454 1 0 Mshowa
0 .28429 m
.00625 .28429 L
s
[(0.92)] -0.0125 .28429 1 0 Mshowa
0 .36405 m
.00625 .36405 L
s
[(0.94)] -0.0125 .36405 1 0 Mshowa
0 .44381 m
.00625 .44381 L
s
[(0.96)] -0.0125 .44381 1 0 Mshowa
0 .52356 m
.00625 .52356 L
s
[(0.98)] -0.0125 .52356 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06496 m
.00375 .06496 L
s
0 .0849 m
.00375 .0849 L
s
0 .10484 m
.00375 .10484 L
s
0 .14472 m
.00375 .14472 L
s
0 .16466 m
.00375 .16466 L
s
0 .1846 m
.00375 .1846 L
s
0 .22447 m
.00375 .22447 L
s
0 .24441 m
.00375 .24441 L
s
0 .26435 m
.00375 .26435 L
s
0 .30423 m
.00375 .30423 L
s
0 .32417 m
.00375 .32417 L
s
0 .34411 m
.00375 .34411 L
s
0 .38399 m
.00375 .38399 L
s
0 .40393 m
.00375 .40393 L
s
0 .42387 m
.00375 .42387 L
s
0 .46374 m
.00375 .46374 L
s
0 .48368 m
.00375 .48368 L
s
0 .50362 m
.00375 .50362 L
s
0 .5435 m
.00375 .5435 L
s
0 .56344 m
.00375 .56344 L
s
0 .58338 m
.00375 .58338 L
s
0 .02508 m
.00375 .02508 L
s
0 .00514 m
.00375 .00514 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04502 m
1 .04502 L
s
.99375 .12478 m
1 .12478 L
s
.99375 .20454 m
1 .20454 L
s
.99375 .28429 m
1 .28429 L
s
.99375 .36405 m
1 .36405 L
s
.99375 .44381 m
1 .44381 L
s
.99375 .52356 m
1 .52356 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06496 m
1 .06496 L
s
.99625 .0849 m
1 .0849 L
s
.99625 .10484 m
1 .10484 L
s
.99625 .14472 m
1 .14472 L
s
.99625 .16466 m
1 .16466 L
s
.99625 .1846 m
1 .1846 L
s
.99625 .22447 m
1 .22447 L
s
.99625 .24441 m
1 .24441 L
s
.99625 .26435 m
1 .26435 L
s
.99625 .30423 m
1 .30423 L
s
.99625 .32417 m
1 .32417 L
s
.99625 .34411 m
1 .34411 L
s
.99625 .38399 m
1 .38399 L
s
.99625 .40393 m
1 .40393 L
s
.99625 .42387 m
1 .42387 L
s
.99625 .46374 m
1 .46374 L
s
.99625 .48368 m
1 .48368 L
s
.99625 .50362 m
1 .50362 L
s
.99625 .5435 m
1 .5435 L
s
.99625 .56344 m
1 .56344 L
s
.99625 .58338 m
1 .58338 L
s
.99625 .02508 m
1 .02508 L
s
.99625 .00514 m
1 .00514 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10085 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .17901 L
s
.008 w
.18254 .4797 Mdot
.5 Mabswid
.18254 .43184 m
.18254 .51798 L
s
.008 w
.5 .58338 Mdot
.5 Mabswid
.5 .55945 m
.5 .59614 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .59056 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59056 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59056 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo
0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000?oo`<0
00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool2
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0
g?oo0`004Ooo000>ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo
0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=go
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00oooo
o`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool0
01Coo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Aool001Coo`04003ooooo0009ool3
0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0h_oo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`05003oooooool00006ool2003Rool3000Aool000koo`04003ooooo0009ool3
0004ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000oo
o`8000[oo`8000Coo`8000Goo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003o
oooo00;oo`<000Goo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`03003oo`0000@000Coo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<0
0005ool00?ooool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo
0P001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2
000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017o
o`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20004
ool30004ool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Koo`80
0;_oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004
ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1_ool2000Aool002Soo`03003o
oooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03
003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0Kooo0P00LOoo0P00
4Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo073oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Rool00`00ooooo`03ool2002Eool00`00ooooo`0Rool00`00ooooo`0Qool0
1000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool0R_oo002Cool00`00ooooo`2:ool008_oo`03
003ooooo00;oo`D001Goo`03003ooooo07?oo`00R_oo00<00?ooool00ooo00@00?ooool001Ooo`03
003ooooo07;oo`00R_oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo00<00?ooool0
L_oo002:ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1bool008[oo`03003o
oooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo07;oo`00R_oo00<00?oo
ool05ooo00@00?ooool000?oo`03003ooooo07;oo`00ROoo00<00?ooool00ooo20003Ooo00@00?oo
ool000Coo`03003ooooo077oo`00R_oo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07;o
o`00R_oo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07;oo`00R_oo00<00?ooool01?oo
10003ooo00@00?ooool000?oo`03003ooooo07;oo`00R_oo00<00?ooool01_oo00<00?ooool03ooo
0P001?oo00<00?ooool0L_oo002:ool00`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`1bool0
08_oo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo07?oo`00Tooo00<00?ooool0R_oo002A
ool3002<ool009?oo`03003ooooo08[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.835769, \
0.00273725, 0.00108953}}],

Cell[BoxData[
    \({702, 298, {0.673`, 0.7298`}}\)], "Print"],

Cell[BoxData[
    \({879, 121, {0.8578`, 0.8982`}}\)], "Print"],

Cell[BoxData[
    \({982, 18, {0.9724`, 0.9892`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.19669 1.80001 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06332 -18 -4.5 ]
[-0.0125 .06332 0 4.5 ]
[-0.0125 .15332 -24 -4.5 ]
[-0.0125 .15332 0 4.5 ]
[-0.0125 .24332 -18 -4.5 ]
[-0.0125 .24332 0 4.5 ]
[-0.0125 .33332 -24 -4.5 ]
[-0.0125 .33332 0 4.5 ]
[-0.0125 .42332 -18 -4.5 ]
[-0.0125 .42332 0 4.5 ]
[-0.0125 .51332 -24 -4.5 ]
[-0.0125 .51332 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06332 m
.00625 .06332 L
s
[(0.7)] -0.0125 .06332 1 0 Mshowa
0 .15332 m
.00625 .15332 L
s
[(0.75)] -0.0125 .15332 1 0 Mshowa
0 .24332 m
.00625 .24332 L
s
[(0.8)] -0.0125 .24332 1 0 Mshowa
0 .33332 m
.00625 .33332 L
s
[(0.85)] -0.0125 .33332 1 0 Mshowa
0 .42332 m
.00625 .42332 L
s
[(0.9)] -0.0125 .42332 1 0 Mshowa
0 .51332 m
.00625 .51332 L
s
[(0.95)] -0.0125 .51332 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08132 m
.00375 .08132 L
s
0 .09932 m
.00375 .09932 L
s
0 .11732 m
.00375 .11732 L
s
0 .13532 m
.00375 .13532 L
s
0 .17132 m
.00375 .17132 L
s
0 .18932 m
.00375 .18932 L
s
0 .20732 m
.00375 .20732 L
s
0 .22532 m
.00375 .22532 L
s
0 .26132 m
.00375 .26132 L
s
0 .27932 m
.00375 .27932 L
s
0 .29732 m
.00375 .29732 L
s
0 .31532 m
.00375 .31532 L
s
0 .35132 m
.00375 .35132 L
s
0 .36932 m
.00375 .36932 L
s
0 .38732 m
.00375 .38732 L
s
0 .40532 m
.00375 .40532 L
s
0 .44132 m
.00375 .44132 L
s
0 .45932 m
.00375 .45932 L
s
0 .47732 m
.00375 .47732 L
s
0 .49532 m
.00375 .49532 L
s
0 .53132 m
.00375 .53132 L
s
0 .54932 m
.00375 .54932 L
s
0 .56732 m
.00375 .56732 L
s
0 .58532 m
.00375 .58532 L
s
0 .04532 m
.00375 .04532 L
s
0 .02732 m
.00375 .02732 L
s
0 .00932 m
.00375 .00932 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06332 m
1 .06332 L
s
.99375 .15332 m
1 .15332 L
s
.99375 .24332 m
1 .24332 L
s
.99375 .33332 m
1 .33332 L
s
.99375 .42332 m
1 .42332 L
s
.99375 .51332 m
1 .51332 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08132 m
1 .08132 L
s
.99625 .09932 m
1 .09932 L
s
.99625 .11732 m
1 .11732 L
s
.99625 .13532 m
1 .13532 L
s
.99625 .17132 m
1 .17132 L
s
.99625 .18932 m
1 .18932 L
s
.99625 .20732 m
1 .20732 L
s
.99625 .22532 m
1 .22532 L
s
.99625 .26132 m
1 .26132 L
s
.99625 .27932 m
1 .27932 L
s
.99625 .29732 m
1 .29732 L
s
.99625 .31532 m
1 .31532 L
s
.99625 .35132 m
1 .35132 L
s
.99625 .36932 m
1 .36932 L
s
.99625 .38732 m
1 .38732 L
s
.99625 .40532 m
1 .40532 L
s
.99625 .44132 m
1 .44132 L
s
.99625 .45932 m
1 .45932 L
s
.99625 .47732 m
1 .47732 L
s
.99625 .49532 m
1 .49532 L
s
.99625 .53132 m
1 .53132 L
s
.99625 .54932 m
1 .54932 L
s
.99625 .56732 m
1 .56732 L
s
.99625 .58532 m
1 .58532 L
s
.99625 .04532 m
1 .04532 L
s
.99625 .02732 m
1 .02732 L
s
.99625 .00932 m
1 .00932 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .06692 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .11696 L
s
.008 w
.18254 .38552 Mdot
.5 Mabswid
.18254 .34736 m
.18254 .42008 L
s
.008 w
.5 .57092 Mdot
.5 Mabswid
.5 .55364 m
.5 .58388 L
s
.008 w
.65873 .59072 Mdot
.5 Mabswid
.65873 .57884 m
.65873 .59792 L
s
.008 w
.81746 .60152 Mdot
.5 Mabswid
.81746 .59468 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59756 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0009
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003o
oooo000:ool00`00ooooo`03ool20003ool00`00ooooo`3Lool3000Aool001Coo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Co
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Eool20009ool40004ool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2
0004ool00`00ooooo`03ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Sool00`00oooo
o`0?ool000koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool2003Rool3000Aool0
00koo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool0
00ooo`8000Woo`@000;oo`@000Coo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Eool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`80
0>;oo`<0017oo`005?oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00
5?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000Eool2000:ool2
0005ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004
ool00`00ooooo`03ool20003ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@0
0?ooool000Woo`8000?oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000?ool2000:ool20003ool40004ool00`00ooooo`0Wool00`00ooooo`2hool2
000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Vool2002jool2000Aool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool2003R
ool3000Aool001Coo`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0?ool001Co
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P002_oo0P00
1Ooo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo
00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000oooo
o`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000oo
o`8000[oo`8000?oo`@000Coo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1_ool2
000Aool002Soo`03003ooooo06ooo`8007;oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<
ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04_oo`80017o
o`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Pool40004ool00`00oooo
o`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03
003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
8_oo00<00?ooool00ooo0P00^Ooo0P008ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo
00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool0093oo`03003ooooo01?oo`03003ooooo07Ooo`00T?oo00<0
0?ooool04ooo00<00?ooool0Mooo0028ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1`
ool008Ooo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0Kooo0027
ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0:ool00`00ool00007ool00`00ooooo`1_
ool008Ooo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003ooooo06ooo`00Qooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool01Ooo00<00?ooool0Kooo
0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Koo`03003ooooo00?oo`P000goo`T000Goo`03
003ooooo06koo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027ool00`00ooooo`0Tool00`00
ooooo`1_ool008Ooo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo06ooo`00Qooo00<00?oo
ool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`06ool0
0`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1_ool008Soo`03003ooooo00Goo`03003ooooo
01?oo`03003ooooo00Coo`03003ooooo073oo`00T?oo00<00?ooool04ooo00<00?ooool0Mooo002>
ool3000Cool3001iool0093oo`03003ooooo01?oo`03003ooooo07Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.636154, \
0.00273725, 0.00241379}}],

Cell[BoxData[
    \({112, 888, {0.0934`, 0.1326`}}\)], "Print"],

Cell[BoxData[
    \({556, 444, {0.525`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({868, 132, {0.846`, 0.888`}}\)], "Print"],

Cell[BoxData[
    \({932, 68, {0.9152`, 0.9466`}}\)], "Print"],

Cell[BoxData[
    \({967, 33, {0.9546`, 0.977`}}\)], "Print"],

Cell[BoxData[
    \({979, 21, {0.9688`, 0.9868`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0468202 0.658836 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08495 -18 -4.5 ]
[-0.0125 .08495 0 4.5 ]
[-0.0125 .21671 -18 -4.5 ]
[-0.0125 .21671 0 4.5 ]
[-0.0125 .34848 -18 -4.5 ]
[-0.0125 .34848 0 4.5 ]
[-0.0125 .48025 -18 -4.5 ]
[-0.0125 .48025 0 4.5 ]
[-0.0125 .61202 -6 -4.5 ]
[-0.0125 .61202 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08495 m
.00625 .08495 L
s
[(0.2)] -0.0125 .08495 1 0 Mshowa
0 .21671 m
.00625 .21671 L
s
[(0.4)] -0.0125 .21671 1 0 Mshowa
0 .34848 m
.00625 .34848 L
s
[(0.6)] -0.0125 .34848 1 0 Mshowa
0 .48025 m
.00625 .48025 L
s
[(0.8)] -0.0125 .48025 1 0 Mshowa
0 .61202 m
.00625 .61202 L
s
[(1)] -0.0125 .61202 1 0 Mshowa
.125 Mabswid
0 .11789 m
.00375 .11789 L
s
0 .15083 m
.00375 .15083 L
s
0 .18377 m
.00375 .18377 L
s
0 .24966 m
.00375 .24966 L
s
0 .2826 m
.00375 .2826 L
s
0 .31554 m
.00375 .31554 L
s
0 .38142 m
.00375 .38142 L
s
0 .41436 m
.00375 .41436 L
s
0 .44731 m
.00375 .44731 L
s
0 .51319 m
.00375 .51319 L
s
0 .54613 m
.00375 .54613 L
s
0 .57907 m
.00375 .57907 L
s
0 .05201 m
.00375 .05201 L
s
0 .01906 m
.00375 .01906 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08495 m
1 .08495 L
s
.99375 .21671 m
1 .21671 L
s
.99375 .34848 m
1 .34848 L
s
.99375 .48025 m
1 .48025 L
s
.99375 .61202 m
1 .61202 L
s
.125 Mabswid
.99625 .11789 m
1 .11789 L
s
.99625 .15083 m
1 .15083 L
s
.99625 .18377 m
1 .18377 L
s
.99625 .24966 m
1 .24966 L
s
.99625 .2826 m
1 .2826 L
s
.99625 .31554 m
1 .31554 L
s
.99625 .38142 m
1 .38142 L
s
.99625 .41436 m
1 .41436 L
s
.99625 .44731 m
1 .44731 L
s
.99625 .51319 m
1 .51319 L
s
.99625 .54613 m
1 .54613 L
s
.99625 .57907 m
1 .57907 L
s
.99625 .05201 m
1 .05201 L
s
.99625 .01906 m
1 .01906 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02697 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .04054 L
s
.008 w
.18254 .31949 Mdot
.5 Mabswid
.18254 .29907 m
.18254 .33965 L
s
.008 w
.5 .52505 Mdot
.5 Mabswid
.5 .51055 m
.5 .53823 L
s
.008 w
.65873 .56721 Mdot
.5 Mabswid
.65873 .55615 m
.65873 .57683 L
s
.008 w
.81746 .59027 Mdot
.5 Mabswid
.81746 .5821 m
.81746 .59686 L
s
.008 w
.97619 .59818 Mdot
.5 Mabswid
.97619 .59146 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
0_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00
h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
2_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000
ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`80
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2h
ool2000Dool002Goo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`80
0>;oo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`00
1?oo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo
0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`
ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2
001bool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2hool2000Sool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007Ooo10001?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Bool001ooo`03003ooooo00?oo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000D
ool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007ooo
00<00?ooool00oooi`005?oo000Mool3003oool1ool001ooo`03003ooooo0?koo`00oooo8Ooo003o
oolQool008goo`03003ooooo017oo`@007_oo`00SOoo00<00?ooool04Ooo00<00?ooool0O?oo0025
ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00ooooo`1cool008Coo`03003ooooo00?o
o`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo00Coo`03003o
o`0000Koo`03003ooooo00goo`03003ooooo00Coo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo
0P001ooo00<00?ooool02Ooo00@00?ooool000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool0
0`00ooooo`1bool008?oo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<0
0?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003o
oooo00Coo`@001;oo`@000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo
00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00oooo
o`05ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03
003ooooo07?oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002;ool3000Cool3001lool008go
o`03003ooooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.00726521, \
0.00273725, 0.00659472}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({120, 880, {0.1008`, 0.1412`}}\)], "Print"],

Cell[BoxData[
    \({355, 645, {0.3256`, 0.385`}}\)], "Print"],

Cell[BoxData[
    \({530, 470, {0.499`, 0.5608`}}\)], "Print"],

Cell[BoxData[
    \({672, 328, {0.6424`, 0.7006`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.840142 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09873 -18 -4.5 ]
[-0.0125 .09873 0 4.5 ]
[-0.0125 .18274 -18 -4.5 ]
[-0.0125 .18274 0 4.5 ]
[-0.0125 .26676 -18 -4.5 ]
[-0.0125 .26676 0 4.5 ]
[-0.0125 .35077 -18 -4.5 ]
[-0.0125 .35077 0 4.5 ]
[-0.0125 .43479 -18 -4.5 ]
[-0.0125 .43479 0 4.5 ]
[-0.0125 .5188 -18 -4.5 ]
[-0.0125 .5188 0 4.5 ]
[-0.0125 .60281 -18 -4.5 ]
[-0.0125 .60281 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09873 m
.00625 .09873 L
s
[(0.1)] -0.0125 .09873 1 0 Mshowa
0 .18274 m
.00625 .18274 L
s
[(0.2)] -0.0125 .18274 1 0 Mshowa
0 .26676 m
.00625 .26676 L
s
[(0.3)] -0.0125 .26676 1 0 Mshowa
0 .35077 m
.00625 .35077 L
s
[(0.4)] -0.0125 .35077 1 0 Mshowa
0 .43479 m
.00625 .43479 L
s
[(0.5)] -0.0125 .43479 1 0 Mshowa
0 .5188 m
.00625 .5188 L
s
[(0.6)] -0.0125 .5188 1 0 Mshowa
0 .60281 m
.00625 .60281 L
s
[(0.7)] -0.0125 .60281 1 0 Mshowa
.125 Mabswid
0 .03152 m
.00375 .03152 L
s
0 .04832 m
.00375 .04832 L
s
0 .06512 m
.00375 .06512 L
s
0 .08193 m
.00375 .08193 L
s
0 .11553 m
.00375 .11553 L
s
0 .13234 m
.00375 .13234 L
s
0 .14914 m
.00375 .14914 L
s
0 .16594 m
.00375 .16594 L
s
0 .19955 m
.00375 .19955 L
s
0 .21635 m
.00375 .21635 L
s
0 .23315 m
.00375 .23315 L
s
0 .24995 m
.00375 .24995 L
s
0 .28356 m
.00375 .28356 L
s
0 .30036 m
.00375 .30036 L
s
0 .31717 m
.00375 .31717 L
s
0 .33397 m
.00375 .33397 L
s
0 .36757 m
.00375 .36757 L
s
0 .38438 m
.00375 .38438 L
s
0 .40118 m
.00375 .40118 L
s
0 .41798 m
.00375 .41798 L
s
0 .45159 m
.00375 .45159 L
s
0 .46839 m
.00375 .46839 L
s
0 .48519 m
.00375 .48519 L
s
0 .502 m
.00375 .502 L
s
0 .5356 m
.00375 .5356 L
s
0 .55241 m
.00375 .55241 L
s
0 .56921 m
.00375 .56921 L
s
0 .58601 m
.00375 .58601 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09873 m
1 .09873 L
s
.99375 .18274 m
1 .18274 L
s
.99375 .26676 m
1 .26676 L
s
.99375 .35077 m
1 .35077 L
s
.99375 .43479 m
1 .43479 L
s
.99375 .5188 m
1 .5188 L
s
.99375 .60281 m
1 .60281 L
s
.125 Mabswid
.99625 .03152 m
1 .03152 L
s
.99625 .04832 m
1 .04832 L
s
.99625 .06512 m
1 .06512 L
s
.99625 .08193 m
1 .08193 L
s
.99625 .11553 m
1 .11553 L
s
.99625 .13234 m
1 .13234 L
s
.99625 .14914 m
1 .14914 L
s
.99625 .16594 m
1 .16594 L
s
.99625 .19955 m
1 .19955 L
s
.99625 .21635 m
1 .21635 L
s
.99625 .23315 m
1 .23315 L
s
.99625 .24995 m
1 .24995 L
s
.99625 .28356 m
1 .28356 L
s
.99625 .30036 m
1 .30036 L
s
.99625 .31717 m
1 .31717 L
s
.99625 .33397 m
1 .33397 L
s
.99625 .36757 m
1 .36757 L
s
.99625 .38438 m
1 .38438 L
s
.99625 .40118 m
1 .40118 L
s
.99625 .41798 m
1 .41798 L
s
.99625 .45159 m
1 .45159 L
s
.99625 .46839 m
1 .46839 L
s
.99625 .48519 m
1 .48519 L
s
.99625 .502 m
1 .502 L
s
.99625 .5356 m
1 .5356 L
s
.99625 .55241 m
1 .55241 L
s
.99625 .56921 m
1 .56921 L
s
.99625 .58601 m
1 .58601 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0174 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .0174 L
s
.008 w
.5 .11553 Mdot
.5 Mabswid
.5 .0994 m
.5 .13334 L
s
.008 w
.65873 .31297 Mdot
.5 Mabswid
.65873 .28827 m
.65873 .33817 L
s
.008 w
.81746 .45999 Mdot
.5 Mabswid
.81746 .43395 m
.81746 .48587 L
s
.008 w
.97619 .57929 Mdot
.5 Mabswid
.97619 .55442 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`007_oo
0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool0
0`00ooooo`03ool2001aool00`00ooooo`1^ool3000Dool0017oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo
0008ool30005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000_oo`03
003ooooo00?oo`03003ooooo06ooo`80077oo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0Kooo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`004_oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<0
0?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2003R
ool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Oo
o`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ool00005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Bool20004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0
017oo`04003ooooo000;ool00`00ooooo`02ool2002jool00`00ooooo`0Uool3000Dool0017oo`04
003ooooo0008ool30005ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0
017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0Vool2000Dool0
01;oo`8000Woo`@000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2hool2000Yool00`00
ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
0ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2
003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<0
00Coo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool0
02Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000
ooooo`002Ooo00<00?ooool01?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000A
ool01000ooooo`002_oo00<00?ooool00ooo0P00g_oo00@00?ooooooo`<001Coo`004Ooo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`0Bool001;oo`8000Woo`@000CoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002=ool00`00ooooo`0Cool00`00ooooo`1jool008goo`03003ooooo01?oo`03003ooooo07[o
o`00QOoo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool0
1000ooooo`004_oo00@00?ooool000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo
00001_oo00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0L_oo0024ool00`00ooooo`05ool2
0007ool00`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo
00Goo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<0
0?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003o
oooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00oooo
o`04ool4000Cool20007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo017oo`04
003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo
00Coo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0
Looo002=ool00`00ooooo`0Dool00`00ooooo`1iool008_oo`<001?oo`04003ooooo001kool008go
o`03003ooooo01;oo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0789413, \
0.00273725, 0.00517156}}],

Cell[BoxData[
    \({557, 443, {0.526`, 0.5876`}}\)], "Print"],

Cell[BoxData[
    \({840, 160, {0.8164`, 0.8618`}}\)], "Print"],

Cell[BoxData[
    \({964, 36, {0.9512`, 0.9744`}}\)], "Print"],

Cell[BoxData[
    \({979, 21, {0.9688`, 0.9868`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.64346 1.25128 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10731 -18 -4.5 ]
[-0.0125 .10731 0 4.5 ]
[-0.0125 .23244 -18 -4.5 ]
[-0.0125 .23244 0 4.5 ]
[-0.0125 .35757 -18 -4.5 ]
[-0.0125 .35757 0 4.5 ]
[-0.0125 .4827 -18 -4.5 ]
[-0.0125 .4827 0 4.5 ]
[-0.0125 .60782 -6 -4.5 ]
[-0.0125 .60782 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10731 m
.00625 .10731 L
s
[(0.6)] -0.0125 .10731 1 0 Mshowa
0 .23244 m
.00625 .23244 L
s
[(0.7)] -0.0125 .23244 1 0 Mshowa
0 .35757 m
.00625 .35757 L
s
[(0.8)] -0.0125 .35757 1 0 Mshowa
0 .4827 m
.00625 .4827 L
s
[(0.9)] -0.0125 .4827 1 0 Mshowa
0 .60782 m
.00625 .60782 L
s
[(1)] -0.0125 .60782 1 0 Mshowa
.125 Mabswid
0 .13234 m
.00375 .13234 L
s
0 .15736 m
.00375 .15736 L
s
0 .18239 m
.00375 .18239 L
s
0 .20741 m
.00375 .20741 L
s
0 .25746 m
.00375 .25746 L
s
0 .28249 m
.00375 .28249 L
s
0 .30752 m
.00375 .30752 L
s
0 .33254 m
.00375 .33254 L
s
0 .38259 m
.00375 .38259 L
s
0 .40762 m
.00375 .40762 L
s
0 .43264 m
.00375 .43264 L
s
0 .45767 m
.00375 .45767 L
s
0 .50772 m
.00375 .50772 L
s
0 .53275 m
.00375 .53275 L
s
0 .55777 m
.00375 .55777 L
s
0 .5828 m
.00375 .5828 L
s
0 .08228 m
.00375 .08228 L
s
0 .05726 m
.00375 .05726 L
s
0 .03223 m
.00375 .03223 L
s
0 .00721 m
.00375 .00721 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10731 m
1 .10731 L
s
.99375 .23244 m
1 .23244 L
s
.99375 .35757 m
1 .35757 L
s
.99375 .4827 m
1 .4827 L
s
.99375 .60782 m
1 .60782 L
s
.125 Mabswid
.99625 .13234 m
1 .13234 L
s
.99625 .15736 m
1 .15736 L
s
.99625 .18239 m
1 .18239 L
s
.99625 .20741 m
1 .20741 L
s
.99625 .25746 m
1 .25746 L
s
.99625 .28249 m
1 .28249 L
s
.99625 .30752 m
1 .30752 L
s
.99625 .33254 m
1 .33254 L
s
.99625 .38259 m
1 .38259 L
s
.99625 .40762 m
1 .40762 L
s
.99625 .43264 m
1 .43264 L
s
.99625 .45767 m
1 .45767 L
s
.99625 .50772 m
1 .50772 L
s
.99625 .53275 m
1 .53275 L
s
.99625 .55777 m
1 .55777 L
s
.99625 .5828 m
1 .5828 L
s
.99625 .08228 m
1 .08228 L
s
.99625 .05726 m
1 .05726 L
s
.99625 .03223 m
1 .03223 L
s
.99625 .00721 m
1 .00721 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0535 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09179 L
s
.008 w
.18254 .40762 Mdot
.5 Mabswid
.18254 .37809 m
.18254 .4349 L
s
.008 w
.5 .56278 Mdot
.5 Mabswid
.5 .54676 m
.5 .57579 L
s
.008 w
.65873 .58155 Mdot
.5 Mabswid
.65873 .56878 m
.65873 .59131 L
s
.008 w
.81746 .59781 Mdot
.5 Mabswid
.81746 .58905 m
.81746 .60332 L
s
.008 w
.97619 .59656 Mdot
.5 Mabswid
.97619 .58755 m
.97619 .60257 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000oooo
o`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo0P00h_oo0`005?oo000Aool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`00
5?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^?oo0P005?oo000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P00
5?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool30005ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Dool0
017oo`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2
000Dool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool40004ool00`00
ooooo`2hool2000Sool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003o
oooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo
0P00h_oo0`005?oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo01;oo`007Ooo0`001Oooi`005?oo000Oool00`00ooooo`3nool00?ooob7oo`00oooo8Ooo
003ooolQool008koo`@008koo`00S_oo00<00?ooool0Sooo0028ool00`00ooooo`04ool00`00oooo
o`0Eool00`00ooooo`1fool008Ooo`03003ooooo00Koo`03003ooooo01Goo`03003ooooo07Goo`00
Qooo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0MOoo0027ool00`00
ooooo`04ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0MOoo0027ool00`00ooooo`05
ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1eool008Ooo`03003ooooo01Ooo`04003o
oooo0003ool00`00ooooo`1eool008Koo`03003ooooo00?oo`P000goo`04003ooooo0004ool00`00
ooooo`1dool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003o
oooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003ooooo00Coo`@000ooo`04003o
oooo0003ool00`00ooooo`1eool008Ooo`03003ooooo00Koo`03003ooooo00ooo`8000Coo`03003o
oooo07Goo`00Qooo00<00?ooool01_oo00<00?ooool05Ooo00<00?ooool0MOoo0028ool00`00oooo
o`05ool00`00ooooo`0Dool00`00ooooo`1fool0093oo`03003ooooo08goo`00S_oo0`00Sooo002@
ool00`00ooooo`2=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.472998, \
0.00273725, 0.00347232}}],

Cell[BoxData[
    \({116, 884, {0.097`, 0.1368`}}\)], "Print"],

Cell[BoxData[
    \({549, 451, {0.518`, 0.5796`}}\)], "Print"],

Cell[BoxData[
    \({874, 126, {0.8524`, 0.8936`}}\)], "Print"],

Cell[BoxData[
    \({928, 72, {0.9108`, 0.943`}}\)], "Print"],

Cell[BoxData[
    \({963, 37, {0.95`, 0.9736`}}\)], "Print"],

Cell[BoxData[
    \({973, 27, {0.9616`, 0.9818`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0498131 0.665239 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08323 -18 -4.5 ]
[-0.0125 .08323 0 4.5 ]
[-0.0125 .21628 -18 -4.5 ]
[-0.0125 .21628 0 4.5 ]
[-0.0125 .34933 -18 -4.5 ]
[-0.0125 .34933 0 4.5 ]
[-0.0125 .48238 -18 -4.5 ]
[-0.0125 .48238 0 4.5 ]
[-0.0125 .61543 -6 -4.5 ]
[-0.0125 .61543 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08323 m
.00625 .08323 L
s
[(0.2)] -0.0125 .08323 1 0 Mshowa
0 .21628 m
.00625 .21628 L
s
[(0.4)] -0.0125 .21628 1 0 Mshowa
0 .34933 m
.00625 .34933 L
s
[(0.6)] -0.0125 .34933 1 0 Mshowa
0 .48238 m
.00625 .48238 L
s
[(0.8)] -0.0125 .48238 1 0 Mshowa
0 .61543 m
.00625 .61543 L
s
[(1)] -0.0125 .61543 1 0 Mshowa
.125 Mabswid
0 .1165 m
.00375 .1165 L
s
0 .14976 m
.00375 .14976 L
s
0 .18302 m
.00375 .18302 L
s
0 .24954 m
.00375 .24954 L
s
0 .28281 m
.00375 .28281 L
s
0 .31607 m
.00375 .31607 L
s
0 .38259 m
.00375 .38259 L
s
0 .41585 m
.00375 .41585 L
s
0 .44912 m
.00375 .44912 L
s
0 .51564 m
.00375 .51564 L
s
0 .5489 m
.00375 .5489 L
s
0 .58216 m
.00375 .58216 L
s
0 .04997 m
.00375 .04997 L
s
0 .01671 m
.00375 .01671 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08323 m
1 .08323 L
s
.99375 .21628 m
1 .21628 L
s
.99375 .34933 m
1 .34933 L
s
.99375 .48238 m
1 .48238 L
s
.99375 .61543 m
1 .61543 L
s
.125 Mabswid
.99625 .1165 m
1 .1165 L
s
.99625 .14976 m
1 .14976 L
s
.99625 .18302 m
1 .18302 L
s
.99625 .24954 m
1 .24954 L
s
.99625 .28281 m
1 .28281 L
s
.99625 .31607 m
1 .31607 L
s
.99625 .38259 m
1 .38259 L
s
.99625 .41585 m
1 .41585 L
s
.99625 .44912 m
1 .44912 L
s
.99625 .51564 m
1 .51564 L
s
.99625 .5489 m
1 .5489 L
s
.99625 .58216 m
1 .58216 L
s
.99625 .04997 m
1 .04997 L
s
.99625 .01671 m
1 .01671 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02735 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .04119 L
s
.008 w
.18254 .3154 Mdot
.5 Mabswid
.18254 .29478 m
.18254 .33576 L
s
.008 w
.5 .53161 Mdot
.5 Mabswid
.5 .51724 m
.5 .54464 L
s
.008 w
.65873 .56753 Mdot
.5 Mabswid
.65873 .55609 m
.65873 .57751 L
s
.008 w
.81746 .59081 Mdot
.5 Mabswid
.81746 .58216 m
.81746 .59786 L
s
.008 w
.97619 .59746 Mdot
.5 Mabswid
.97619 .58988 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
0_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00
h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
2_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000
ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`80
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0V
ool2002jool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`80
0>;oo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`00
1?oo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo
0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_
ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2hool2000Sool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Mool40004ool0
0`00ooooo`3Sool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo0P000ooo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00@00?oooooo
o`<001Coo`007ooo00<00?ooool00oooi`005?oo000Oool00`00ooooo`3nool001goo`<00?ooo`7o
o`007ooo00<00?ooool0o_oo003ooolQool008_oo`@001Coo`03003ooooo07[oo`00Rooo00<00?oo
ool05Ooo00<00?ooool0N_oo0025ool00`00ooooo`04ool00`00ooooo`0Aool50005ool00`00oooo
o`1cool008Coo`03003ooooo00Koo`03003ooooo013oo`04003ooooo0007ool00`00ooooo`1bool0
08Coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo
07;oo`00Q?oo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00[oo`8000Ooo`03003ooooo
07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02ooo00<00?ooool01Ooo00<00?ooool0
L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003ooooo00?oo`P000goo`T000Go
o`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`0Tool0
0`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo07;oo`00Q?oo00<0
0?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`06
ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003o
oooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo
002;ool3000Cool3001lool008goo`03003ooooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0026963, \
0.00273725, 0.00653125}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({23, 977, {0.0148`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({570, 430, {0.5392`, 0.6006`}}\)], "Print"],

Cell[BoxData[
    \({695, 305, {0.666`, 0.723`}}\)], "Print"],

Cell[BoxData[
    \({812, 188, {0.787`, 0.8354`}}\)], "Print"],

Cell[BoxData[
    \({876, 124, {0.8546`, 0.8956`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.657217 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14616 -18 -4.5 ]
[-0.0125 .14616 0 4.5 ]
[-0.0125 .2776 -18 -4.5 ]
[-0.0125 .2776 0 4.5 ]
[-0.0125 .40905 -18 -4.5 ]
[-0.0125 .40905 0 4.5 ]
[-0.0125 .54049 -18 -4.5 ]
[-0.0125 .54049 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14616 m
.00625 .14616 L
s
[(0.2)] -0.0125 .14616 1 0 Mshowa
0 .2776 m
.00625 .2776 L
s
[(0.4)] -0.0125 .2776 1 0 Mshowa
0 .40905 m
.00625 .40905 L
s
[(0.6)] -0.0125 .40905 1 0 Mshowa
0 .54049 m
.00625 .54049 L
s
[(0.8)] -0.0125 .54049 1 0 Mshowa
.125 Mabswid
0 .04758 m
.00375 .04758 L
s
0 .08044 m
.00375 .08044 L
s
0 .1133 m
.00375 .1133 L
s
0 .17902 m
.00375 .17902 L
s
0 .21188 m
.00375 .21188 L
s
0 .24474 m
.00375 .24474 L
s
0 .31046 m
.00375 .31046 L
s
0 .34332 m
.00375 .34332 L
s
0 .37618 m
.00375 .37618 L
s
0 .44191 m
.00375 .44191 L
s
0 .47477 m
.00375 .47477 L
s
0 .50763 m
.00375 .50763 L
s
0 .57335 m
.00375 .57335 L
s
0 .60621 m
.00375 .60621 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14616 m
1 .14616 L
s
.99375 .2776 m
1 .2776 L
s
.99375 .40905 m
1 .40905 L
s
.99375 .54049 m
1 .54049 L
s
.125 Mabswid
.99625 .04758 m
1 .04758 L
s
.99625 .08044 m
1 .08044 L
s
.99625 .1133 m
1 .1133 L
s
.99625 .17902 m
1 .17902 L
s
.99625 .21188 m
1 .21188 L
s
.99625 .24474 m
1 .24474 L
s
.99625 .31046 m
1 .31046 L
s
.99625 .34332 m
1 .34332 L
s
.99625 .37618 m
1 .37618 L
s
.99625 .44191 m
1 .44191 L
s
.99625 .47477 m
1 .47477 L
s
.99625 .50763 m
1 .50763 L
s
.99625 .57335 m
1 .57335 L
s
.99625 .60621 m
1 .60621 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01682 L
s
.008 w
.18254 .02983 Mdot
.5 Mabswid
.18254 .02444 m
.18254 .0368 L
s
.008 w
.5 .38933 Mdot
.5 Mabswid
.5 .36909 m
.5 .40944 L
s
.008 w
.65873 .47148 Mdot
.5 Mabswid
.65873 .45242 m
.65873 .48988 L
s
.008 w
.81746 .54838 Mdot
.5 Mabswid
.81746 .53195 m
.81746 .56375 L
s
.008 w
.97619 .59044 Mdot
.5 Mabswid
.97619 .57637 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo
00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo
0`005?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001bool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`80077oo`03003ooooo06koo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;o
o`004_oo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Co
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool2002jool00`00ooooo`0Uool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0^?oo0P00:Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002;ool4000Bool4001kool008_oo`03003ooooo01?o
o`03003ooooo07coo`00QOoo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool01Ooo00<00?oo
ool0Looo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool0
08Coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00goo`03003ooooo00Coo`03003ooooo
07;oo`00Q?oo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00Woo`04003ooooo0006ool0
0`00ooooo`1bool008Coo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003ooooo
07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005
ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo
00<00?ooool0L_oo0024ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1bool008Coo`03
003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool0
1_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`05ool00`00
ooooo`0Cool00`00ooooo`04ool00`00ooooo`1cool008goo`03003ooooo01?oo`03003ooooo07[o
o`00Rooo0`004ooo0`00O?oo002=ool00`00ooooo`0Cool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.100913, \
0.00273725, 0.00661097}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({31, 969, {0.0214`, 0.043`}}\)], "Print"],

Cell[BoxData[
    \({108, 892, {0.0898`, 0.1284`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 4.58414 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1064 -24 -4.5 ]
[-0.0125 .1064 0 4.5 ]
[-0.0125 .19808 -24 -4.5 ]
[-0.0125 .19808 0 4.5 ]
[-0.0125 .28976 -24 -4.5 ]
[-0.0125 .28976 0 4.5 ]
[-0.0125 .38145 -24 -4.5 ]
[-0.0125 .38145 0 4.5 ]
[-0.0125 .47313 -18 -4.5 ]
[-0.0125 .47313 0 4.5 ]
[-0.0125 .56481 -24 -4.5 ]
[-0.0125 .56481 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1064 m
.00625 .1064 L
s
[(0.02)] -0.0125 .1064 1 0 Mshowa
0 .19808 m
.00625 .19808 L
s
[(0.04)] -0.0125 .19808 1 0 Mshowa
0 .28976 m
.00625 .28976 L
s
[(0.06)] -0.0125 .28976 1 0 Mshowa
0 .38145 m
.00625 .38145 L
s
[(0.08)] -0.0125 .38145 1 0 Mshowa
0 .47313 m
.00625 .47313 L
s
[(0.1)] -0.0125 .47313 1 0 Mshowa
0 .56481 m
.00625 .56481 L
s
[(0.12)] -0.0125 .56481 1 0 Mshowa
.125 Mabswid
0 .03764 m
.00375 .03764 L
s
0 .06056 m
.00375 .06056 L
s
0 .08348 m
.00375 .08348 L
s
0 .12932 m
.00375 .12932 L
s
0 .15224 m
.00375 .15224 L
s
0 .17516 m
.00375 .17516 L
s
0 .221 m
.00375 .221 L
s
0 .24392 m
.00375 .24392 L
s
0 .26684 m
.00375 .26684 L
s
0 .31268 m
.00375 .31268 L
s
0 .33561 m
.00375 .33561 L
s
0 .35853 m
.00375 .35853 L
s
0 .40437 m
.00375 .40437 L
s
0 .42729 m
.00375 .42729 L
s
0 .45021 m
.00375 .45021 L
s
0 .49605 m
.00375 .49605 L
s
0 .51897 m
.00375 .51897 L
s
0 .54189 m
.00375 .54189 L
s
0 .58773 m
.00375 .58773 L
s
0 .61065 m
.00375 .61065 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1064 m
1 .1064 L
s
.99375 .19808 m
1 .19808 L
s
.99375 .28976 m
1 .28976 L
s
.99375 .38145 m
1 .38145 L
s
.99375 .47313 m
1 .47313 L
s
.99375 .56481 m
1 .56481 L
s
.125 Mabswid
.99625 .03764 m
1 .03764 L
s
.99625 .06056 m
1 .06056 L
s
.99625 .08348 m
1 .08348 L
s
.99625 .12932 m
1 .12932 L
s
.99625 .15224 m
1 .15224 L
s
.99625 .17516 m
1 .17516 L
s
.99625 .221 m
1 .221 L
s
.99625 .24392 m
1 .24392 L
s
.99625 .26684 m
1 .26684 L
s
.99625 .31268 m
1 .31268 L
s
.99625 .33561 m
1 .33561 L
s
.99625 .35853 m
1 .35853 L
s
.99625 .40437 m
1 .40437 L
s
.99625 .42729 m
1 .42729 L
s
.99625 .45021 m
1 .45021 L
s
.99625 .49605 m
1 .49605 L
s
.99625 .51897 m
1 .51897 L
s
.99625 .54189 m
1 .54189 L
s
.99625 .58773 m
1 .58773 L
s
.99625 .61065 m
1 .61065 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02938 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .02938 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .02938 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .02938 L
s
.008 w
.81746 .15682 Mdot
.5 Mabswid
.81746 .11282 m
.81746 .21183 L
s
.008 w
.97619 .5098 Mdot
.5 Mabswid
.97619 .42637 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo04[o
o`<0017oo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo04coo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008Ooo0P001Ooo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool0
0ooo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`04ool2003Rool3000Aool000koo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000?ool2000:ool20004ool20005
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003o
oooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000X
ool00`00ooooo`2iool00`00ooooo`0Vool2000Aool002Soo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo00ooo`00:?oo00<00?ooool0^?oo0P00:Ooo00<00?ooool03ooo000Xool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00
ooooo`2iool00`00ooooo`0Vool2000Aool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000?ool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`03ool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00D00?ooool00?oo00D000Co
o`800;[oo`03003ooooo02Goo`<0017oo`003_oo00@00?ooool000Soo`06003ooooo003oo`000_oo
00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo
00?oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool2003Rool3000Aool000koo`04003ooooo0008
ool01000ooooo`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool0
00ooo`8000[oo`8000Coo`<000Coo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool2003Rool3000Aool000koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P00
4Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?oo
ool00ooo0P00g_oo00@00?ooooooo`<0017oo`005?oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`<0
00Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005Ooo0P002ooo00<00?ooool0
0ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003ooo
0P001?oo00<00?ooool00_oo10000_oo10001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000>ool01000ooooo`002_oo00D00?ooooooo`0000Ooo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`003_oo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Coo`80
0=koo`04003oooooool3000Aool000koo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000ko
o`04003ooooo0008ool30003ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03ooo000?ool2000;ool00`00ooooo`02ool20005ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool03ooo000XoooW000Aool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00S_oo10005?oo00<00?ooool0Mooo002>ool00`00ooooo`0Eool00`00oooo
o`1gool008Soo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo073oo`00Qooo00<0
0?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo06ooo`00Qooo00<00?ooool0
1ooo00<00?ooool00ooo00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0Kooo0027ool00`00
ooooo`04ool01000ooooo`001_oo00<00?ooool02_oo0P001ooo00<00?ooool0Kooo0027ool00`00
ooooo`05ool20007ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003o
oooo02Coo`03003ooooo06ooo`00Q_oo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0K_oo
0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00
Qooo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00
ooooo`0Aool01000ooooo`001_oo00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`0D
ool00`00ooooo`04ool00`00ooooo`1_ool008Soo`03003ooooo00Goo`03003ooooo01;oo`8000Ko
o`03003ooooo073oo`00T?oo00<00?ooool05?oo00<00?ooool0M_oo002>ool3000Cool01000oooo
o`00N?oo002@ool00`00ooooo`0Bool2001iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0144677, \
0.00273725, 0.000947798}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({564, 436, {0.5332`, 0.5946`}}\)], "Print"],

Cell[BoxData[
    \({710, 290, {0.6814`, 0.7376`}}\)], "Print"],

Cell[BoxData[
    \({832, 168, {0.808`, 0.8544`}}\)], "Print"],

Cell[BoxData[
    \({891, 109, {0.8706`, 0.9094`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.647244 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14416 -18 -4.5 ]
[-0.0125 .14416 0 4.5 ]
[-0.0125 .27361 -18 -4.5 ]
[-0.0125 .27361 0 4.5 ]
[-0.0125 .40306 -18 -4.5 ]
[-0.0125 .40306 0 4.5 ]
[-0.0125 .53251 -18 -4.5 ]
[-0.0125 .53251 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14416 m
.00625 .14416 L
s
[(0.2)] -0.0125 .14416 1 0 Mshowa
0 .27361 m
.00625 .27361 L
s
[(0.4)] -0.0125 .27361 1 0 Mshowa
0 .40306 m
.00625 .40306 L
s
[(0.6)] -0.0125 .40306 1 0 Mshowa
0 .53251 m
.00625 .53251 L
s
[(0.8)] -0.0125 .53251 1 0 Mshowa
.125 Mabswid
0 .04708 m
.00375 .04708 L
s
0 .07944 m
.00375 .07944 L
s
0 .1118 m
.00375 .1118 L
s
0 .17653 m
.00375 .17653 L
s
0 .20889 m
.00375 .20889 L
s
0 .24125 m
.00375 .24125 L
s
0 .30597 m
.00375 .30597 L
s
0 .33834 m
.00375 .33834 L
s
0 .3707 m
.00375 .3707 L
s
0 .43542 m
.00375 .43542 L
s
0 .46779 m
.00375 .46779 L
s
0 .50015 m
.00375 .50015 L
s
0 .56487 m
.00375 .56487 L
s
0 .59723 m
.00375 .59723 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14416 m
1 .14416 L
s
.99375 .27361 m
1 .27361 L
s
.99375 .40306 m
1 .40306 L
s
.99375 .53251 m
1 .53251 L
s
.125 Mabswid
.99625 .04708 m
1 .04708 L
s
.99625 .07944 m
1 .07944 L
s
.99625 .1118 m
1 .1118 L
s
.99625 .17653 m
1 .17653 L
s
.99625 .20889 m
1 .20889 L
s
.99625 .24125 m
1 .24125 L
s
.99625 .30597 m
1 .30597 L
s
.99625 .33834 m
1 .33834 L
s
.99625 .3707 m
1 .3707 L
s
.99625 .43542 m
1 .43542 L
s
.99625 .46779 m
1 .46779 L
s
.99625 .50015 m
1 .50015 L
s
.99625 .56487 m
1 .56487 L
s
.99625 .59723 m
1 .59723 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01679 L
s
.008 w
.18254 .02378 Mdot
.5 Mabswid
.18254 .01976 m
.18254 .02934 L
s
.008 w
.5 .37976 Mdot
.5 Mabswid
.5 .35983 m
.5 .39957 L
s
.008 w
.65873 .47426 Mdot
.5 Mabswid
.65873 .45575 m
.65873 .49212 L
s
.008 w
.81746 .55322 Mdot
.5 Mabswid
.81746 .53769 m
.81746 .56772 L
s
.008 w
.97619 .59141 Mdot
.5 Mabswid
.97619 .57821 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo02Koo`800;_oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?oo
ool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo
0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0B
ool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`00
5?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004ool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Woo`80
00Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Bool2
000:ool20005ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo
0;Soo`8002Woo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00R?oo00<00?ooool00_oo1@005Ooo
00<00?ooool0M_oo0027ool00`00ooooo`03ool01000ooooo`005ooo00<00?ooool0MOoo0027ool0
0`00ooooo`04ool00`00ool00006ool00`00ooooo`0>ool00`00ooooo`1eool008Ooo`03003ooooo
00Goo`8000Ooo`03003ooooo00goo`03003ooooo07Goo`00Qooo00<00?ooool01_oo00<00?ooool0
1Ooo00<00?ooool01ooo0P001?oo00<00?ooool0MOoo0027ool00`00ooooo`0Gool01000ooooo`00
0ooo00<00?ooool0MOoo0026ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0
M?oo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`0G
ool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`05ool2000@ool01000ooooo`00
0ooo00<00?ooool0MOoo0027ool00`00ooooo`04ool01000ooooo`004?oo0P001?oo00<00?ooool0
MOoo0027ool00`00ooooo`07ool00`00ooooo`0Dool00`00ooooo`1eool008Soo`03003ooooo00Co
o`8001Koo`03003ooooo07Koo`00TOoo00<00?ooool0S?oo002>ool01000ooooo`00S_oo002?ool2
002?ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.102468, \
0.00273725, 0.00671283}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({111, 889, {0.0924`, 0.1314`}}\)], "Print"],

Cell[BoxData[
    \({344, 656, {0.315`, 0.3738`}}\)], "Print"],

Cell[BoxData[
    \({553, 447, {0.522`, 0.5836`}}\)], "Print"],

Cell[BoxData[
    \({691, 309, {0.662`, 0.7192`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.818415 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09656 -18 -4.5 ]
[-0.0125 .09656 0 4.5 ]
[-0.0125 .1784 -18 -4.5 ]
[-0.0125 .1784 0 4.5 ]
[-0.0125 .26024 -18 -4.5 ]
[-0.0125 .26024 0 4.5 ]
[-0.0125 .34208 -18 -4.5 ]
[-0.0125 .34208 0 4.5 ]
[-0.0125 .42392 -18 -4.5 ]
[-0.0125 .42392 0 4.5 ]
[-0.0125 .50576 -18 -4.5 ]
[-0.0125 .50576 0 4.5 ]
[-0.0125 .58761 -18 -4.5 ]
[-0.0125 .58761 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09656 m
.00625 .09656 L
s
[(0.1)] -0.0125 .09656 1 0 Mshowa
0 .1784 m
.00625 .1784 L
s
[(0.2)] -0.0125 .1784 1 0 Mshowa
0 .26024 m
.00625 .26024 L
s
[(0.3)] -0.0125 .26024 1 0 Mshowa
0 .34208 m
.00625 .34208 L
s
[(0.4)] -0.0125 .34208 1 0 Mshowa
0 .42392 m
.00625 .42392 L
s
[(0.5)] -0.0125 .42392 1 0 Mshowa
0 .50576 m
.00625 .50576 L
s
[(0.6)] -0.0125 .50576 1 0 Mshowa
0 .58761 m
.00625 .58761 L
s
[(0.7)] -0.0125 .58761 1 0 Mshowa
.125 Mabswid
0 .03108 m
.00375 .03108 L
s
0 .04745 m
.00375 .04745 L
s
0 .06382 m
.00375 .06382 L
s
0 .08019 m
.00375 .08019 L
s
0 .11292 m
.00375 .11292 L
s
0 .12929 m
.00375 .12929 L
s
0 .14566 m
.00375 .14566 L
s
0 .16203 m
.00375 .16203 L
s
0 .19477 m
.00375 .19477 L
s
0 .21113 m
.00375 .21113 L
s
0 .2275 m
.00375 .2275 L
s
0 .24387 m
.00375 .24387 L
s
0 .27661 m
.00375 .27661 L
s
0 .29298 m
.00375 .29298 L
s
0 .30934 m
.00375 .30934 L
s
0 .32571 m
.00375 .32571 L
s
0 .35845 m
.00375 .35845 L
s
0 .37482 m
.00375 .37482 L
s
0 .39119 m
.00375 .39119 L
s
0 .40755 m
.00375 .40755 L
s
0 .44029 m
.00375 .44029 L
s
0 .45666 m
.00375 .45666 L
s
0 .47303 m
.00375 .47303 L
s
0 .4894 m
.00375 .4894 L
s
0 .52213 m
.00375 .52213 L
s
0 .5385 m
.00375 .5385 L
s
0 .55487 m
.00375 .55487 L
s
0 .57124 m
.00375 .57124 L
s
0 .60397 m
.00375 .60397 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09656 m
1 .09656 L
s
.99375 .1784 m
1 .1784 L
s
.99375 .26024 m
1 .26024 L
s
.99375 .34208 m
1 .34208 L
s
.99375 .42392 m
1 .42392 L
s
.99375 .50576 m
1 .50576 L
s
.99375 .58761 m
1 .58761 L
s
.125 Mabswid
.99625 .03108 m
1 .03108 L
s
.99625 .04745 m
1 .04745 L
s
.99625 .06382 m
1 .06382 L
s
.99625 .08019 m
1 .08019 L
s
.99625 .11292 m
1 .11292 L
s
.99625 .12929 m
1 .12929 L
s
.99625 .14566 m
1 .14566 L
s
.99625 .16203 m
1 .16203 L
s
.99625 .19477 m
1 .19477 L
s
.99625 .21113 m
1 .21113 L
s
.99625 .2275 m
1 .2275 L
s
.99625 .24387 m
1 .24387 L
s
.99625 .27661 m
1 .27661 L
s
.99625 .29298 m
1 .29298 L
s
.99625 .30934 m
1 .30934 L
s
.99625 .32571 m
1 .32571 L
s
.99625 .35845 m
1 .35845 L
s
.99625 .37482 m
1 .37482 L
s
.99625 .39119 m
1 .39119 L
s
.99625 .40755 m
1 .40755 L
s
.99625 .44029 m
1 .44029 L
s
.99625 .45666 m
1 .45666 L
s
.99625 .47303 m
1 .47303 L
s
.99625 .4894 m
1 .4894 L
s
.99625 .52213 m
1 .52213 L
s
.99625 .5385 m
1 .5385 L
s
.99625 .55487 m
1 .55487 L
s
.99625 .57124 m
1 .57124 L
s
.99625 .60397 m
1 .60397 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01733 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .01733 L
s
.008 w
.5 .10556 Mdot
.5 Mabswid
.5 .09034 m
.5 .12225 L
s
.008 w
.65873 .29625 Mdot
.5 Mabswid
.65873 .27252 m
.65873 .32064 L
s
.008 w
.81746 .4673 Mdot
.5 Mabswid
.81746 .44193 m
.81746 .49234 L
s
.008 w
.97619 .58024 Mdot
.5 Mabswid
.97619 .55651 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`007_oo
0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`02ool40004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2001aool00`00ooooo`1^ool3000Dool0
017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1_ool2001bool00`00oooo
o`0Bool0017oo`04003ooooo0008ool30005ool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool0
01;oo`8000_oo`03003ooooo00?oo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`004_oo0P001?oo00<00?ooool0
0ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`80
0>;oo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
01;oo`8000[oo`8000Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000D
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool30005
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000D
ool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003o
oooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P00
5?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;So
o`8002Woo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008
ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?oo
ool01?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002_oo
00<00?ooool00ooo0P00g_oo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`02ool2000Dool001;oo`8000Woo`@0
00Coo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0B
ool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0C
ool00`00ooooo`1jool008goo`03003ooooo01?oo`03003ooooo07[oo`00QOoo00<00?ooool00_oo
1@004Ooo1@001Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool01000ooooo`004_oo00@00?oo
ool000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool02_oo
00<00?oo00001ooo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0:ool2
0007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00_oo`03
003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00
ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;o
o`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`05ool2000Cool40006ool0
0`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00oooo
o`1bool008Coo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo07;oo`00
QOoo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0Looo002>ool00`00ooooo`0B
ool00`00ooooo`1jool008_oo`04003ooooo000Bool3001lool008coo`8001Goo`03003ooooo07[o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.081037, \
0.00273725, 0.00530885}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({113, 887, {0.0942`, 0.1336`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 4.40572 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10283 -24 -4.5 ]
[-0.0125 .10283 0 4.5 ]
[-0.0125 .19094 -24 -4.5 ]
[-0.0125 .19094 0 4.5 ]
[-0.0125 .27906 -24 -4.5 ]
[-0.0125 .27906 0 4.5 ]
[-0.0125 .36717 -24 -4.5 ]
[-0.0125 .36717 0 4.5 ]
[-0.0125 .45529 -18 -4.5 ]
[-0.0125 .45529 0 4.5 ]
[-0.0125 .5434 -24 -4.5 ]
[-0.0125 .5434 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10283 m
.00625 .10283 L
s
[(0.02)] -0.0125 .10283 1 0 Mshowa
0 .19094 m
.00625 .19094 L
s
[(0.04)] -0.0125 .19094 1 0 Mshowa
0 .27906 m
.00625 .27906 L
s
[(0.06)] -0.0125 .27906 1 0 Mshowa
0 .36717 m
.00625 .36717 L
s
[(0.08)] -0.0125 .36717 1 0 Mshowa
0 .45529 m
.00625 .45529 L
s
[(0.1)] -0.0125 .45529 1 0 Mshowa
0 .5434 m
.00625 .5434 L
s
[(0.12)] -0.0125 .5434 1 0 Mshowa
.125 Mabswid
0 .03674 m
.00375 .03674 L
s
0 .05877 m
.00375 .05877 L
s
0 .0808 m
.00375 .0808 L
s
0 .12486 m
.00375 .12486 L
s
0 .14689 m
.00375 .14689 L
s
0 .16892 m
.00375 .16892 L
s
0 .21297 m
.00375 .21297 L
s
0 .235 m
.00375 .235 L
s
0 .25703 m
.00375 .25703 L
s
0 .30109 m
.00375 .30109 L
s
0 .32312 m
.00375 .32312 L
s
0 .34514 m
.00375 .34514 L
s
0 .3892 m
.00375 .3892 L
s
0 .41123 m
.00375 .41123 L
s
0 .43326 m
.00375 .43326 L
s
0 .47732 m
.00375 .47732 L
s
0 .49934 m
.00375 .49934 L
s
0 .52137 m
.00375 .52137 L
s
0 .56543 m
.00375 .56543 L
s
0 .58746 m
.00375 .58746 L
s
0 .60949 m
.00375 .60949 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10283 m
1 .10283 L
s
.99375 .19094 m
1 .19094 L
s
.99375 .27906 m
1 .27906 L
s
.99375 .36717 m
1 .36717 L
s
.99375 .45529 m
1 .45529 L
s
.99375 .5434 m
1 .5434 L
s
.125 Mabswid
.99625 .03674 m
1 .03674 L
s
.99625 .05877 m
1 .05877 L
s
.99625 .0808 m
1 .0808 L
s
.99625 .12486 m
1 .12486 L
s
.99625 .14689 m
1 .14689 L
s
.99625 .16892 m
1 .16892 L
s
.99625 .21297 m
1 .21297 L
s
.99625 .235 m
1 .235 L
s
.99625 .25703 m
1 .25703 L
s
.99625 .30109 m
1 .30109 L
s
.99625 .32312 m
1 .32312 L
s
.99625 .34514 m
1 .34514 L
s
.99625 .3892 m
1 .3892 L
s
.99625 .41123 m
1 .41123 L
s
.99625 .43326 m
1 .43326 L
s
.99625 .47732 m
1 .47732 L
s
.99625 .49934 m
1 .49934 L
s
.99625 .52137 m
1 .52137 L
s
.99625 .56543 m
1 .56543 L
s
.99625 .58746 m
1 .58746 L
s
.99625 .60949 m
1 .60949 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02881 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .02881 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .02881 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .02881 L
s
.008 w
.81746 .08521 Mdot
.5 Mabswid
.81746 .05613 m
.81746 .12574 L
s
.008 w
.97619 .51256 Mdot
.5 Mabswid
.97619 .42973 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo04[o
o`<0017oo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo04coo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008Ooo0P001Ooo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo
00<00?ooool09_oo0P004Ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool0
02Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?
ool002Soo`03003ooooo0;Woo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0^?oo0P00:Ooo
00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool000ooo`80
00Coo`03003ooooo00?oo`8000?oo`@000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool01?oo0P00^_oo00<00?ooool09Ooo0`004Ooo000>ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00?oo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Vool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01@00ooooo`00ool01@001?oo0P00h_oo0`004Ooo000>ool01000ooooo`002?oo00H0
0?ooool00?oo0002ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00
3ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`800>;oo`<0017oo`003_oo00@00?ooool000Soo`04003ooooo0002ool30005ool0
0`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03
003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool2003Rool3000Aool000koo`04003ooooo0008ool01000ooooo`000ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo
0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000[oo`03003ooooo00?oo`80
0=koo`04003oooooool3000Aool001Coo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04003ooooo0008ool30005ool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Goo`8000_oo`03003ooooo00?oo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo
0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000Coo`03
003ooooo00;oo`@000;oo`@000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
3_oo00@00?ooool000[oo`05003oooooool00007ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0?ool000koo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`04ool2003Nool01000
oooooooo0`004Ooo000>ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool00ooo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000oooo
o`002?oo0`000ooo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`003ooo0P002ooo00<00?ooool00_oo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo
000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo
000XoooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo00<00?ooool04Ooo
1000N?oo002@ool00`00ooooo`0Aool00`00ooooo`1iool008Soo`03003ooooo00;oo`D001?oo`03
003ooooo00Goo`03003ooooo073oo`00Qooo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo
00Goo`03003ooooo06ooo`00Qooo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<0
0?ooool01?oo00<00?ooool0Kooo0027ool00`00ooooo`05ool20007ool00`00ooooo`09ool01000
ooooo`001_oo00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:
ool20007ool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Q_oo00<00?oo
ool00ooo20003Ooo2@001Ooo00<00?ooool0K_oo0027ool00`00ooooo`0Tool00`00ooooo`1_ool0
08Ooo`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P004ooo10001_oo00<0
0?ooool0Kooo0027ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0
Kooo0027ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1_ool008So
o`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo073oo`00TOoo00<00?ooool04_oo
00<00?ooool0Mooo002>ool01000ooooo`004_oo0`00NOoo002?ool2000Eool00`00ooooo`1gool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0150536, \
0.00273725, 0.000986182}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 183.939 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002coo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000_oo`00:ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00Soo`00:ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02?oo000[ool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000[oo`00:ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`002_oo000[ool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000[oo`00;?oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P002ooo003ooolQool00?ooob7oo`00;_ooi`002ooo000^ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00Woo`009_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00Wo
o`009_oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000;ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09
ool000Woo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000?oo`<000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000Soo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000[o
o`8000Coo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000?oo`@000Coo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool2
0004ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002ko
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool02Ooo0009ool20004ool00`00ooooo`03ool20004ool20003ool40002ool30005ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000_oo`002?oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
2?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0009ool2000:ool20004ool20005ool0
1000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Wo
o`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000;ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P00
2ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
2Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000Coo`03003ooooo
00?oo`8000Coo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo0009ool2000:ool20004ool20004ool20003ool40004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool20004ool00`00ooooo`03ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000?ool2000:ool20004ool20004ool20005ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?oo
ool0hooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Woo`00;_ooi`00
2ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009Koo`03003ooooo01?oo`03003ooooo
077oo`00U_oo00<00?ooool04ooo00<00?ooool0LOoo002>ool00`00ooooo`02ool5000Aool50005
ool00`00ooooo`1Zool008goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<0
0?ooool0JOoo002=ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0:ool00`00ool00007
ool00`00ooooo`1Yool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003o
oooo06Woo`00SOoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool01Ooo
00<00?ooool0JOoo002=ool00`00ooooo`0Tool00`00ooooo`1Yool008coo`03003ooooo00?oo`P0
00goo`T000Goo`03003ooooo06Soo`00SOoo00<00?ooool09?oo00<00?ooool0JOoo002=ool00`00
ooooo`0Tool00`00ooooo`1Yool008goo`03003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06Wo
o`00SOoo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo0006ool00`00ooooo`1Yool008go
o`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo06Woo`00S_oo00<00?oo
ool01?oo0P005?oo0P001_oo00<00?ooool0J_oo002Gool00`00ooooo`0Cool00`00ooooo`1`ool0
09Coo`04003ooooo000Bool01000ooooo`00L_oo002Eool2000Dool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.158814, -0.000360565, \
0.00273725, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10c.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          0, 100}, 
        957}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        995}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10k.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          1\/4, 100}, 
        881}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 1\/4, 100}, 
        970}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 1\/4, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 1\/4, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 1\/4, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10o.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 3, 100000, 10, 3\/10, 0, 
          0, 100}, 
        959}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          2\/5, 0, 0, 100}, 
        995}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          3\/5, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({959, 41, {0.9454`, 0.9702`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -10.177 10.7803 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0643 -24 -4.5 ]
[-0.0125 .0643 0 4.5 ]
[-0.0125 .17211 -24 -4.5 ]
[-0.0125 .17211 0 4.5 ]
[-0.0125 .27991 -24 -4.5 ]
[-0.0125 .27991 0 4.5 ]
[-0.0125 .38771 -24 -4.5 ]
[-0.0125 .38771 0 4.5 ]
[-0.0125 .49552 -24 -4.5 ]
[-0.0125 .49552 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0643 m
.00625 .0643 L
s
[(0.95)] -0.0125 .0643 1 0 Mshowa
0 .17211 m
.00625 .17211 L
s
[(0.96)] -0.0125 .17211 1 0 Mshowa
0 .27991 m
.00625 .27991 L
s
[(0.97)] -0.0125 .27991 1 0 Mshowa
0 .38771 m
.00625 .38771 L
s
[(0.98)] -0.0125 .38771 1 0 Mshowa
0 .49552 m
.00625 .49552 L
s
[(0.99)] -0.0125 .49552 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08587 m
.00375 .08587 L
s
0 .10743 m
.00375 .10743 L
s
0 .12899 m
.00375 .12899 L
s
0 .15055 m
.00375 .15055 L
s
0 .19367 m
.00375 .19367 L
s
0 .21523 m
.00375 .21523 L
s
0 .23679 m
.00375 .23679 L
s
0 .25835 m
.00375 .25835 L
s
0 .30147 m
.00375 .30147 L
s
0 .32303 m
.00375 .32303 L
s
0 .34459 m
.00375 .34459 L
s
0 .36615 m
.00375 .36615 L
s
0 .40927 m
.00375 .40927 L
s
0 .43083 m
.00375 .43083 L
s
0 .45239 m
.00375 .45239 L
s
0 .47396 m
.00375 .47396 L
s
0 .51708 m
.00375 .51708 L
s
0 .53864 m
.00375 .53864 L
s
0 .5602 m
.00375 .5602 L
s
0 .58176 m
.00375 .58176 L
s
0 .04274 m
.00375 .04274 L
s
0 .02118 m
.00375 .02118 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0643 m
1 .0643 L
s
.99375 .17211 m
1 .17211 L
s
.99375 .27991 m
1 .27991 L
s
.99375 .38771 m
1 .38771 L
s
.99375 .49552 m
1 .49552 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08587 m
1 .08587 L
s
.99625 .10743 m
1 .10743 L
s
.99625 .12899 m
1 .12899 L
s
.99625 .15055 m
1 .15055 L
s
.99625 .19367 m
1 .19367 L
s
.99625 .21523 m
1 .21523 L
s
.99625 .23679 m
1 .23679 L
s
.99625 .25835 m
1 .25835 L
s
.99625 .30147 m
1 .30147 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34459 m
1 .34459 L
s
.99625 .36615 m
1 .36615 L
s
.99625 .40927 m
1 .40927 L
s
.99625 .43083 m
1 .43083 L
s
.99625 .45239 m
1 .45239 L
s
.99625 .47396 m
1 .47396 L
s
.99625 .51708 m
1 .51708 L
s
.99625 .53864 m
1 .53864 L
s
.99625 .5602 m
1 .5602 L
s
.99625 .58176 m
1 .58176 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .02118 m
1 .02118 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .16133 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .28207 L
s
.008 w
.18254 .54942 Mdot
.5 Mabswid
.18254 .48474 m
.18254 .58391 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .56882 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .56882 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .56882 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .56882 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Pooog0009ool0023oo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Wo
o`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool000Ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03
003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`03003ooooo0>_oo`<000Woo`00
1_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0007ool2000:ool20003ool4
0004ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`80
00Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool20004ool0
0`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`00
8?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00
ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Oo
o`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool20004ool00`00oooo
o`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<0
0?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0007ool20004ool00`00ooooo`02ool30004
ool20005ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo000;
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool0
1ooo0006ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`<000?oo`03003ooooo
0>_oo`<000Woo`001_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0007ool2
000:ool20004ool30004ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`80
00Coo`03003ooooo0>coo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool0
1ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?o
o`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?oo
ool01ooo000Pool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
000Pool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`001ooo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool0kOoo00<00?ooool01ooo0006ool01000ooooo`002ooo00D00?ooooooo`0000Koo`03003o
oooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo00?oo`<000?oo`03003ooooo0>_oo`<000Woo`001_oo00@00?ooool000Woo`<000Co
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3cool00`00ooooo`07ool000Ko
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0??oo`03003ooooo
00Ooo`001ooo0P002_oo0P000ooo10001?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00
ooooo`3cool00`00ooooo`07ool0023oo`800??oo`8000Woo`008?oo00<00?ooool0looo00<00?oo
ool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo
00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool2003cool20009ool0023oo`03003o
oooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00oooo
o`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo0P00
2Ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Oo
o`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0
023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`3c
ool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`001ooo0P001?oo00<00?oo
ool00_oo0`001?oo0P001Ooo00<00?ooool0looo00<00?ooool01ooo0006ool01000ooooo`002ooo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?oo
ool000_oo`04003ooooo0002ool00`00ooooo`02ool3003aool30009ool000Koo`04003ooooo0009
ool30003ool20005ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0looo00<00?ooool01ooo0007ool2
000:ool20004ool20005ool00`00ooooo`3cool00`00ooooo`07ool0023oo`800??oo`8000Woo`00
8?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023o
o`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool2
003cool20009ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<0
0?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003o
oooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool2003cool20009ool0023oo`03
003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00
ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo
0P002Ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo
00Ooo`001ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool0:_oo00<00?ooool0
a_oo00<00?ooool01ooo0006ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo0006ool01000ooooo`002ooo00<00?ooool0
0ooo00<00?ooool00_oo0`00:_oo00<00?ooool0a?oo0`002Ooo0006ool01000ooooo`002Ooo0`00
0ooo0`001?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo0006ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Zool00`00ooooo`36ool00`00oooo
o`07ool000Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo02[o
o`03003ooooo0<Koo`03003ooooo00Ooo`001ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0:_oo
00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00oooo
o`07ool0023oo`8002_oo`03003ooooo0<Goo`8000Woo`008?oo00<00?ooool0:_oo00<00?ooool0
a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023o
o`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?oo
ool0a_oo00<00?ooool01ooo000Pool2000[ool00`00ooooo`35ool20009ool0023oo`03003ooooo
02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<0
0?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003o
oooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo0P00:ooo00<00?ooool0aOoo0P002Ooo
000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`07ool0023oo`8002_oo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo00;oo`8000Woo`008?oo00<00?ooool0:_oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool0
0`00ooooo`1hool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool0
0`00ooooo`07ool0023oo`03003ooooo07Soo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo00?oo`03003ooooo00Ooo`006?oo10001?oo00<00?ooool0N?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Jool00`00
ooooo`03ool00`00ooooo`1hool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`07ool001[oo`03003ooooo00?oo`<007Soo`03003ooooo02?oo`8002Go
o`8002Goo`8000?oo`<000Woo`006_oo00<00?ooool00ooo00<00?ooool0looo00<00?ooool01ooo
000Jool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`07ool001Soo`<0
00GoooL000Woo`006_oo00<00?ooool0oooo1?oo003ooolQool00?ooob7oo`00oooo8Ooo002>ool0
0`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`1fool008goo`03003ooooo00Soo`03003ooooo
00goo`03003ooooo07Goo`00SOoo00<00?ooool00_oo0P001?oo00<00?ooool01ooo0P001?oo00<0
0?ooool0MOoo002=ool01@00oooooooo00000_oo00<00?ooool02_oo00@00?ooool000?oo`03003o
oooo07Goo`00S?oo00<00?ooool00_oo00@00?ooool000coo`04003ooooo0004ool00`00ooooo`1d
ool008goo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo00<00?ooool0MOoo
002=ool01@00oooooooo00000_oo00<00?ooool02_oo00@00?ooool000?oo`03003ooooo07Goo`00
S_oo00@00?ooool000;oo`03003ooooo00[oo`04003ooooo0002ool00`00ooooo`1fool009;oo`80
00koo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.939477, \
0.00256604, 0.000377826}}],

Cell[BoxData[
    \({888, 112, {0.8674`, 0.9066`}}\)], "Print"],

Cell[BoxData[
    \({963, 37, {0.95`, 0.9736`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.83562 4.43894 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07065 -24 -4.5 ]
[-0.0125 .07065 0 4.5 ]
[-0.0125 .15942 -18 -4.5 ]
[-0.0125 .15942 0 4.5 ]
[-0.0125 .2482 -24 -4.5 ]
[-0.0125 .2482 0 4.5 ]
[-0.0125 .33698 -24 -4.5 ]
[-0.0125 .33698 0 4.5 ]
[-0.0125 .42576 -24 -4.5 ]
[-0.0125 .42576 0 4.5 ]
[-0.0125 .51454 -24 -4.5 ]
[-0.0125 .51454 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07065 m
.00625 .07065 L
s
[(0.88)] -0.0125 .07065 1 0 Mshowa
0 .15942 m
.00625 .15942 L
s
[(0.9)] -0.0125 .15942 1 0 Mshowa
0 .2482 m
.00625 .2482 L
s
[(0.92)] -0.0125 .2482 1 0 Mshowa
0 .33698 m
.00625 .33698 L
s
[(0.94)] -0.0125 .33698 1 0 Mshowa
0 .42576 m
.00625 .42576 L
s
[(0.96)] -0.0125 .42576 1 0 Mshowa
0 .51454 m
.00625 .51454 L
s
[(0.98)] -0.0125 .51454 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09284 m
.00375 .09284 L
s
0 .11504 m
.00375 .11504 L
s
0 .13723 m
.00375 .13723 L
s
0 .18162 m
.00375 .18162 L
s
0 .20381 m
.00375 .20381 L
s
0 .22601 m
.00375 .22601 L
s
0 .2704 m
.00375 .2704 L
s
0 .29259 m
.00375 .29259 L
s
0 .31479 m
.00375 .31479 L
s
0 .35918 m
.00375 .35918 L
s
0 .38137 m
.00375 .38137 L
s
0 .40357 m
.00375 .40357 L
s
0 .44796 m
.00375 .44796 L
s
0 .47015 m
.00375 .47015 L
s
0 .49235 m
.00375 .49235 L
s
0 .53673 m
.00375 .53673 L
s
0 .55893 m
.00375 .55893 L
s
0 .58112 m
.00375 .58112 L
s
0 .04845 m
.00375 .04845 L
s
0 .02626 m
.00375 .02626 L
s
0 .00406 m
.00375 .00406 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07065 m
1 .07065 L
s
.99375 .15942 m
1 .15942 L
s
.99375 .2482 m
1 .2482 L
s
.99375 .33698 m
1 .33698 L
s
.99375 .42576 m
1 .42576 L
s
.99375 .51454 m
1 .51454 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09284 m
1 .09284 L
s
.99625 .11504 m
1 .11504 L
s
.99625 .13723 m
1 .13723 L
s
.99625 .18162 m
1 .18162 L
s
.99625 .20381 m
1 .20381 L
s
.99625 .22601 m
1 .22601 L
s
.99625 .2704 m
1 .2704 L
s
.99625 .29259 m
1 .29259 L
s
.99625 .31479 m
1 .31479 L
s
.99625 .35918 m
1 .35918 L
s
.99625 .38137 m
1 .38137 L
s
.99625 .40357 m
1 .40357 L
s
.99625 .44796 m
1 .44796 L
s
.99625 .47015 m
1 .47015 L
s
.99625 .49235 m
1 .49235 L
s
.99625 .53673 m
1 .53673 L
s
.99625 .55893 m
1 .55893 L
s
.99625 .58112 m
1 .58112 L
s
.99625 .04845 m
1 .04845 L
s
.99625 .02626 m
1 .02626 L
s
.99625 .00406 m
1 .00406 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10616 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .18872 L
s
.008 w
.18254 .43908 Mdot
.5 Mabswid
.18254 .38137 m
.18254 .48613 L
s
.008 w
.5 .59444 Mdot
.5 Mabswid
.5 .57491 m
.5 .60243 L
s
.008 w
.65873 .59444 Mdot
.5 Mabswid
.65873 .57491 m
.65873 .60243 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58911 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58911 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo
0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000Coo`80
00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool2
0004ool00`00ooooo`02ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
01Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool0
01Coo`04003ooooo0009ool30004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
01Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool0hooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool2003Rool3000Aool000koo`04003o
oooo0009ool30004ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004
ool00`00ooooo`02ool30005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000ko
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?
ool000koo`04003ooooo000;ool00`00ool000040004ool2003Rool3000Aool000koo`04003ooooo
0009ool300001Ooo003ooooo00001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000oo
o`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2000A
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017o
o`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20004
ool30004ool00`00ooooo`0Vool2002kool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3R
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3Sool00`00oooo
o`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`800>;o
o`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?oo
ool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1;ool2000Aool002Soo`03
003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Pool40004ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo06ooo`8002?o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?oo
ool00ooo0P00LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0
017oo`008_oo00<00?ooool00ooo00<00?ooool0^?oo00<00?ooool08_oo00<00?ooool00ooo00<0
0?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00oo
o`008_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:;o
o`03003ooooo07_oo`00X_oo00<00?ooool0Nooo002;ool00`00ooooo`0Aool50006ool00`00oooo
o`1cool008[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`1bool008[oo`03003ooooo
00Ooo`03003ooooo00Woo`03003oo`0000Soo`03003ooooo07;oo`00R_oo00<00?ooool02?oo00<0
0?ooool02Ooo0P002?oo00<00?ooool0L_oo002:ool00`00ooooo`02ool20004ool00`00ooooo`0:
ool00`00ooooo`06ool00`00ooooo`1bool008[oo`05003oooooool00002ool00`00ooooo`0Gool0
0`00ooooo`1bool008Woo`03003ooooo00;oo`04003ooooo000<ool90005ool00`00ooooo`1aool0
08[oo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1bool008[oo`05003oooooool0
0002ool00`00ooooo`0Gool00`00ooooo`1bool008[oo`05003oooooool00002ool00`00ooooo`0<
ool40007ool00`00ooooo`1bool008[oo`03003ooooo00;oo`80017oo`03003ooooo00Koo`03003o
oooo07;oo`00R_oo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0L_oo002;ool00`00oooo
o`0Dool00`00ooooo`05ool00`00ooooo`1cool00:;oo`03003ooooo07_oo`00X?oo0`00OOoo002R
ool00`00ooooo`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.852459, \
0.00273725, 0.000978801}}],

Cell[BoxData[
    \({560, 440, {0.529`, 0.5906`}}\)], "Print"],

Cell[BoxData[
    \({828, 172, {0.8038`, 0.8506`}}\)], "Print"],

Cell[BoxData[
    \({971, 29, {0.9592`, 0.9802`}}\)], "Print"],

Cell[BoxData[
    \({977, 23, {0.9664`, 0.9852`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.646371 1.24969 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10344 -18 -4.5 ]
[-0.0125 .10344 0 4.5 ]
[-0.0125 .22841 -18 -4.5 ]
[-0.0125 .22841 0 4.5 ]
[-0.0125 .35338 -18 -4.5 ]
[-0.0125 .35338 0 4.5 ]
[-0.0125 .47835 -18 -4.5 ]
[-0.0125 .47835 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10344 m
.00625 .10344 L
s
[(0.6)] -0.0125 .10344 1 0 Mshowa
0 .22841 m
.00625 .22841 L
s
[(0.7)] -0.0125 .22841 1 0 Mshowa
0 .35338 m
.00625 .35338 L
s
[(0.8)] -0.0125 .35338 1 0 Mshowa
0 .47835 m
.00625 .47835 L
s
[(0.9)] -0.0125 .47835 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .12844 m
.00375 .12844 L
s
0 .15343 m
.00375 .15343 L
s
0 .17842 m
.00375 .17842 L
s
0 .20342 m
.00375 .20342 L
s
0 .25341 m
.00375 .25341 L
s
0 .2784 m
.00375 .2784 L
s
0 .30339 m
.00375 .30339 L
s
0 .32839 m
.00375 .32839 L
s
0 .37837 m
.00375 .37837 L
s
0 .40337 m
.00375 .40337 L
s
0 .42836 m
.00375 .42836 L
s
0 .45336 m
.00375 .45336 L
s
0 .50334 m
.00375 .50334 L
s
0 .52834 m
.00375 .52834 L
s
0 .55333 m
.00375 .55333 L
s
0 .57833 m
.00375 .57833 L
s
0 .07845 m
.00375 .07845 L
s
0 .05346 m
.00375 .05346 L
s
0 .02846 m
.00375 .02846 L
s
0 .00347 m
.00375 .00347 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10344 m
1 .10344 L
s
.99375 .22841 m
1 .22841 L
s
.99375 .35338 m
1 .35338 L
s
.99375 .47835 m
1 .47835 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .12844 m
1 .12844 L
s
.99625 .15343 m
1 .15343 L
s
.99625 .17842 m
1 .17842 L
s
.99625 .20342 m
1 .20342 L
s
.99625 .25341 m
1 .25341 L
s
.99625 .2784 m
1 .2784 L
s
.99625 .30339 m
1 .30339 L
s
.99625 .32839 m
1 .32839 L
s
.99625 .37837 m
1 .37837 L
s
.99625 .40337 m
1 .40337 L
s
.99625 .42836 m
1 .42836 L
s
.99625 .45336 m
1 .45336 L
s
.99625 .50334 m
1 .50334 L
s
.99625 .52834 m
1 .52834 L
s
.99625 .55333 m
1 .55333 L
s
.99625 .57833 m
1 .57833 L
s
.99625 .07845 m
1 .07845 L
s
.99625 .05346 m
1 .05346 L
s
.99625 .02846 m
1 .02846 L
s
.99625 .00347 m
1 .00347 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05346 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0917 L
s
.008 w
.18254 .38837 Mdot
.5 Mabswid
.18254 .35813 m
.18254 .41662 L
s
.008 w
.5 .56708 Mdot
.5 Mabswid
.5 .55233 m
.5 .57858 L
s
.008 w
.65873 .57458 Mdot
.5 Mabswid
.65873 .56133 m
.65873 .58482 L
s
.008 w
.81746 .59332 Mdot
.5 Mabswid
.81746 .58457 m
.81746 .59882 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59932 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?oo
ool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Co
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Woo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[o
o`03003ooooo00?oo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool2000:ool2
0005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Koo`800;_o
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo
00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?oo
ool00_oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0`001?oo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;o
o`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P008ooo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool0
0`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`007Ooo10001?oo00<00?ooool0^?oo0P00:Ooo00<00?ooool04_oo000O
ool00`00ooooo`03ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0B
ool001ooo`03003ooooo00?oo`800=koo`04003oooooool3000Dool001ooo`03003ooooo00?oo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool30005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oonL001Coo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo002Mool4001oool009goo`03003ooooo083oo`00R?oo00<00?oo
ool04ooo00<00?ooool01_oo00<00?ooool0M_oo0027ool00`00ooooo`0Eool00`00ooooo`06ool0
0`00ooooo`1eool008Ooo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo00Goo`03003ooooo
07Goo`00Qooo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000Ooo`03003ooooo07Goo`00
Qooo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P002?oo00<00?ooool0MOoo0027ool01@00
oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0026ool00`00ooooo`02ool01000oooo
o`003?oo2@001Ooo00<00?ooool0M?oo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<0
0?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0027ool0
1@00oooooooo00000_oo00<00?ooool03?oo10001ooo00<00?ooool0MOoo0027ool00`00ooooo`02
ool2000Aool00`00ooooo`06ool00`00ooooo`1eool008Ooo`03003ooooo01Goo`03003ooooo00Ko
o`03003ooooo07Goo`00R?oo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool0M_oo002Oool0
0`00ooooo`1nool009goo`<0083oo`00Wooo00<00?ooool0O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.475929, \
0.00273725, 0.00347673}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({24, 976, {0.0156`, 0.0348`}}\)], "Print"],

Cell[BoxData[
    \({522, 478, {0.491`, 0.553`}}\)], "Print"],

Cell[BoxData[
    \({731, 269, {0.703`, 0.758`}}\)], "Print"],

Cell[BoxData[
    \({840, 160, {0.8164`, 0.8618`}}\)], "Print"],

Cell[BoxData[
    \({887, 113, {0.8664`, 0.9058`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.649817 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14468 -18 -4.5 ]
[-0.0125 .14468 0 4.5 ]
[-0.0125 .27464 -18 -4.5 ]
[-0.0125 .27464 0 4.5 ]
[-0.0125 .40461 -18 -4.5 ]
[-0.0125 .40461 0 4.5 ]
[-0.0125 .53457 -18 -4.5 ]
[-0.0125 .53457 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14468 m
.00625 .14468 L
s
[(0.2)] -0.0125 .14468 1 0 Mshowa
0 .27464 m
.00625 .27464 L
s
[(0.4)] -0.0125 .27464 1 0 Mshowa
0 .40461 m
.00625 .40461 L
s
[(0.6)] -0.0125 .40461 1 0 Mshowa
0 .53457 m
.00625 .53457 L
s
[(0.8)] -0.0125 .53457 1 0 Mshowa
.125 Mabswid
0 .04721 m
.00375 .04721 L
s
0 .0797 m
.00375 .0797 L
s
0 .11219 m
.00375 .11219 L
s
0 .17717 m
.00375 .17717 L
s
0 .20966 m
.00375 .20966 L
s
0 .24215 m
.00375 .24215 L
s
0 .30713 m
.00375 .30713 L
s
0 .33962 m
.00375 .33962 L
s
0 .37211 m
.00375 .37211 L
s
0 .4371 m
.00375 .4371 L
s
0 .46959 m
.00375 .46959 L
s
0 .50208 m
.00375 .50208 L
s
0 .56706 m
.00375 .56706 L
s
0 .59955 m
.00375 .59955 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14468 m
1 .14468 L
s
.99375 .27464 m
1 .27464 L
s
.99375 .40461 m
1 .40461 L
s
.99375 .53457 m
1 .53457 L
s
.125 Mabswid
.99625 .04721 m
1 .04721 L
s
.99625 .0797 m
1 .0797 L
s
.99625 .11219 m
1 .11219 L
s
.99625 .17717 m
1 .17717 L
s
.99625 .20966 m
1 .20966 L
s
.99625 .24215 m
1 .24215 L
s
.99625 .30713 m
1 .30713 L
s
.99625 .33962 m
1 .33962 L
s
.99625 .37211 m
1 .37211 L
s
.99625 .4371 m
1 .4371 L
s
.99625 .46959 m
1 .46959 L
s
.99625 .50208 m
1 .50208 L
s
.99625 .56706 m
1 .56706 L
s
.99625 .59955 m
1 .59955 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01679 L
s
.008 w
.18254 .03031 Mdot
.5 Mabswid
.18254 .02485 m
.18254 .03733 L
s
.008 w
.5 .35392 Mdot
.5 Mabswid
.5 .33378 m
.5 .37406 L
s
.008 w
.65873 .48973 Mdot
.5 Mabswid
.65873 .47154 m
.65873 .50728 L
s
.008 w
.81746 .56056 Mdot
.5 Mabswid
.81746 .54523 m
.81746 .57473 L
s
.008 w
.97619 .5911 Mdot
.5 Mabswid
.97619 .57772 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo
00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo
0`005?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017o
o`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Coo`004Ooo00@0
0?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Bool2000:ool20005ool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`2hool2000Yool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ko
o`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00oooo
o`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo
000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Oool00`00ooooo`1nool009ooo`03003ooooo07ko
o`00R?oo00<00?ooool04Ooo1@001_oo00<00?ooool0M_oo0027ool00`00ooooo`0Bool01000oooo
o`002?oo00<00?ooool0MOoo0027ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00008ool0
0`00ooooo`1eool008Ooo`03003ooooo00Soo`03003ooooo00Woo`8000Soo`03003ooooo07Goo`00
Qooo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool0MOoo0027
ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0026ool00`00ooooo`02ool0
1000ooooo`003?oo2@001Ooo00<00?ooool0M?oo0027ool01@00oooooooo00000_oo00<00?ooool0
5ooo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo
0027ool01@00oooooooo00000_oo00<00?ooool03Ooo0P002?oo00<00?ooool0MOoo0027ool00`00
ooooo`02ool2000?ool01000ooooo`001ooo00<00?ooool0MOoo0027ool00`00ooooo`0Fool00`00
ooooo`05ool00`00ooooo`1eool008Soo`03003ooooo01?oo`8000Ooo`03003ooooo07Koo`00X?oo
00<00?ooool0OOoo002Mool01000ooooo`00Oooo002Nool20020ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.102062, \
0.00273725, 0.00668625}}],

Cell[BoxData[
    \({874, 126, {0.8524`, 0.8936`}}\)], "Print"],

Cell[BoxData[
    \({950, 50, {0.9352`, 0.9624`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.38451 3.98783 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04502 -24 -4.5 ]
[-0.0125 .04502 0 4.5 ]
[-0.0125 .12478 -24 -4.5 ]
[-0.0125 .12478 0 4.5 ]
[-0.0125 .20454 -18 -4.5 ]
[-0.0125 .20454 0 4.5 ]
[-0.0125 .28429 -24 -4.5 ]
[-0.0125 .28429 0 4.5 ]
[-0.0125 .36405 -24 -4.5 ]
[-0.0125 .36405 0 4.5 ]
[-0.0125 .44381 -24 -4.5 ]
[-0.0125 .44381 0 4.5 ]
[-0.0125 .52356 -24 -4.5 ]
[-0.0125 .52356 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04502 m
.00625 .04502 L
s
[(0.86)] -0.0125 .04502 1 0 Mshowa
0 .12478 m
.00625 .12478 L
s
[(0.88)] -0.0125 .12478 1 0 Mshowa
0 .20454 m
.00625 .20454 L
s
[(0.9)] -0.0125 .20454 1 0 Mshowa
0 .28429 m
.00625 .28429 L
s
[(0.92)] -0.0125 .28429 1 0 Mshowa
0 .36405 m
.00625 .36405 L
s
[(0.94)] -0.0125 .36405 1 0 Mshowa
0 .44381 m
.00625 .44381 L
s
[(0.96)] -0.0125 .44381 1 0 Mshowa
0 .52356 m
.00625 .52356 L
s
[(0.98)] -0.0125 .52356 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06496 m
.00375 .06496 L
s
0 .0849 m
.00375 .0849 L
s
0 .10484 m
.00375 .10484 L
s
0 .14472 m
.00375 .14472 L
s
0 .16466 m
.00375 .16466 L
s
0 .1846 m
.00375 .1846 L
s
0 .22447 m
.00375 .22447 L
s
0 .24441 m
.00375 .24441 L
s
0 .26435 m
.00375 .26435 L
s
0 .30423 m
.00375 .30423 L
s
0 .32417 m
.00375 .32417 L
s
0 .34411 m
.00375 .34411 L
s
0 .38399 m
.00375 .38399 L
s
0 .40393 m
.00375 .40393 L
s
0 .42387 m
.00375 .42387 L
s
0 .46374 m
.00375 .46374 L
s
0 .48368 m
.00375 .48368 L
s
0 .50362 m
.00375 .50362 L
s
0 .5435 m
.00375 .5435 L
s
0 .56344 m
.00375 .56344 L
s
0 .58338 m
.00375 .58338 L
s
0 .02508 m
.00375 .02508 L
s
0 .00514 m
.00375 .00514 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04502 m
1 .04502 L
s
.99375 .12478 m
1 .12478 L
s
.99375 .20454 m
1 .20454 L
s
.99375 .28429 m
1 .28429 L
s
.99375 .36405 m
1 .36405 L
s
.99375 .44381 m
1 .44381 L
s
.99375 .52356 m
1 .52356 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06496 m
1 .06496 L
s
.99625 .0849 m
1 .0849 L
s
.99625 .10484 m
1 .10484 L
s
.99625 .14472 m
1 .14472 L
s
.99625 .16466 m
1 .16466 L
s
.99625 .1846 m
1 .1846 L
s
.99625 .22447 m
1 .22447 L
s
.99625 .24441 m
1 .24441 L
s
.99625 .26435 m
1 .26435 L
s
.99625 .30423 m
1 .30423 L
s
.99625 .32417 m
1 .32417 L
s
.99625 .34411 m
1 .34411 L
s
.99625 .38399 m
1 .38399 L
s
.99625 .40393 m
1 .40393 L
s
.99625 .42387 m
1 .42387 L
s
.99625 .46374 m
1 .46374 L
s
.99625 .48368 m
1 .48368 L
s
.99625 .50362 m
1 .50362 L
s
.99625 .5435 m
1 .5435 L
s
.99625 .56344 m
1 .56344 L
s
.99625 .58338 m
1 .58338 L
s
.99625 .02508 m
1 .02508 L
s
.99625 .00514 m
1 .00514 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10085 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .17901 L
s
.008 w
.18254 .40393 Mdot
.5 Mabswid
.18254 .34491 m
.18254 .45338 L
s
.008 w
.5 .59136 Mdot
.5 Mabswid
.5 .57142 m
.5 .60093 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .59056 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59056 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59056 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo
0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000?oo`<0
00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool2
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0
g?oo0`004Ooo000>ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo
0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=go
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00oooo
o`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool0
01Coo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Aool001Coo`04003ooooo0009ool3
0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0h_oo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`05003oooooool00006ool2003Rool3000Aool000koo`04003ooooo0009ool3
0004ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000oo
o`8000[oo`8000Coo`8000Goo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`03003oo`0000@000Coo`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<0
0005ool00?ooool00005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2
000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09_oo
0P00^ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000oooo
o`002ooo00@00?ooool000;oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo
00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`3R
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3S
ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00
:?oo00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Co
o`03003ooooo06ooo`8002?oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2001aool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00
ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00
ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo
000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo
00<00?ooool0R_oo002Cool00`00ooooo`2:ool008_oo`03003ooooo00;oo`D001Goo`03003ooooo
07?oo`00R_oo00<00?ooool00ooo00@00?ooool001Ooo`03003ooooo07;oo`00R_oo00<00?ooool0
1?oo00<00?oo00001_oo00<00?ooool03_oo00<00?ooool0L_oo002:ool00`00ooooo`05ool20007
ool00`00ooooo`0=ool00`00ooooo`1bool008[oo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Ooo`8000Coo`03003ooooo07;oo`00R_oo00<00?ooool05ooo00@00?ooool000?oo`03003o
oooo07;oo`00ROoo00<00?ooool00ooo20003Ooo00@00?ooool000Coo`03003ooooo077oo`00R_oo
00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07;oo`00R_oo00<00?ooool05ooo00@00?oo
ool000?oo`03003ooooo07;oo`00R_oo00<00?ooool01?oo10003ooo00@00?ooool000?oo`03003o
oooo07;oo`00R_oo00<00?ooool01_oo00<00?ooool03ooo0P001?oo00<00?ooool0L_oo002:ool0
0`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`1bool008_oo`03003ooooo00Goo`03003ooooo
01Coo`03003ooooo07?oo`00Tooo00<00?ooool0R_oo002Aool3002<ool009?oo`03003ooooo08[o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.835769, \
0.00273725, 0.00108953}}],

Cell[BoxData[
    \({706, 294, {0.6772`, 0.7336`}}\)], "Print"],

Cell[BoxData[
    \({877, 123, {0.8556`, 0.8964`}}\)], "Print"],

Cell[BoxData[
    \({979, 21, {0.9688`, 0.9868`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.22011 1.82343 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05629 -18 -4.5 ]
[-0.0125 .05629 0 4.5 ]
[-0.0125 .14746 -24 -4.5 ]
[-0.0125 .14746 0 4.5 ]
[-0.0125 .23863 -18 -4.5 ]
[-0.0125 .23863 0 4.5 ]
[-0.0125 .3298 -24 -4.5 ]
[-0.0125 .3298 0 4.5 ]
[-0.0125 .42098 -18 -4.5 ]
[-0.0125 .42098 0 4.5 ]
[-0.0125 .51215 -24 -4.5 ]
[-0.0125 .51215 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05629 m
.00625 .05629 L
s
[(0.7)] -0.0125 .05629 1 0 Mshowa
0 .14746 m
.00625 .14746 L
s
[(0.75)] -0.0125 .14746 1 0 Mshowa
0 .23863 m
.00625 .23863 L
s
[(0.8)] -0.0125 .23863 1 0 Mshowa
0 .3298 m
.00625 .3298 L
s
[(0.85)] -0.0125 .3298 1 0 Mshowa
0 .42098 m
.00625 .42098 L
s
[(0.9)] -0.0125 .42098 1 0 Mshowa
0 .51215 m
.00625 .51215 L
s
[(0.95)] -0.0125 .51215 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07452 m
.00375 .07452 L
s
0 .09276 m
.00375 .09276 L
s
0 .11099 m
.00375 .11099 L
s
0 .12923 m
.00375 .12923 L
s
0 .1657 m
.00375 .1657 L
s
0 .18393 m
.00375 .18393 L
s
0 .20216 m
.00375 .20216 L
s
0 .2204 m
.00375 .2204 L
s
0 .25687 m
.00375 .25687 L
s
0 .2751 m
.00375 .2751 L
s
0 .29334 m
.00375 .29334 L
s
0 .31157 m
.00375 .31157 L
s
0 .34804 m
.00375 .34804 L
s
0 .36627 m
.00375 .36627 L
s
0 .38451 m
.00375 .38451 L
s
0 .40274 m
.00375 .40274 L
s
0 .43921 m
.00375 .43921 L
s
0 .45744 m
.00375 .45744 L
s
0 .47568 m
.00375 .47568 L
s
0 .49391 m
.00375 .49391 L
s
0 .53038 m
.00375 .53038 L
s
0 .54862 m
.00375 .54862 L
s
0 .56685 m
.00375 .56685 L
s
0 .58508 m
.00375 .58508 L
s
0 .03806 m
.00375 .03806 L
s
0 .01982 m
.00375 .01982 L
s
0 .00159 m
.00375 .00159 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05629 m
1 .05629 L
s
.99375 .14746 m
1 .14746 L
s
.99375 .23863 m
1 .23863 L
s
.99375 .3298 m
1 .3298 L
s
.99375 .42098 m
1 .42098 L
s
.99375 .51215 m
1 .51215 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07452 m
1 .07452 L
s
.99625 .09276 m
1 .09276 L
s
.99625 .11099 m
1 .11099 L
s
.99625 .12923 m
1 .12923 L
s
.99625 .1657 m
1 .1657 L
s
.99625 .18393 m
1 .18393 L
s
.99625 .20216 m
1 .20216 L
s
.99625 .2204 m
1 .2204 L
s
.99625 .25687 m
1 .25687 L
s
.99625 .2751 m
1 .2751 L
s
.99625 .29334 m
1 .29334 L
s
.99625 .31157 m
1 .31157 L
s
.99625 .34804 m
1 .34804 L
s
.99625 .36627 m
1 .36627 L
s
.99625 .38451 m
1 .38451 L
s
.99625 .40274 m
1 .40274 L
s
.99625 .43921 m
1 .43921 L
s
.99625 .45744 m
1 .45744 L
s
.99625 .47568 m
1 .47568 L
s
.99625 .49391 m
1 .49391 L
s
.99625 .53038 m
1 .53038 L
s
.99625 .54862 m
1 .54862 L
s
.99625 .56685 m
1 .56685 L
s
.99625 .58508 m
1 .58508 L
s
.99625 .03806 m
1 .03806 L
s
.99625 .01982 m
1 .01982 L
s
.99625 .00159 m
1 .00159 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .06723 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .11756 L
s
.008 w
.18254 .37904 Mdot
.5 Mabswid
.18254 .34002 m
.18254 .41441 L
s
.008 w
.5 .56503 Mdot
.5 Mabswid
.5 .54643 m
.5 .57925 L
s
.008 w
.65873 .58873 Mdot
.5 Mabswid
.65873 .57597 m
.65873 .59675 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59748 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59748 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool001Goo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000[oo`03003ooooo00?oo`80
00?oo`03003ooooo0=coo`<0017oo`005?oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000Woo`@000Coo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000oo
o`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00oo
o`003_oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`800>;oo`<0017o
o`003_oo00@00?ooool000[oo`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00oo
o`003ooo0P002Ooo10000_oo10001?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`005Ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
3ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`00
5?oo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Aool001Coo`04003ooooo0009ool2
0005ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool20003ool30005ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P000ooo
10001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Koo`800;_oo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2
000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005Ooo0P001?oo00<0
0?ooool00_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Dool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000D
ool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`004Ooo000Dool01000ooooo`002Ooo0`00
1?oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003o
oooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool40004ool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo
073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo000Xool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool0
0`00ooooo`1_ool2001aool2000Aool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo
00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000X
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003o
oooo09Coo`03003ooooo04_oo`80017oo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool03ooo000Pool40004ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002;oo`03
003ooooo00?oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`008_oo00<00?ooool00ooo0P00^_oo00<00?ooool08Ooo00@00?ooooooo`<0017o
o`008_oo00<00?ooool00ooo00<00?ooool0^?oo00<00?ooool08_oo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`00
8_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`03
003ooooo01?oo`03003ooooo07Ooo`00T?oo00<00?ooool04ooo00<00?ooool0Mooo0028ool00`00
ooooo`02ool5000Aool50005ool00`00ooooo`1`ool008Ooo`03003ooooo00?oo`04003ooooo000B
ool01000ooooo`001ooo00<00?ooool0Kooo0027ool00`00ooooo`04ool00`00ool00006ool00`00
ooooo`0:ool00`00ool00007ool00`00ooooo`1_ool008Ooo`03003ooooo00Goo`8000Ooo`03003o
oooo00[oo`8000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool02ooo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool0
08Koo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo06koo`00Qooo00<00?ooool09?oo00<0
0?ooool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`@001;o
o`@000Koo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo
00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00oooo
o`1_ool008Soo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo073oo`00
T?oo00<00?ooool04ooo00<00?ooool0Mooo002>ool3000Cool3001iool0093oo`03003ooooo01?o
o`03003ooooo07Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.640827, \
0.00273725, 0.00238278}}],

Cell[BoxData[
    \({100, 900, {0.0824`, 0.1196`}}\)], "Print"],

Cell[BoxData[
    \({569, 431, {0.5382`, 0.5996`}}\)], "Print"],

Cell[BoxData[
    \({862, 138, {0.8396`, 0.8824`}}\)], "Print"],

Cell[BoxData[
    \({931, 69, {0.914`, 0.9456`}}\)], "Print"],

Cell[BoxData[
    \({964, 36, {0.9512`, 0.9744`}}\)], "Print"],

Cell[BoxData[
    \({982, 18, {0.9724`, 0.9892`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0387707 0.6491 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09105 -18 -4.5 ]
[-0.0125 .09105 0 4.5 ]
[-0.0125 .22087 -18 -4.5 ]
[-0.0125 .22087 0 4.5 ]
[-0.0125 .35069 -18 -4.5 ]
[-0.0125 .35069 0 4.5 ]
[-0.0125 .48051 -18 -4.5 ]
[-0.0125 .48051 0 4.5 ]
[-0.0125 .61033 -6 -4.5 ]
[-0.0125 .61033 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09105 m
.00625 .09105 L
s
[(0.2)] -0.0125 .09105 1 0 Mshowa
0 .22087 m
.00625 .22087 L
s
[(0.4)] -0.0125 .22087 1 0 Mshowa
0 .35069 m
.00625 .35069 L
s
[(0.6)] -0.0125 .35069 1 0 Mshowa
0 .48051 m
.00625 .48051 L
s
[(0.8)] -0.0125 .48051 1 0 Mshowa
0 .61033 m
.00625 .61033 L
s
[(1)] -0.0125 .61033 1 0 Mshowa
.125 Mabswid
0 .1235 m
.00375 .1235 L
s
0 .15596 m
.00375 .15596 L
s
0 .18841 m
.00375 .18841 L
s
0 .25332 m
.00375 .25332 L
s
0 .28578 m
.00375 .28578 L
s
0 .31823 m
.00375 .31823 L
s
0 .38314 m
.00375 .38314 L
s
0 .4156 m
.00375 .4156 L
s
0 .44805 m
.00375 .44805 L
s
0 .51296 m
.00375 .51296 L
s
0 .54542 m
.00375 .54542 L
s
0 .57787 m
.00375 .57787 L
s
0 .05859 m
.00375 .05859 L
s
0 .02614 m
.00375 .02614 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09105 m
1 .09105 L
s
.99375 .22087 m
1 .22087 L
s
.99375 .35069 m
1 .35069 L
s
.99375 .48051 m
1 .48051 L
s
.99375 .61033 m
1 .61033 L
s
.125 Mabswid
.99625 .1235 m
1 .1235 L
s
.99625 .15596 m
1 .15596 L
s
.99625 .18841 m
1 .18841 L
s
.99625 .25332 m
1 .25332 L
s
.99625 .28578 m
1 .28578 L
s
.99625 .31823 m
1 .31823 L
s
.99625 .38314 m
1 .38314 L
s
.99625 .4156 m
1 .4156 L
s
.99625 .44805 m
1 .44805 L
s
.99625 .51296 m
1 .51296 L
s
.99625 .54542 m
1 .54542 L
s
.99625 .57787 m
1 .57787 L
s
.99625 .05859 m
1 .05859 L
s
.99625 .02614 m
1 .02614 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02614 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03886 L
s
.008 w
.18254 .33057 Mdot
.5 Mabswid
.18254 .31057 m
.18254 .35043 L
s
.008 w
.5 .52075 Mdot
.5 Mabswid
.5 .50621 m
.5 .534 L
s
.008 w
.65873 .56554 Mdot
.5 Mabswid
.65873 .55451 m
.65873 .57502 L
s
.008 w
.81746 .58696 Mdot
.5 Mabswid
.81746 .57865 m
.81746 .59371 L
s
.008 w
.97619 .59865 Mdot
.5 Mabswid
.97619 .59241 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009
ool00`00ooooo`04ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003R
ool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Co
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03
ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`8002Soo`03003ooooo0;Ooo`<001Coo`004Ooo00@00?ooool0
00Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_
ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0Kooo0P00L_oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
9Ooo00<00?ooool0^?oo0P00:Ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`007Ooo10001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Oool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool001ooo`03003ooooo00?oo`8000?oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`04003oooooool3000Dool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00oooi`005?oo000Mool3003oool1ool001oo
o`03003ooooo0?koo`00oooo8Ooo003ooolQool008goo`03003ooooo017oo`@007_oo`00SOoo00<0
0?ooool04Ooo00<00?ooool0O?oo0025ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00
ooooo`1cool008Coo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1b
ool008Coo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo00Coo`03003o
oooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02Ooo00@00?ooool000Koo`03003o
oooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02_oo0P001ooo00<00?oo
ool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003ooooo00?oo`P000goo`T0
00Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`0T
ool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo07;oo`00Q?oo
00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00oooo
o`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03
003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?ooool04ooo00<00?ooool0
N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0197752, \
0.00273725, 0.00669364}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({116, 884, {0.097`, 0.1368`}}\)], "Print"],

Cell[BoxData[
    \({378, 622, {0.3482`, 0.4084`}}\)], "Print"],

Cell[BoxData[
    \({556, 444, {0.525`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({685, 315, {0.6558`, 0.7134`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.825068 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09722 -18 -4.5 ]
[-0.0125 .09722 0 4.5 ]
[-0.0125 .17973 -18 -4.5 ]
[-0.0125 .17973 0 4.5 ]
[-0.0125 .26224 -18 -4.5 ]
[-0.0125 .26224 0 4.5 ]
[-0.0125 .34474 -18 -4.5 ]
[-0.0125 .34474 0 4.5 ]
[-0.0125 .42725 -18 -4.5 ]
[-0.0125 .42725 0 4.5 ]
[-0.0125 .50976 -18 -4.5 ]
[-0.0125 .50976 0 4.5 ]
[-0.0125 .59226 -18 -4.5 ]
[-0.0125 .59226 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09722 m
.00625 .09722 L
s
[(0.1)] -0.0125 .09722 1 0 Mshowa
0 .17973 m
.00625 .17973 L
s
[(0.2)] -0.0125 .17973 1 0 Mshowa
0 .26224 m
.00625 .26224 L
s
[(0.3)] -0.0125 .26224 1 0 Mshowa
0 .34474 m
.00625 .34474 L
s
[(0.4)] -0.0125 .34474 1 0 Mshowa
0 .42725 m
.00625 .42725 L
s
[(0.5)] -0.0125 .42725 1 0 Mshowa
0 .50976 m
.00625 .50976 L
s
[(0.6)] -0.0125 .50976 1 0 Mshowa
0 .59226 m
.00625 .59226 L
s
[(0.7)] -0.0125 .59226 1 0 Mshowa
.125 Mabswid
0 .03122 m
.00375 .03122 L
s
0 .04772 m
.00375 .04772 L
s
0 .06422 m
.00375 .06422 L
s
0 .08072 m
.00375 .08072 L
s
0 .11372 m
.00375 .11372 L
s
0 .13022 m
.00375 .13022 L
s
0 .14673 m
.00375 .14673 L
s
0 .16323 m
.00375 .16323 L
s
0 .19623 m
.00375 .19623 L
s
0 .21273 m
.00375 .21273 L
s
0 .22923 m
.00375 .22923 L
s
0 .24573 m
.00375 .24573 L
s
0 .27874 m
.00375 .27874 L
s
0 .29524 m
.00375 .29524 L
s
0 .31174 m
.00375 .31174 L
s
0 .32824 m
.00375 .32824 L
s
0 .36124 m
.00375 .36124 L
s
0 .37775 m
.00375 .37775 L
s
0 .39425 m
.00375 .39425 L
s
0 .41075 m
.00375 .41075 L
s
0 .44375 m
.00375 .44375 L
s
0 .46025 m
.00375 .46025 L
s
0 .47675 m
.00375 .47675 L
s
0 .49325 m
.00375 .49325 L
s
0 .52626 m
.00375 .52626 L
s
0 .54276 m
.00375 .54276 L
s
0 .55926 m
.00375 .55926 L
s
0 .57576 m
.00375 .57576 L
s
0 .60876 m
.00375 .60876 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09722 m
1 .09722 L
s
.99375 .17973 m
1 .17973 L
s
.99375 .26224 m
1 .26224 L
s
.99375 .34474 m
1 .34474 L
s
.99375 .42725 m
1 .42725 L
s
.99375 .50976 m
1 .50976 L
s
.99375 .59226 m
1 .59226 L
s
.125 Mabswid
.99625 .03122 m
1 .03122 L
s
.99625 .04772 m
1 .04772 L
s
.99625 .06422 m
1 .06422 L
s
.99625 .08072 m
1 .08072 L
s
.99625 .11372 m
1 .11372 L
s
.99625 .13022 m
1 .13022 L
s
.99625 .14673 m
1 .14673 L
s
.99625 .16323 m
1 .16323 L
s
.99625 .19623 m
1 .19623 L
s
.99625 .21273 m
1 .21273 L
s
.99625 .22923 m
1 .22923 L
s
.99625 .24573 m
1 .24573 L
s
.99625 .27874 m
1 .27874 L
s
.99625 .29524 m
1 .29524 L
s
.99625 .31174 m
1 .31174 L
s
.99625 .32824 m
1 .32824 L
s
.99625 .36124 m
1 .36124 L
s
.99625 .37775 m
1 .37775 L
s
.99625 .39425 m
1 .39425 L
s
.99625 .41075 m
1 .41075 L
s
.99625 .44375 m
1 .44375 L
s
.99625 .46025 m
1 .46025 L
s
.99625 .47675 m
1 .47675 L
s
.99625 .49325 m
1 .49325 L
s
.99625 .52626 m
1 .52626 L
s
.99625 .54276 m
1 .54276 L
s
.99625 .55926 m
1 .55926 L
s
.99625 .57576 m
1 .57576 L
s
.99625 .60876 m
1 .60876 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01736 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .01736 L
s
.008 w
.5 .11042 Mdot
.5 Mabswid
.5 .09475 m
.5 .12758 L
s
.008 w
.65873 .32659 Mdot
.5 Mabswid
.65873 .302 m
.65873 .35167 L
s
.008 w
.81746 .47345 Mdot
.5 Mabswid
.81746 .44788 m
.81746 .4987 L
s
.008 w
.97619 .57989 Mdot
.5 Mabswid
.97619 .55579 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`007_oo
0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04
003ooooo000:ool00`00ooooo`03ool2001aool00`00ooooo`1^ool3000Dool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
017oo`04003ooooo0008ool30005ool00`00ooooo`1_ool2001bool00`00ooooo`0Bool001;oo`80
00_oo`03003ooooo00?oo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<0
0?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000B
ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2002Eool00`00ooooo`1:ool3000D
ool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;
ool00`00ooooo`03ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000_oo`03003ooooo00;oo`800>;oo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2hool2
000Xool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Co
o`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Bool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Nool0
1000oooooooo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0B
ool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0C
ool00`00ooooo`1jool008goo`03003ooooo01?oo`03003ooooo07[oo`00QOoo00<00?ooool00_oo
1@004Ooo1@001Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool01000ooooo`004_oo00@00?oo
ool000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool02_oo
00<00?oo00001ooo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0:ool2
0007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00_oo`03
003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00
ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;o
o`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool4000Cool20007ool0
0`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo017oo`04003ooooo0006ool00`00oooo
o`1bool008Coo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07;oo`00
QOoo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0Looo002=ool00`00ooooo`0D
ool00`00ooooo`1iool008_oo`<001?oo`04003ooooo001kool008goo`03003ooooo01;oo`8007co
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0803835, \
0.00273725, 0.00526604}}],

Cell[BoxData[
    \({542, 458, {0.511`, 0.5728`}}\)], "Print"],

Cell[BoxData[
    \({836, 164, {0.8122`, 0.8582`}}\)], "Print"],

Cell[BoxData[
    \({959, 41, {0.9454`, 0.9702`}}\)], "Print"],

Cell[BoxData[
    \({986, 14, {0.9774`, 0.9922`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.60037 1.20369 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00147 -18 -4.5 ]
[-0.0125 .00147 0 4.5 ]
[-0.0125 .12184 -18 -4.5 ]
[-0.0125 .12184 0 4.5 ]
[-0.0125 .24221 -18 -4.5 ]
[-0.0125 .24221 0 4.5 ]
[-0.0125 .36258 -18 -4.5 ]
[-0.0125 .36258 0 4.5 ]
[-0.0125 .48295 -18 -4.5 ]
[-0.0125 .48295 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00147 m
.00625 .00147 L
s
[(0.5)] -0.0125 .00147 1 0 Mshowa
0 .12184 m
.00625 .12184 L
s
[(0.6)] -0.0125 .12184 1 0 Mshowa
0 .24221 m
.00625 .24221 L
s
[(0.7)] -0.0125 .24221 1 0 Mshowa
0 .36258 m
.00625 .36258 L
s
[(0.8)] -0.0125 .36258 1 0 Mshowa
0 .48295 m
.00625 .48295 L
s
[(0.9)] -0.0125 .48295 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02555 m
.00375 .02555 L
s
0 .04962 m
.00375 .04962 L
s
0 .0737 m
.00375 .0737 L
s
0 .09777 m
.00375 .09777 L
s
0 .14592 m
.00375 .14592 L
s
0 .16999 m
.00375 .16999 L
s
0 .19406 m
.00375 .19406 L
s
0 .21814 m
.00375 .21814 L
s
0 .26629 m
.00375 .26629 L
s
0 .29036 m
.00375 .29036 L
s
0 .31443 m
.00375 .31443 L
s
0 .33851 m
.00375 .33851 L
s
0 .38665 m
.00375 .38665 L
s
0 .41073 m
.00375 .41073 L
s
0 .4348 m
.00375 .4348 L
s
0 .45888 m
.00375 .45888 L
s
0 .50702 m
.00375 .50702 L
s
0 .5311 m
.00375 .5311 L
s
0 .55517 m
.00375 .55517 L
s
0 .57925 m
.00375 .57925 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00147 m
1 .00147 L
s
.99375 .12184 m
1 .12184 L
s
.99375 .24221 m
1 .24221 L
s
.99375 .36258 m
1 .36258 L
s
.99375 .48295 m
1 .48295 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02555 m
1 .02555 L
s
.99625 .04962 m
1 .04962 L
s
.99625 .0737 m
1 .0737 L
s
.99625 .09777 m
1 .09777 L
s
.99625 .14592 m
1 .14592 L
s
.99625 .16999 m
1 .16999 L
s
.99625 .19406 m
1 .19406 L
s
.99625 .21814 m
1 .21814 L
s
.99625 .26629 m
1 .26629 L
s
.99625 .29036 m
1 .29036 L
s
.99625 .31443 m
1 .31443 L
s
.99625 .33851 m
1 .33851 L
s
.99625 .38665 m
1 .38665 L
s
.99625 .41073 m
1 .41073 L
s
.99625 .4348 m
1 .4348 L
s
.99625 .45888 m
1 .45888 L
s
.99625 .50702 m
1 .50702 L
s
.99625 .5311 m
1 .5311 L
s
.99625 .55517 m
1 .55517 L
s
.99625 .57925 m
1 .57925 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05203 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0891 L
s
.008 w
.18254 .40591 Mdot
.5 Mabswid
.18254 .37727 m
.18254 .43264 L
s
.008 w
.5 .55397 Mdot
.5 Mabswid
.5 .5376 m
.5 .56745 L
s
.008 w
.65873 .58647 Mdot
.5 Mabswid
.65873 .57612 m
.65873 .59393 L
s
.008 w
.81746 .59489 Mdot
.5 Mabswid
.81746 .58695 m
.81746 .59971 L
s
.008 w
.97619 .60212 Mdot
.5 Mabswid
.97619 .59754 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<00?ooo`7oo`004Ooo00@0
0?ooool000_oo`03003ooooo00;oonL001Coo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`80
00?oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`04003oooooool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo
000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo
000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;o
o`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo
000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo
000Bool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`800>;oo`<001Co
o`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Co
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0009ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo
0P00^ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool30005ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Dool0017o
o`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00LOoo0P005?oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;o
o`007Ooo10001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo
000Oool00`00ooooo`03ool00`00ooooo`2hool2000Sool00`00ooooo`03ool00`00ooooo`0Bool0
01ooo`03003ooooo00?oo`800=koo`04003oooooool3000Dool001ooo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool04_oo000Mool30005ool00`00ooooo`02ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`0Bool001ooo`03003ooooo00?oonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002>ool4002>ool008koo`03003ooooo08ooo`00R?oo00<00?ooool01?oo00<00?ooool0
5Ooo00<00?ooool0M_oo0027ool00`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`1eool008Oo
o`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00koo`03003ooooo07Goo`00Qooo00<00?oo
ool01?oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo07Goo`00Qooo00<00?ooool01Ooo
0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0MOoo0027ool00`00ooooo`0Gool01000oooo
o`000ooo00<00?ooool0MOoo0026ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?oo
ool0M?oo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00oooo
o`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`04ool4000?ool01000oooo
o`000ooo00<00?ooool0MOoo0027ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00oooo
o`1eool008Ooo`03003ooooo00Koo`03003ooooo01Goo`03003ooooo07Goo`00R?oo00<00?ooool0
1Ooo00<00?ooool05?oo00<00?ooool0M_oo002@ool00`00ooooo`2=ool008koo`<008ooo`00T?oo
00<00?ooool0SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.455901, \
0.00273725, 0.0036096}}],

Cell[BoxData[
    \({124, 876, {0.1044`, 0.1454`}}\)], "Print"],

Cell[BoxData[
    \({536, 464, {0.505`, 0.5668`}}\)], "Print"],

Cell[BoxData[
    \({878, 122, {0.8568`, 0.8974`}}\)], "Print"],

Cell[BoxData[
    \({936, 64, {0.9196`, 0.95`}}\)], "Print"],

Cell[BoxData[
    \({963, 37, {0.95`, 0.9736`}}\)], "Print"],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0544389 0.662395 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07804 -18 -4.5 ]
[-0.0125 .07804 0 4.5 ]
[-0.0125 .21052 -18 -4.5 ]
[-0.0125 .21052 0 4.5 ]
[-0.0125 .343 -18 -4.5 ]
[-0.0125 .343 0 4.5 ]
[-0.0125 .47548 -18 -4.5 ]
[-0.0125 .47548 0 4.5 ]
[-0.0125 .60796 -6 -4.5 ]
[-0.0125 .60796 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07804 m
.00625 .07804 L
s
[(0.2)] -0.0125 .07804 1 0 Mshowa
0 .21052 m
.00625 .21052 L
s
[(0.4)] -0.0125 .21052 1 0 Mshowa
0 .343 m
.00625 .343 L
s
[(0.6)] -0.0125 .343 1 0 Mshowa
0 .47548 m
.00625 .47548 L
s
[(0.8)] -0.0125 .47548 1 0 Mshowa
0 .60796 m
.00625 .60796 L
s
[(1)] -0.0125 .60796 1 0 Mshowa
.125 Mabswid
0 .11116 m
.00375 .11116 L
s
0 .14428 m
.00375 .14428 L
s
0 .1774 m
.00375 .1774 L
s
0 .24364 m
.00375 .24364 L
s
0 .27676 m
.00375 .27676 L
s
0 .30988 m
.00375 .30988 L
s
0 .37612 m
.00375 .37612 L
s
0 .40924 m
.00375 .40924 L
s
0 .44236 m
.00375 .44236 L
s
0 .5086 m
.00375 .5086 L
s
0 .54172 m
.00375 .54172 L
s
0 .57484 m
.00375 .57484 L
s
0 .04492 m
.00375 .04492 L
s
0 .0118 m
.00375 .0118 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07804 m
1 .07804 L
s
.99375 .21052 m
1 .21052 L
s
.99375 .343 m
1 .343 L
s
.99375 .47548 m
1 .47548 L
s
.99375 .60796 m
1 .60796 L
s
.125 Mabswid
.99625 .11116 m
1 .11116 L
s
.99625 .14428 m
1 .14428 L
s
.99625 .1774 m
1 .1774 L
s
.99625 .24364 m
1 .24364 L
s
.99625 .27676 m
1 .27676 L
s
.99625 .30988 m
1 .30988 L
s
.99625 .37612 m
1 .37612 L
s
.99625 .40924 m
1 .40924 L
s
.99625 .44236 m
1 .44236 L
s
.99625 .5086 m
1 .5086 L
s
.99625 .54172 m
1 .54172 L
s
.99625 .57484 m
1 .57484 L
s
.99625 .04492 m
1 .04492 L
s
.99625 .0118 m
1 .0118 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0277 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .04187 L
s
.008 w
.18254 .3006 Mdot
.5 Mabswid
.18254 .28007 m
.18254 .32101 L
s
.008 w
.5 .52714 Mdot
.5 Mabswid
.5 .5131 m
.5 .53999 L
s
.008 w
.65873 .56556 Mdot
.5 Mabswid
.65873 .5547 m
.65873 .57484 L
s
.008 w
.81746 .58345 Mdot
.5 Mabswid
.81746 .57484 m
.81746 .59047 L
s
.008 w
.97619 .59934 Mdot
.5 Mabswid
.97619 .59378 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00oooo
o`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool2
003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2
000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0
01;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo
000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004ool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo
0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001bool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09_oo0P005?oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Soo`80
02Woo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool001goo`@000Coo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool2003Rool3000Dool001ooo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000Mool30005oooW000D
ool001ooo`03003ooooo0?koo`00oooo8Ooo003ooolQool00?ooob7oo`00Rooo10005?oo00<00?oo
ool0N_oo002;ool00`00ooooo`0Eool00`00ooooo`1jool008Goo`03003ooooo00Coo`03003ooooo
017oo`D000Goo`03003ooooo07?oo`00Q?oo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool0
00Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool02_oo00<0
0?oo00001ooo00<00?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool0
2_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0;ool00`00
ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?oo
ool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool0
08Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo10004_oo10001_oo00<0
0?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1b
ool008Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo
00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0Looo002=ool00`00oooo
o`0Cool00`00ooooo`1jool008_oo`<001?oo`<007coo`00SOoo00<00?ooool04ooo00<00?ooool0
N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.00427557, \
0.00273725, 0.00655929}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({550, 450, {0.519`, 0.5806`}}\)], "Print"],

Cell[BoxData[
    \({705, 295, {0.6762`, 0.7328`}}\)], "Print"],

Cell[BoxData[
    \({837, 163, {0.8132`, 0.859`}}\)], "Print"],

Cell[BoxData[
    \({873, 127, {0.8514`, 0.8928`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.659278 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14657 -18 -4.5 ]
[-0.0125 .14657 0 4.5 ]
[-0.0125 .27843 -18 -4.5 ]
[-0.0125 .27843 0 4.5 ]
[-0.0125 .41028 -18 -4.5 ]
[-0.0125 .41028 0 4.5 ]
[-0.0125 .54214 -18 -4.5 ]
[-0.0125 .54214 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14657 m
.00625 .14657 L
s
[(0.2)] -0.0125 .14657 1 0 Mshowa
0 .27843 m
.00625 .27843 L
s
[(0.4)] -0.0125 .27843 1 0 Mshowa
0 .41028 m
.00625 .41028 L
s
[(0.6)] -0.0125 .41028 1 0 Mshowa
0 .54214 m
.00625 .54214 L
s
[(0.8)] -0.0125 .54214 1 0 Mshowa
.125 Mabswid
0 .04768 m
.00375 .04768 L
s
0 .08064 m
.00375 .08064 L
s
0 .11361 m
.00375 .11361 L
s
0 .17953 m
.00375 .17953 L
s
0 .2125 m
.00375 .2125 L
s
0 .24546 m
.00375 .24546 L
s
0 .31139 m
.00375 .31139 L
s
0 .34435 m
.00375 .34435 L
s
0 .37732 m
.00375 .37732 L
s
0 .44325 m
.00375 .44325 L
s
0 .47621 m
.00375 .47621 L
s
0 .50917 m
.00375 .50917 L
s
0 .5751 m
.00375 .5751 L
s
0 .60807 m
.00375 .60807 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14657 m
1 .14657 L
s
.99375 .27843 m
1 .27843 L
s
.99375 .41028 m
1 .41028 L
s
.99375 .54214 m
1 .54214 L
s
.125 Mabswid
.99625 .04768 m
1 .04768 L
s
.99625 .08064 m
1 .08064 L
s
.99625 .11361 m
1 .11361 L
s
.99625 .17953 m
1 .17953 L
s
.99625 .2125 m
1 .2125 L
s
.99625 .24546 m
1 .24546 L
s
.99625 .31139 m
1 .31139 L
s
.99625 .34435 m
1 .34435 L
s
.99625 .37732 m
1 .37732 L
s
.99625 .44325 m
1 .44325 L
s
.99625 .47621 m
1 .47621 L
s
.99625 .50917 m
1 .50917 L
s
.99625 .5751 m
1 .5751 L
s
.99625 .60807 m
1 .60807 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01682 L
s
.008 w
.18254 .02724 Mdot
.5 Mabswid
.18254 .02236 m
.18254 .0337 L
s
.008 w
.5 .37732 Mdot
.5 Mabswid
.5 .35688 m
.5 .39749 L
s
.008 w
.65873 .47951 Mdot
.5 Mabswid
.65873 .46052 m
.65873 .49783 L
s
.008 w
.81746 .56653 Mdot
.5 Mabswid
.81746 .55084 m
.81746 .58104 L
s
.008 w
.97619 .59027 Mdot
.5 Mabswid
.97619 .57602 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Koo`800;_oo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?oo
ool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo
0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0007ool50004ool2003Rool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo
000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1_ool2000Dool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Co
o`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0009ool20005
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0;Soo`8002Woo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool0
0`00ooooo`02ool2000Dool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002;ool4000Bool4001kool008_oo`03003ooooo01?oo`03003ooooo07co
o`00QOoo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0Looo0024ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo
00Ooo`03003ooooo00?oo`03003ooooo00goo`03003ooooo00Coo`03003ooooo07;oo`00Q?oo00<0
0?ooool01?oo00@00?ooool000Koo`03003ooooo00Woo`04003ooooo0006ool00`00ooooo`1bool0
08Coo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<0
0?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1a
ool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo
0024ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03
003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`05ool00`00ooooo`0Cool00`00
ooooo`04ool00`00ooooo`1cool008goo`03003ooooo01?oo`03003ooooo07[oo`00Rooo0`004ooo
0`00O?oo002=ool00`00ooooo`0Cool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.100598, \
0.00273725, 0.0065903}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({109, 891, {0.0906`, 0.1294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 4.54872 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10569 -24 -4.5 ]
[-0.0125 .10569 0 4.5 ]
[-0.0125 .19666 -24 -4.5 ]
[-0.0125 .19666 0 4.5 ]
[-0.0125 .28764 -24 -4.5 ]
[-0.0125 .28764 0 4.5 ]
[-0.0125 .37861 -24 -4.5 ]
[-0.0125 .37861 0 4.5 ]
[-0.0125 .46959 -18 -4.5 ]
[-0.0125 .46959 0 4.5 ]
[-0.0125 .56056 -24 -4.5 ]
[-0.0125 .56056 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10569 m
.00625 .10569 L
s
[(0.02)] -0.0125 .10569 1 0 Mshowa
0 .19666 m
.00625 .19666 L
s
[(0.04)] -0.0125 .19666 1 0 Mshowa
0 .28764 m
.00625 .28764 L
s
[(0.06)] -0.0125 .28764 1 0 Mshowa
0 .37861 m
.00625 .37861 L
s
[(0.08)] -0.0125 .37861 1 0 Mshowa
0 .46959 m
.00625 .46959 L
s
[(0.1)] -0.0125 .46959 1 0 Mshowa
0 .56056 m
.00625 .56056 L
s
[(0.12)] -0.0125 .56056 1 0 Mshowa
.125 Mabswid
0 .03746 m
.00375 .03746 L
s
0 .0602 m
.00375 .0602 L
s
0 .08295 m
.00375 .08295 L
s
0 .12843 m
.00375 .12843 L
s
0 .15118 m
.00375 .15118 L
s
0 .17392 m
.00375 .17392 L
s
0 .21941 m
.00375 .21941 L
s
0 .24215 m
.00375 .24215 L
s
0 .26489 m
.00375 .26489 L
s
0 .31038 m
.00375 .31038 L
s
0 .33313 m
.00375 .33313 L
s
0 .35587 m
.00375 .35587 L
s
0 .40136 m
.00375 .40136 L
s
0 .4241 m
.00375 .4241 L
s
0 .44684 m
.00375 .44684 L
s
0 .49233 m
.00375 .49233 L
s
0 .51507 m
.00375 .51507 L
s
0 .53782 m
.00375 .53782 L
s
0 .5833 m
.00375 .5833 L
s
0 .60605 m
.00375 .60605 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10569 m
1 .10569 L
s
.99375 .19666 m
1 .19666 L
s
.99375 .28764 m
1 .28764 L
s
.99375 .37861 m
1 .37861 L
s
.99375 .46959 m
1 .46959 L
s
.99375 .56056 m
1 .56056 L
s
.125 Mabswid
.99625 .03746 m
1 .03746 L
s
.99625 .0602 m
1 .0602 L
s
.99625 .08295 m
1 .08295 L
s
.99625 .12843 m
1 .12843 L
s
.99625 .15118 m
1 .15118 L
s
.99625 .17392 m
1 .17392 L
s
.99625 .21941 m
1 .21941 L
s
.99625 .24215 m
1 .24215 L
s
.99625 .26489 m
1 .26489 L
s
.99625 .31038 m
1 .31038 L
s
.99625 .33313 m
1 .33313 L
s
.99625 .35587 m
1 .35587 L
s
.99625 .40136 m
1 .40136 L
s
.99625 .4241 m
1 .4241 L
s
.99625 .44684 m
1 .44684 L
s
.99625 .49233 m
1 .49233 L
s
.99625 .51507 m
1 .51507 L
s
.99625 .53782 m
1 .53782 L
s
.99625 .5833 m
1 .5833 L
s
.99625 .60605 m
1 .60605 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02927 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .02927 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .02927 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .02927 L
s
.008 w
.81746 .10114 Mdot
.5 Mabswid
.81746 .06748 m
.81746 .14572 L
s
.008 w
.97619 .51053 Mdot
.5 Mabswid
.97619 .42683 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo04[o
o`<0017oo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo04coo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008Ooo0P001Ooo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09_oo0P004Ooo000Xool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
00ooo`003ooo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo0;Soo`8002Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`04ool2002jool00`00ooooo`0Uool3000Aool000koo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00
ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ko
o`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00
ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000?ool20004ool00`00ooooo`03ool20005ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00D00?ooool00?oo00D000Coo`800>;oo`<0017o
o`003_oo00@00?ooool000Soo`06003ooooo003oo`000_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00
ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo
00?oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool2003Rool3000Aool000koo`04003ooooo0008
ool01000ooooo`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool0
00ooo`8000[oo`8000Coo`<000Coo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool2003Rool3000Aool000koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P00
4Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?oo
ool00ooo0P00g_oo00@00?ooooooo`<0017oo`005?oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`<0
00Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005Ooo0P002ooo00<00?ooool0
0ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`@000;oo`@000Coo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000[oo`05003oooooool00007ool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000:ool00`00oooo
o`02ool00`00ooooo`04ool2003Nool01000oooooooo0`004Ooo000>ool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000>ool01000ooooo`002?oo0`000ooo00@00?ooool000Coo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P002ooo00<00?ooool00_oo0P001Ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002So
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool03ooo000XoooW000Aool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00S_oo10005?oo00<00?ooool0Mooo002>ool00`00ooooo`0Eool00`00oooo
o`1gool008Soo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo073oo`00Qooo00<0
0?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo06ooo`00Qooo00<00?ooool0
1ooo00<00?ooool00ooo00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0Kooo0027ool00`00
ooooo`04ool01000ooooo`001_oo00<00?ooool02_oo0P001ooo00<00?ooool0Kooo0027ool00`00
ooooo`05ool20007ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003o
oooo02Coo`03003ooooo06ooo`00Q_oo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0K_oo
0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00
Qooo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00
ooooo`0Aool01000ooooo`001_oo00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`0D
ool00`00ooooo`04ool00`00ooooo`1_ool008Soo`03003ooooo00Goo`03003ooooo01;oo`8000Ko
o`03003ooooo073oo`00T?oo00<00?ooool05?oo00<00?ooool0M_oo002>ool3000Cool01000oooo
o`00N?oo002@ool00`00ooooo`0Bool2001iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0145803, \
0.00273725, 0.000955179}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({14, 986, {0.0078`, 0.0226`}}\)], "Print"],

Cell[BoxData[
    \({560, 440, {0.529`, 0.5906`}}\)], "Print"],

Cell[BoxData[
    \({691, 309, {0.662`, 0.7192`}}\)], "Print"],

Cell[BoxData[
    \({812, 188, {0.787`, 0.8354`}}\)], "Print"],

Cell[BoxData[
    \({873, 127, {0.8514`, 0.8928`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.659278 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14657 -18 -4.5 ]
[-0.0125 .14657 0 4.5 ]
[-0.0125 .27843 -18 -4.5 ]
[-0.0125 .27843 0 4.5 ]
[-0.0125 .41028 -18 -4.5 ]
[-0.0125 .41028 0 4.5 ]
[-0.0125 .54214 -18 -4.5 ]
[-0.0125 .54214 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14657 m
.00625 .14657 L
s
[(0.2)] -0.0125 .14657 1 0 Mshowa
0 .27843 m
.00625 .27843 L
s
[(0.4)] -0.0125 .27843 1 0 Mshowa
0 .41028 m
.00625 .41028 L
s
[(0.6)] -0.0125 .41028 1 0 Mshowa
0 .54214 m
.00625 .54214 L
s
[(0.8)] -0.0125 .54214 1 0 Mshowa
.125 Mabswid
0 .04768 m
.00375 .04768 L
s
0 .08064 m
.00375 .08064 L
s
0 .11361 m
.00375 .11361 L
s
0 .17953 m
.00375 .17953 L
s
0 .2125 m
.00375 .2125 L
s
0 .24546 m
.00375 .24546 L
s
0 .31139 m
.00375 .31139 L
s
0 .34435 m
.00375 .34435 L
s
0 .37732 m
.00375 .37732 L
s
0 .44325 m
.00375 .44325 L
s
0 .47621 m
.00375 .47621 L
s
0 .50917 m
.00375 .50917 L
s
0 .5751 m
.00375 .5751 L
s
0 .60807 m
.00375 .60807 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14657 m
1 .14657 L
s
.99375 .27843 m
1 .27843 L
s
.99375 .41028 m
1 .41028 L
s
.99375 .54214 m
1 .54214 L
s
.125 Mabswid
.99625 .04768 m
1 .04768 L
s
.99625 .08064 m
1 .08064 L
s
.99625 .11361 m
1 .11361 L
s
.99625 .17953 m
1 .17953 L
s
.99625 .2125 m
1 .2125 L
s
.99625 .24546 m
1 .24546 L
s
.99625 .31139 m
1 .31139 L
s
.99625 .34435 m
1 .34435 L
s
.99625 .37732 m
1 .37732 L
s
.99625 .44325 m
1 .44325 L
s
.99625 .47621 m
1 .47621 L
s
.99625 .50917 m
1 .50917 L
s
.99625 .5751 m
1 .5751 L
s
.99625 .60807 m
1 .60807 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01682 L
s
.008 w
.18254 .02394 Mdot
.5 Mabswid
.18254 .01986 m
.18254 .02961 L
s
.008 w
.5 .38391 Mdot
.5 Mabswid
.5 .36347 m
.5 .40408 L
s
.008 w
.65873 .47028 Mdot
.5 Mabswid
.65873 .45116 m
.65873 .48887 L
s
.008 w
.81746 .55005 Mdot
.5 Mabswid
.81746 .53357 m
.81746 .56548 L
s
.008 w
.97619 .59027 Mdot
.5 Mabswid
.97619 .57602 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo02Koo`800;_oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?oo
ool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo
0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0007ool50004ool2003Rool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo
000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00
L_oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Co
o`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2002jool00`00
ooooo`0Uool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^?oo0P00
:Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002@ool00`00ooooo`2=ool0093oo`03003ooooo08go
o`00R?oo00<00?ooool00_oo1@005Ooo00<00?ooool0M_oo0027ool00`00ooooo`03ool01000oooo
o`005ooo00<00?ooool0MOoo0027ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0>ool0
0`00ooooo`1eool008Ooo`03003ooooo00Goo`8000Ooo`03003ooooo00goo`03003ooooo07Goo`00
Qooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01ooo0P001?oo00<00?ooool0MOoo0027
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0026ool00`00ooooo`03ool8000=
ool01000ooooo`001?oo00<00?ooool0M?oo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<0
0?ooool0MOoo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00
ooooo`05ool2000@ool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`04ool01000
ooooo`004?oo0P001?oo00<00?ooool0MOoo0027ool00`00ooooo`07ool00`00ooooo`0Dool00`00
ooooo`1eool008Soo`03003ooooo00Coo`8001Koo`03003ooooo07Koo`00TOoo00<00?ooool0S?oo
002>ool01000ooooo`00S_oo002?ool2002?ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.100598, \
0.00273725, 0.0065903}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({118, 882, {0.099`, 0.139`}}\)], "Print"],

Cell[BoxData[
    \({349, 651, {0.3198`, 0.3788`}}\)], "Print"],

Cell[BoxData[
    \({570, 430, {0.5392`, 0.6006`}}\)], "Print"],

Cell[BoxData[
    \({694, 306, {0.665`, 0.7222`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.815015 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09622 -18 -4.5 ]
[-0.0125 .09622 0 4.5 ]
[-0.0125 .17772 -18 -4.5 ]
[-0.0125 .17772 0 4.5 ]
[-0.0125 .25922 -18 -4.5 ]
[-0.0125 .25922 0 4.5 ]
[-0.0125 .34072 -18 -4.5 ]
[-0.0125 .34072 0 4.5 ]
[-0.0125 .42222 -18 -4.5 ]
[-0.0125 .42222 0 4.5 ]
[-0.0125 .50372 -18 -4.5 ]
[-0.0125 .50372 0 4.5 ]
[-0.0125 .58523 -18 -4.5 ]
[-0.0125 .58523 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09622 m
.00625 .09622 L
s
[(0.1)] -0.0125 .09622 1 0 Mshowa
0 .17772 m
.00625 .17772 L
s
[(0.2)] -0.0125 .17772 1 0 Mshowa
0 .25922 m
.00625 .25922 L
s
[(0.3)] -0.0125 .25922 1 0 Mshowa
0 .34072 m
.00625 .34072 L
s
[(0.4)] -0.0125 .34072 1 0 Mshowa
0 .42222 m
.00625 .42222 L
s
[(0.5)] -0.0125 .42222 1 0 Mshowa
0 .50372 m
.00625 .50372 L
s
[(0.6)] -0.0125 .50372 1 0 Mshowa
0 .58523 m
.00625 .58523 L
s
[(0.7)] -0.0125 .58523 1 0 Mshowa
.125 Mabswid
0 .03102 m
.00375 .03102 L
s
0 .04732 m
.00375 .04732 L
s
0 .06362 m
.00375 .06362 L
s
0 .07992 m
.00375 .07992 L
s
0 .11252 m
.00375 .11252 L
s
0 .12882 m
.00375 .12882 L
s
0 .14512 m
.00375 .14512 L
s
0 .16142 m
.00375 .16142 L
s
0 .19402 m
.00375 .19402 L
s
0 .21032 m
.00375 .21032 L
s
0 .22662 m
.00375 .22662 L
s
0 .24292 m
.00375 .24292 L
s
0 .27552 m
.00375 .27552 L
s
0 .29182 m
.00375 .29182 L
s
0 .30812 m
.00375 .30812 L
s
0 .32442 m
.00375 .32442 L
s
0 .35702 m
.00375 .35702 L
s
0 .37332 m
.00375 .37332 L
s
0 .38962 m
.00375 .38962 L
s
0 .40592 m
.00375 .40592 L
s
0 .43852 m
.00375 .43852 L
s
0 .45482 m
.00375 .45482 L
s
0 .47112 m
.00375 .47112 L
s
0 .48742 m
.00375 .48742 L
s
0 .52002 m
.00375 .52002 L
s
0 .53632 m
.00375 .53632 L
s
0 .55262 m
.00375 .55262 L
s
0 .56893 m
.00375 .56893 L
s
0 .60153 m
.00375 .60153 L
s
0 .61783 m
.00375 .61783 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09622 m
1 .09622 L
s
.99375 .17772 m
1 .17772 L
s
.99375 .25922 m
1 .25922 L
s
.99375 .34072 m
1 .34072 L
s
.99375 .42222 m
1 .42222 L
s
.99375 .50372 m
1 .50372 L
s
.99375 .58523 m
1 .58523 L
s
.125 Mabswid
.99625 .03102 m
1 .03102 L
s
.99625 .04732 m
1 .04732 L
s
.99625 .06362 m
1 .06362 L
s
.99625 .07992 m
1 .07992 L
s
.99625 .11252 m
1 .11252 L
s
.99625 .12882 m
1 .12882 L
s
.99625 .14512 m
1 .14512 L
s
.99625 .16142 m
1 .16142 L
s
.99625 .19402 m
1 .19402 L
s
.99625 .21032 m
1 .21032 L
s
.99625 .22662 m
1 .22662 L
s
.99625 .24292 m
1 .24292 L
s
.99625 .27552 m
1 .27552 L
s
.99625 .29182 m
1 .29182 L
s
.99625 .30812 m
1 .30812 L
s
.99625 .32442 m
1 .32442 L
s
.99625 .35702 m
1 .35702 L
s
.99625 .37332 m
1 .37332 L
s
.99625 .38962 m
1 .38962 L
s
.99625 .40592 m
1 .40592 L
s
.99625 .43852 m
1 .43852 L
s
.99625 .45482 m
1 .45482 L
s
.99625 .47112 m
1 .47112 L
s
.99625 .48742 m
1 .48742 L
s
.99625 .52002 m
1 .52002 L
s
.99625 .53632 m
1 .53632 L
s
.99625 .55262 m
1 .55262 L
s
.99625 .56893 m
1 .56893 L
s
.99625 .60153 m
1 .60153 L
s
.99625 .61783 m
1 .61783 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01732 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .01732 L
s
.008 w
.5 .11089 Mdot
.5 Mabswid
.5 .0954 m
.5 .128 L
s
.008 w
.65873 .29916 Mdot
.5 Mabswid
.65873 .27536 m
.65873 .32344 L
s
.008 w
.81746 .47927 Mdot
.5 Mabswid
.81746 .45417 m
.81746 .50421 L
s
.008 w
.97619 .58034 Mdot
.5 Mabswid
.97619 .5567 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`007_oo
0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04
003ooooo000:ool00`00ooooo`03ool2001aool00`00ooooo`1^ool3000Dool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
017oo`04003ooooo0008ool30005ool00`00ooooo`1_ool2001aool2000Dool001;oo`8000_oo`03
003ooooo00?oo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
0ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`80
0>;oo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`80
00Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool30005
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000D
ool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Rool2000Dool001;oo`8000Woo`@000Coo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo0;Soo`8002Woo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool001;o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00^_oo00<00?ooool09Ooo0`00
5?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004ool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Wo
o`03003ooooo00Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000[oo`03003ooooo00?oo`800=koo`04003oooooool3000Dool0017oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Bool20009ool40004ool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Co
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0Cool00`00ooooo`1j
ool008goo`03003ooooo01?oo`03003ooooo07[oo`00QOoo00<00?ooool00_oo1@004Ooo1@001Ooo
00<00?ooool0Looo0024ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003o
oooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool02_oo00<00?oo00001ooo
00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00oooo
o`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo00Goo`03
003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=
ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?oo
ool09?oo00<00?ooool0L_oo0024ool00`00ooooo`05ool2000Cool40006ool00`00ooooo`1bool0
08Coo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1bool008Coo`03
003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool0
1?oo0P005Ooo00<00?ooool01?oo00<00?ooool0Looo002>ool00`00ooooo`0Bool00`00ooooo`1j
ool008_oo`04003ooooo000Bool3001lool008coo`8001Goo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.081375, \
0.00273725, 0.00533099}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({17, 983, {0.0102`, 0.0264`}}\)], "Print"],

Cell[BoxData[
    \({98, 902, {0.0806`, 0.1176`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 5.00513 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -24 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -24 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -18 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.02)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.04)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.06)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.08)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.1)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.12)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03974 m
.00375 .03974 L
s
0 .06477 m
.00375 .06477 L
s
0 .08979 m
.00375 .08979 L
s
0 .13984 m
.00375 .13984 L
s
0 .16487 m
.00375 .16487 L
s
0 .18989 m
.00375 .18989 L
s
0 .23995 m
.00375 .23995 L
s
0 .26497 m
.00375 .26497 L
s
0 .29 m
.00375 .29 L
s
0 .34005 m
.00375 .34005 L
s
0 .36507 m
.00375 .36507 L
s
0 .3901 m
.00375 .3901 L
s
0 .44015 m
.00375 .44015 L
s
0 .46518 m
.00375 .46518 L
s
0 .4902 m
.00375 .4902 L
s
0 .54025 m
.00375 .54025 L
s
0 .56528 m
.00375 .56528 L
s
0 .59031 m
.00375 .59031 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03974 m
1 .03974 L
s
.99625 .06477 m
1 .06477 L
s
.99625 .08979 m
1 .08979 L
s
.99625 .13984 m
1 .13984 L
s
.99625 .16487 m
1 .16487 L
s
.99625 .18989 m
1 .18989 L
s
.99625 .23995 m
1 .23995 L
s
.99625 .26497 m
1 .26497 L
s
.99625 .29 m
1 .29 L
s
.99625 .34005 m
1 .34005 L
s
.99625 .36507 m
1 .36507 L
s
.99625 .3901 m
1 .3901 L
s
.99625 .44015 m
1 .44015 L
s
.99625 .46518 m
1 .46518 L
s
.99625 .4902 m
1 .4902 L
s
.99625 .54025 m
1 .54025 L
s
.99625 .56528 m
1 .56528 L
s
.99625 .59031 m
1 .59031 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03073 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03073 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .03073 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .03073 L
s
.008 w
.81746 .0998 Mdot
.5 Mabswid
.81746 .06577 m
.81746 .14685 L
s
.008 w
.97619 .50522 Mdot
.5 Mabswid
.97619 .41813 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo04[o
o`<0017oo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo04coo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008Ooo0P001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Rool2000Aool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo
00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00oooo
o`0Vool2000Aool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2hool2000Yool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000?oo`@000Coo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000ooo00<00?ooool01?oo0P00^_oo00<00?ooool09Ooo0`004Ooo000>ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`003ooo0P002_oo0P001?oo
0P001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Koo`80017oo`00
:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01@00ooooo`00ool01@001?oo0P00h_oo0`004Ooo000>ool01000ooooo`00
2?oo00H00?ooool00?oo0002ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0>?oo`03003ooooo
00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3R
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03
003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool2003Rool3000Aool000koo`04003ooooo0008ool01000ooooo`000_oo0`00
1Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<0
00Coo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2
0004ool00`00ooooo`03ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P00h_oo0`004Ooo000>
ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[o
o`8000Coo`8000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2
000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2
000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04003ooooo000:ool00`00
ooooo`03ool2003Nool01000oooooooo0`004Ooo000Dool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`002?oo
0`001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Eool2000;ool00`00oooo
o`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03
003ooooo00;oo`80017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo10000_oo10001?oo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002_oo00D00?ooooooo`0000Ooo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000[oo`03
003ooooo00;oo`03003ooooo00Coo`8000?oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`04003oooooool3000Aool000koo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`03oooW000Aool000koo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`3jool000koo`04003ooooo0008ool30003ool01000ooooo`00o?oo000?ool2000;
ool00`00ooooo`02ool2003mool00?ooob7oo`00T?oo00<00?ooool04Ooo1000N?oo002@ool00`00
ooooo`0Aool00`00ooooo`1iool008Soo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003o
oooo073oo`00Qooo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo06oo
o`00Qooo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?oo
ool0Kooo0027ool00`00ooooo`05ool20007ool00`00ooooo`09ool01000ooooo`001_oo00<00?oo
ool0Kooo0027ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool20007ool00`00oooo
o`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Q_oo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0K_oo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo02Co
o`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0Kooo0027ool0
0`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00oooo
o`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1_ool008Soo`03003ooooo00Coo`80
01Goo`03003ooooo00Coo`03003ooooo073oo`00TOoo00<00?ooool04_oo00<00?ooool0Mooo002>
ool01000ooooo`004_oo0`00NOoo002?ool2000Eool00`00ooooo`1gool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0132508, \
0.00273725, 0.000868078}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 183.939 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002coo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000_oo`00:ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00Soo`00:ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02?oo000[ool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000[oo`00:ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`002_oo000[ool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000[oo`00;?oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P002ooo003ooolQool00?ooob7oo`00;_ooi`002ooo000^ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00Woo`009_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00Wo
o`009_oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000;ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09
ool000Woo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000?oo`<000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000Soo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000[o
o`8000Coo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000?oo`@000Coo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool2
0004ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002ko
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool02Ooo0009ool20004ool00`00ooooo`03ool20004ool20003ool40002ool30005ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000_oo`002?oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
2?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0009ool2000:ool20004ool20005ool0
1000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Wo
o`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000;ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P00
2ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
2Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000Coo`03003ooooo
00?oo`8000Coo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo0009ool2000:ool20004ool20004ool20003ool40004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool20004ool00`00ooooo`03ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000?ool2000:ool20004ool20004ool20005ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?oo
ool0hooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Woo`00;_ooi`00
2ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009Koo`03003ooooo01?oo`03003ooooo
077oo`00U_oo00<00?ooool04ooo00<00?ooool0LOoo002>ool00`00ooooo`02ool5000Aool50005
ool00`00ooooo`1Zool008goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<0
0?ooool0JOoo002=ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0:ool00`00ool00007
ool00`00ooooo`1Yool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003o
oooo06Woo`00SOoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool01Ooo
00<00?ooool0JOoo002=ool00`00ooooo`0Tool00`00ooooo`1Yool008coo`03003ooooo00?oo`P0
00goo`T000Goo`03003ooooo06Soo`00SOoo00<00?ooool09?oo00<00?ooool0JOoo002=ool00`00
ooooo`0Tool00`00ooooo`1Yool008goo`03003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06Wo
o`00SOoo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo0006ool00`00ooooo`1Yool008go
o`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo06Woo`00S_oo00<00?oo
ool01?oo0P005?oo0P001_oo00<00?ooool0J_oo002Gool00`00ooooo`0Cool00`00ooooo`1`ool0
09Coo`04003ooooo000Bool01000ooooo`00L_oo002Eool2000Dool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.158814, -0.000360565, \
0.00273725, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10c.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          0, 100}, 
        957}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        995}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10k.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          1\/4, 100}, 
        881}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 1\/4, 100}, 
        970}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 1\/4, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 1\/4, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 1\/4, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10o.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 4, 100000, 10, 3\/10, 0, 
          0, 100}, 
        970}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          2\/5, 0, 0, 100}, 
        994}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          3\/5, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({970, 30, {0.958`, 0.9794`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -13.4111 14.0144 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04274 -24 -4.5 ]
[-0.0125 .04274 0 4.5 ]
[-0.0125 .18289 -24 -4.5 ]
[-0.0125 .18289 0 4.5 ]
[-0.0125 .32303 -24 -4.5 ]
[-0.0125 .32303 0 4.5 ]
[-0.0125 .46318 -24 -4.5 ]
[-0.0125 .46318 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04274 m
.00625 .04274 L
s
[(0.96)] -0.0125 .04274 1 0 Mshowa
0 .18289 m
.00625 .18289 L
s
[(0.97)] -0.0125 .18289 1 0 Mshowa
0 .32303 m
.00625 .32303 L
s
[(0.98)] -0.0125 .32303 1 0 Mshowa
0 .46318 m
.00625 .46318 L
s
[(0.99)] -0.0125 .46318 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07077 m
.00375 .07077 L
s
0 .0988 m
.00375 .0988 L
s
0 .12683 m
.00375 .12683 L
s
0 .15486 m
.00375 .15486 L
s
0 .21092 m
.00375 .21092 L
s
0 .23895 m
.00375 .23895 L
s
0 .26697 m
.00375 .26697 L
s
0 .295 m
.00375 .295 L
s
0 .35106 m
.00375 .35106 L
s
0 .37909 m
.00375 .37909 L
s
0 .40712 m
.00375 .40712 L
s
0 .43515 m
.00375 .43515 L
s
0 .4912 m
.00375 .4912 L
s
0 .51923 m
.00375 .51923 L
s
0 .54726 m
.00375 .54726 L
s
0 .57529 m
.00375 .57529 L
s
0 .01472 m
.00375 .01472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04274 m
1 .04274 L
s
.99375 .18289 m
1 .18289 L
s
.99375 .32303 m
1 .32303 L
s
.99375 .46318 m
1 .46318 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07077 m
1 .07077 L
s
.99625 .0988 m
1 .0988 L
s
.99625 .12683 m
1 .12683 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .21092 m
1 .21092 L
s
.99625 .23895 m
1 .23895 L
s
.99625 .26697 m
1 .26697 L
s
.99625 .295 m
1 .295 L
s
.99625 .35106 m
1 .35106 L
s
.99625 .37909 m
1 .37909 L
s
.99625 .40712 m
1 .40712 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .4912 m
1 .4912 L
s
.99625 .51923 m
1 .51923 L
s
.99625 .54726 m
1 .54726 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .01472 m
1 .01472 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .18289 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .31462 L
s
.008 w
.18254 .51923 Mdot
.5 Mabswid
.18254 .42954 m
.18254 .56968 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .55847 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .55847 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .55847 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .55847 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Pooog0009ool0023oo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`001ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool00ooo00<0
0?ooool0kOoo00<00?ooool01ooo0006ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`04
003ooooo0002ool00`00ooooo`02ool30003ool00`00ooooo`3[ool30009ool000Koo`04003ooooo
0009ool30002ool30005ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool0kOoo
00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001ooo0P002_oo0P001?oo0`001?oo00<00?oo
ool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool0
0`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo0P00
1?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07
ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo
00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00oooo
o`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool0
0ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool20004ool00`00ooooo`3/ool20009ool0023o
o`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?oo
ool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0
023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<0
0?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07
ool0023oo`8000Coo`03003ooooo0>coo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo
00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03
003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0
kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023o
o`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo
0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo
00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<0
0?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Ooo`8000Co
o`03003ooooo00;oo`<000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`001_oo00@00?ooool000_oo`05003oooooool00006ool00`00ooooo`03ool00`00oooo
o`3]ool00`00ooooo`07ool000Koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool3
0003ool00`00ooooo`3[ool30009ool000Koo`04003ooooo0009ool30004ool00`00ooooo`03ool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3]
ool00`00ooooo`07ool000Ooo`8000[oo`8000?oo`@000Coo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool2
0004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Woo`00
8?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00
ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Oo
o`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`3]
ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo
00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00oooo
o`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`00
8?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool20004ool00`00ooooo`3/
ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?oo
ool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool0
0`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001ooo0P00
1?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool0
1ooo0006ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0??oo`03
003ooooo00Ooo`001_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool3003aool3
0009ool000Koo`04003ooooo0009ool30003ool20005ool00`00ooooo`3cool00`00ooooo`07ool0
00Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0??oo`03003o
oooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
looo00<00?ooool01ooo0007ool2000:ool20004ool20005ool00`00ooooo`3cool00`00ooooo`07
ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo
000Pool2003cool20009ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0
looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??o
o`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool0
0`00ooooo`07ool0023oo`800??oo`8000Woo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo
00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03
003ooooo0??oo`03003ooooo00Ooo`008?oo0P00looo0P002Ooo000Pool00`00ooooo`3cool00`00
ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?oo
ool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo
0<Koo`03003ooooo00Ooo`008?oo0P00:ooo00<00?ooool0aOoo0P002Ooo000Pool00`00ooooo`0Z
ool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003o
oooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00oooo
o`0Zool00`00ooooo`36ool00`00ooooo`07ool000Ooo`8000Coo`03003ooooo00;oo`<000?oo`<0
00Goo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`00
1_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`<002[oo`03003ooooo0<Coo`<0
00Woo`001_oo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo02[oo`03003ooooo0<Koo`03
003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0:_oo00<00?ooool0a_oo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool000Ooo`8000[o
o`8000Coo`8000Goo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?oo
ool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool0
0`00ooooo`07ool0023oo`8002_oo`03003ooooo0<Goo`8000Woo`008?oo00<00?ooool0:_oo00<0
0?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07
ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo
00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00oooo
o`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo0P00:ooo00<0
0?ooool0aOoo0P002Ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023o
o`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?oo
ool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0
023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<0
0?ooool0a_oo00<00?ooool01ooo000Pool2000[ool00`00ooooo`35ool20009ool0023oo`03003o
oooo02[oo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo
00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`1hool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023o
o`8007Woo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Wo
o`008?oo00<00?ooool0N?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool00ooo00<00?ooool01ooo000Pool00`00ooooo`1hool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo07Soo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<0
0?ooool0N?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<0
0?ooool01ooo000Hool40004ool00`00ooooo`1hool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool001[oo`03003ooooo00?oo`03003ooooo07So
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Oo
o`006_oo00<00?ooool00ooo0`00N?oo00<00?ooool08ooo0P009Ooo0P009Ooo0P000ooo0`002Ooo
000Jool00`00ooooo`03ool00`00ooooo`3cool00`00ooooo`07ool001[oo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00?oo`03003ooooo00Ooo`006?oo0`001Ooom`002Ooo000Jool00`00
ooooo`3oool4ool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo00Koo`03003ooooo
00goo`03003ooooo07Koo`00SOoo00<00?ooool02?oo00<00?ooool03Ooo00<00?ooool0MOoo002=
ool00`00ooooo`02ool20004ool00`00ooooo`07ool20004ool00`00ooooo`1eool008goo`05003o
ooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo00<00?ooool0MOoo002<ool00`00oooo
o`02ool01000ooooo`003?oo00@00?ooool000Coo`03003ooooo07Coo`00SOoo00D00?ooooooo`00
00;oo`03003ooooo00[oo`04003ooooo0003ool00`00ooooo`1eool008goo`05003oooooool00002
ool00`00ooooo`0:ool01000ooooo`000ooo00<00?ooool0MOoo002>ool01000ooooo`000_oo00<0
0?ooool02_oo00@00?ooool000;oo`03003ooooo07Koo`00T_oo0P003_oo0P00O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.953444, \
0.00256604, 0.000290635}}],

Cell[BoxData[
    \({884, 116, {0.8632`, 0.903`}}\)], "Print"],

Cell[BoxData[
    \({972, 28, {0.9604`, 0.981`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.69934 4.30266 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00095 -24 -4.5 ]
[-0.0125 .00095 0 4.5 ]
[-0.0125 .087 -24 -4.5 ]
[-0.0125 .087 0 4.5 ]
[-0.0125 .17305 -18 -4.5 ]
[-0.0125 .17305 0 4.5 ]
[-0.0125 .25911 -24 -4.5 ]
[-0.0125 .25911 0 4.5 ]
[-0.0125 .34516 -24 -4.5 ]
[-0.0125 .34516 0 4.5 ]
[-0.0125 .43121 -24 -4.5 ]
[-0.0125 .43121 0 4.5 ]
[-0.0125 .51727 -24 -4.5 ]
[-0.0125 .51727 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00095 m
.00625 .00095 L
s
[(0.86)] -0.0125 .00095 1 0 Mshowa
0 .087 m
.00625 .087 L
s
[(0.88)] -0.0125 .087 1 0 Mshowa
0 .17305 m
.00625 .17305 L
s
[(0.9)] -0.0125 .17305 1 0 Mshowa
0 .25911 m
.00625 .25911 L
s
[(0.92)] -0.0125 .25911 1 0 Mshowa
0 .34516 m
.00625 .34516 L
s
[(0.94)] -0.0125 .34516 1 0 Mshowa
0 .43121 m
.00625 .43121 L
s
[(0.96)] -0.0125 .43121 1 0 Mshowa
0 .51727 m
.00625 .51727 L
s
[(0.98)] -0.0125 .51727 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02246 m
.00375 .02246 L
s
0 .04397 m
.00375 .04397 L
s
0 .06549 m
.00375 .06549 L
s
0 .10851 m
.00375 .10851 L
s
0 .13003 m
.00375 .13003 L
s
0 .15154 m
.00375 .15154 L
s
0 .19457 m
.00375 .19457 L
s
0 .21608 m
.00375 .21608 L
s
0 .23759 m
.00375 .23759 L
s
0 .28062 m
.00375 .28062 L
s
0 .30213 m
.00375 .30213 L
s
0 .32365 m
.00375 .32365 L
s
0 .36667 m
.00375 .36667 L
s
0 .38819 m
.00375 .38819 L
s
0 .4097 m
.00375 .4097 L
s
0 .45273 m
.00375 .45273 L
s
0 .47424 m
.00375 .47424 L
s
0 .49575 m
.00375 .49575 L
s
0 .53878 m
.00375 .53878 L
s
0 .56029 m
.00375 .56029 L
s
0 .58181 m
.00375 .58181 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00095 m
1 .00095 L
s
.99375 .087 m
1 .087 L
s
.99375 .17305 m
1 .17305 L
s
.99375 .25911 m
1 .25911 L
s
.99375 .34516 m
1 .34516 L
s
.99375 .43121 m
1 .43121 L
s
.99375 .51727 m
1 .51727 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02246 m
1 .02246 L
s
.99625 .04397 m
1 .04397 L
s
.99625 .06549 m
1 .06549 L
s
.99625 .10851 m
1 .10851 L
s
.99625 .13003 m
1 .13003 L
s
.99625 .15154 m
1 .15154 L
s
.99625 .19457 m
1 .19457 L
s
.99625 .21608 m
1 .21608 L
s
.99625 .23759 m
1 .23759 L
s
.99625 .28062 m
1 .28062 L
s
.99625 .30213 m
1 .30213 L
s
.99625 .32365 m
1 .32365 L
s
.99625 .36667 m
1 .36667 L
s
.99625 .38819 m
1 .38819 L
s
.99625 .4097 m
1 .4097 L
s
.99625 .45273 m
1 .45273 L
s
.99625 .47424 m
1 .47424 L
s
.99625 .49575 m
1 .49575 L
s
.99625 .53878 m
1 .53878 L
s
.99625 .56029 m
1 .56029 L
s
.99625 .58181 m
1 .58181 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10421 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .18596 L
s
.008 w
.18254 .48284 Mdot
.5 Mabswid
.18254 .43293 m
.18254 .52157 L
s
.008 w
.5 .59471 Mdot
.5 Mabswid
.5 .57578 m
.5 .60246 L
s
.008 w
.65873 .59902 Mdot
.5 Mabswid
.65873 .58267 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58955 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58955 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool000ooo`8000Coo`03003ooooo00?oo`8000Coo`800?goo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?ooi`004Ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool20003ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`004Ooo000>ool01000
ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`8000?oo`03003ooooo0=co
o`<0017oo`003_oo00@00?ooool000Woo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`80
00[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00
ooooo`02ool20003ool00`00ooooo`3Lool3000Aool001Coo`04003ooooo0009ool30004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P002_oo0P00
1Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Co
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo00001_oo0P00h_oo
0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P00h_oo0`00
4Ooo000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`3Sool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0hooo
00<00?ooool03ooo000?ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0hooo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2000Xool0
0`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30002ool30005ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Koo`800;_oo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;So
o`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool0
0`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
00koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;o
o`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`80
00Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1_ool2000Aool0
02Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<0
0?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Pool40004ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo06oo
o`8002?oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo
00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?oo
ooooo`<0017oo`008_oo00<00?ooool00ooo00<00?ooool0^?oo00<00?ooool08_oo00<00?ooool0
0ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00ooo`008_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00:;oo`03003ooooo07_oo`00X_oo00<00?ooool0Nooo002;ool00`00ooooo`0Aool50006ool0
0`00ooooo`1cool008[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`1bool008[oo`03
003ooooo00Ooo`03003ooooo00Woo`03003oo`0000Soo`03003ooooo07;oo`00R_oo00<00?ooool0
2?oo00<00?ooool02Ooo0P002?oo00<00?ooool0L_oo002:ool00`00ooooo`02ool20004ool00`00
ooooo`0:ool00`00ooooo`06ool00`00ooooo`1bool008[oo`05003oooooool00002ool00`00oooo
o`0Gool00`00ooooo`1bool008Woo`03003ooooo00;oo`04003ooooo000<ool90005ool00`00oooo
o`1aool008[oo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1bool008[oo`05003o
ooooool00002ool00`00ooooo`0Gool00`00ooooo`1bool008[oo`05003oooooool00002ool00`00
ooooo`0<ool40007ool00`00ooooo`1bool008[oo`03003ooooo00;oo`80017oo`03003ooooo00Ko
o`03003ooooo07;oo`00R_oo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0L_oo002;ool0
0`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`1cool00:;oo`03003ooooo07_oo`00X?oo0`00
OOoo002Rool00`00ooooo`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.847786, \
0.00273725, 0.0010098}}],

Cell[BoxData[
    \({566, 434, {0.5352`, 0.5966`}}\)], "Print"],

Cell[BoxData[
    \({813, 187, {0.788`, 0.8364`}}\)], "Print"],

Cell[BoxData[
    \({971, 29, {0.9592`, 0.9802`}}\)], "Print"],

Cell[BoxData[
    \({988, 12, {0.9798`, 0.9936`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.663332 1.2669 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09681 -18 -4.5 ]
[-0.0125 .09681 0 4.5 ]
[-0.0125 .2235 -18 -4.5 ]
[-0.0125 .2235 0 4.5 ]
[-0.0125 .35019 -18 -4.5 ]
[-0.0125 .35019 0 4.5 ]
[-0.0125 .47688 -18 -4.5 ]
[-0.0125 .47688 0 4.5 ]
[-0.0125 .60357 -6 -4.5 ]
[-0.0125 .60357 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09681 m
.00625 .09681 L
s
[(0.6)] -0.0125 .09681 1 0 Mshowa
0 .2235 m
.00625 .2235 L
s
[(0.7)] -0.0125 .2235 1 0 Mshowa
0 .35019 m
.00625 .35019 L
s
[(0.8)] -0.0125 .35019 1 0 Mshowa
0 .47688 m
.00625 .47688 L
s
[(0.9)] -0.0125 .47688 1 0 Mshowa
0 .60357 m
.00625 .60357 L
s
[(1)] -0.0125 .60357 1 0 Mshowa
.125 Mabswid
0 .12215 m
.00375 .12215 L
s
0 .14749 m
.00375 .14749 L
s
0 .17282 m
.00375 .17282 L
s
0 .19816 m
.00375 .19816 L
s
0 .24884 m
.00375 .24884 L
s
0 .27418 m
.00375 .27418 L
s
0 .29952 m
.00375 .29952 L
s
0 .32485 m
.00375 .32485 L
s
0 .37553 m
.00375 .37553 L
s
0 .40087 m
.00375 .40087 L
s
0 .42621 m
.00375 .42621 L
s
0 .45154 m
.00375 .45154 L
s
0 .50222 m
.00375 .50222 L
s
0 .52756 m
.00375 .52756 L
s
0 .5529 m
.00375 .5529 L
s
0 .57823 m
.00375 .57823 L
s
0 .07147 m
.00375 .07147 L
s
0 .04613 m
.00375 .04613 L
s
0 .0208 m
.00375 .0208 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09681 m
1 .09681 L
s
.99375 .2235 m
1 .2235 L
s
.99375 .35019 m
1 .35019 L
s
.99375 .47688 m
1 .47688 L
s
.99375 .60357 m
1 .60357 L
s
.125 Mabswid
.99625 .12215 m
1 .12215 L
s
.99625 .14749 m
1 .14749 L
s
.99625 .17282 m
1 .17282 L
s
.99625 .19816 m
1 .19816 L
s
.99625 .24884 m
1 .24884 L
s
.99625 .27418 m
1 .27418 L
s
.99625 .29952 m
1 .29952 L
s
.99625 .32485 m
1 .32485 L
s
.99625 .37553 m
1 .37553 L
s
.99625 .40087 m
1 .40087 L
s
.99625 .42621 m
1 .42621 L
s
.99625 .45154 m
1 .45154 L
s
.99625 .50222 m
1 .50222 L
s
.99625 .52756 m
1 .52756 L
s
.99625 .5529 m
1 .5529 L
s
.99625 .57823 m
1 .57823 L
s
.99625 .07147 m
1 .07147 L
s
.99625 .04613 m
1 .04613 L
s
.99625 .0208 m
1 .0208 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05374 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0925 L
s
.008 w
.18254 .36666 Mdot
.5 Mabswid
.18254 .33499 m
.18254 .39631 L
s
.008 w
.5 .56683 Mdot
.5 Mabswid
.5 .55188 m
.5 .57849 L
s
.008 w
.65873 .58837 Mdot
.5 Mabswid
.65873 .57798 m
.65873 .59546 L
s
.008 w
.81746 .5909 Mdot
.5 Mabswid
.81746 .58127 m
.81746 .59724 L
s
.008 w
.97619 .60104 Mdot
.5 Mabswid
.97619 .59546 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017o
o`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Rool3000D
ool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool20009ool40004
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2000Xool00`00ooooo`2gool3000Dool0
017oo`04003ooooo0009ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;o
o`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;o
o`<001Coo`004Ooo00@00?ooool000Woo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00
L_oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09_oo0P005?oo000Uool00`00oooo
o`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`007Ooo10001?oo00<00?ooool0U?oo00<0
0?ooool08Ooo0P008ooo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00
ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?o
o`800=koo`04003oooooool3000Dool001ooo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
01;oo`007ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Mool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool001oo
o`03003ooooo00?oonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Mool4001o
ool009goo`03003ooooo083oo`00R?oo00<00?ooool04ooo00<00?ooool01_oo00<00?ooool0M_oo
0027ool00`00ooooo`0Eool00`00ooooo`06ool00`00ooooo`1eool008Ooo`03003ooooo00Ooo`03
003ooooo00coo`03003ooooo00Goo`03003ooooo07Goo`00Qooo00<00?ooool02?oo00<00?ooool0
2?oo00@00?ooool000Ooo`03003ooooo07Goo`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool0
2Ooo0P002?oo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?oo
ool0MOoo0026ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0M?oo0027ool0
1@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo
00<00?ooool05ooo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool03?oo1000
1ooo00<00?ooool0MOoo0027ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00ooooo`1e
ool008Ooo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo07Goo`00R?oo00<00?ooool05?oo
00<00?ooool01Ooo00<00?ooool0M_oo002Oool00`00ooooo`1nool009goo`<0083oo`00Wooo00<0
0?ooool0O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.482852, \
0.00273725, 0.00342951}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({9, 991, {0.0042`, 0.0162`}}\)], "Print"],

Cell[BoxData[
    \({555, 445, {0.524`, 0.5856`}}\)], "Print"],

Cell[BoxData[
    \({705, 295, {0.6762`, 0.7328`}}\)], "Print"],

Cell[BoxData[
    \({820, 180, {0.7954`, 0.843`}}\)], "Print"],

Cell[BoxData[
    \({882, 118, {0.861`, 0.901`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.653278 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14537 -18 -4.5 ]
[-0.0125 .14537 0 4.5 ]
[-0.0125 .27603 -18 -4.5 ]
[-0.0125 .27603 0 4.5 ]
[-0.0125 .40668 -18 -4.5 ]
[-0.0125 .40668 0 4.5 ]
[-0.0125 .53734 -18 -4.5 ]
[-0.0125 .53734 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14537 m
.00625 .14537 L
s
[(0.2)] -0.0125 .14537 1 0 Mshowa
0 .27603 m
.00625 .27603 L
s
[(0.4)] -0.0125 .27603 1 0 Mshowa
0 .40668 m
.00625 .40668 L
s
[(0.6)] -0.0125 .40668 1 0 Mshowa
0 .53734 m
.00625 .53734 L
s
[(0.8)] -0.0125 .53734 1 0 Mshowa
.125 Mabswid
0 .04738 m
.00375 .04738 L
s
0 .08004 m
.00375 .08004 L
s
0 .11271 m
.00375 .11271 L
s
0 .17803 m
.00375 .17803 L
s
0 .2107 m
.00375 .2107 L
s
0 .24336 m
.00375 .24336 L
s
0 .30869 m
.00375 .30869 L
s
0 .34135 m
.00375 .34135 L
s
0 .37402 m
.00375 .37402 L
s
0 .43935 m
.00375 .43935 L
s
0 .47201 m
.00375 .47201 L
s
0 .50467 m
.00375 .50467 L
s
0 .57 m
.00375 .57 L
s
0 .60267 m
.00375 .60267 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14537 m
1 .14537 L
s
.99375 .27603 m
1 .27603 L
s
.99375 .40668 m
1 .40668 L
s
.99375 .53734 m
1 .53734 L
s
.125 Mabswid
.99625 .04738 m
1 .04738 L
s
.99625 .08004 m
1 .08004 L
s
.99625 .11271 m
1 .11271 L
s
.99625 .17803 m
1 .17803 L
s
.99625 .2107 m
1 .2107 L
s
.99625 .24336 m
1 .24336 L
s
.99625 .30869 m
1 .30869 L
s
.99625 .34135 m
1 .34135 L
s
.99625 .37402 m
1 .37402 L
s
.99625 .43935 m
1 .43935 L
s
.99625 .47201 m
1 .47201 L
s
.99625 .50467 m
1 .50467 L
s
.99625 .57 m
1 .57 L
s
.99625 .60267 m
1 .60267 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01681 L
s
.008 w
.18254 .02059 Mdot
.5 Mabswid
.18254 .01746 m
.18254 .0253 L
s
.008 w
.5 .37728 Mdot
.5 Mabswid
.5 .35703 m
.5 .39727 L
s
.008 w
.65873 .47528 Mdot
.5 Mabswid
.65873 .45646 m
.65873 .49344 L
s
.008 w
.81746 .5504 Mdot
.5 Mabswid
.81746 .53433 m
.81746 .56543 L
s
.008 w
.97619 .59091 Mdot
.5 Mabswid
.97619 .57719 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<001Coo`007Ooo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?oo
ool000Coo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?oo
ool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo
0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool0
1000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Wo
o`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1_ool2000Dool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo0P00^_oo00<00?ooool09Ooo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`2hool2000Yool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Oool00`00ooooo`1nool009ooo`03003ooooo07ko
o`00R?oo00<00?ooool04Ooo1@001_oo00<00?ooool0M_oo0027ool00`00ooooo`0Bool01000oooo
o`002?oo00<00?ooool0MOoo0027ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00008ool0
0`00ooooo`1eool008Ooo`03003ooooo00Soo`03003ooooo00Woo`8000Soo`03003ooooo07Goo`00
Qooo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool0MOoo0027
ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0026ool00`00ooooo`02ool0
1000ooooo`003?oo2@001Ooo00<00?ooool0M?oo0027ool01@00oooooooo00000_oo00<00?ooool0
5ooo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo
0027ool01@00oooooooo00000_oo00<00?ooool03Ooo0P002?oo00<00?ooool0MOoo0027ool00`00
ooooo`02ool2000?ool01000ooooo`001ooo00<00?ooool0MOoo0027ool00`00ooooo`0Fool00`00
ooooo`05ool00`00ooooo`1eool008Soo`03003ooooo01?oo`8000Ooo`03003ooooo07Koo`00X?oo
00<00?ooool0OOoo002Mool01000ooooo`00Oooo002Nool20020ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.101522, \
0.00273725, 0.00665083}}],

Cell[BoxData[
    \({880, 120, {0.8588`, 0.8992`}}\)], "Print"],

Cell[BoxData[
    \({972, 28, {0.9604`, 0.981`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.56526 4.16858 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01972 -24 -4.5 ]
[-0.0125 .01972 0 4.5 ]
[-0.0125 .10309 -24 -4.5 ]
[-0.0125 .10309 0 4.5 ]
[-0.0125 .18646 -18 -4.5 ]
[-0.0125 .18646 0 4.5 ]
[-0.0125 .26983 -24 -4.5 ]
[-0.0125 .26983 0 4.5 ]
[-0.0125 .3532 -24 -4.5 ]
[-0.0125 .3532 0 4.5 ]
[-0.0125 .43658 -24 -4.5 ]
[-0.0125 .43658 0 4.5 ]
[-0.0125 .51995 -24 -4.5 ]
[-0.0125 .51995 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01972 m
.00625 .01972 L
s
[(0.86)] -0.0125 .01972 1 0 Mshowa
0 .10309 m
.00625 .10309 L
s
[(0.88)] -0.0125 .10309 1 0 Mshowa
0 .18646 m
.00625 .18646 L
s
[(0.9)] -0.0125 .18646 1 0 Mshowa
0 .26983 m
.00625 .26983 L
s
[(0.92)] -0.0125 .26983 1 0 Mshowa
0 .3532 m
.00625 .3532 L
s
[(0.94)] -0.0125 .3532 1 0 Mshowa
0 .43658 m
.00625 .43658 L
s
[(0.96)] -0.0125 .43658 1 0 Mshowa
0 .51995 m
.00625 .51995 L
s
[(0.98)] -0.0125 .51995 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04056 m
.00375 .04056 L
s
0 .0614 m
.00375 .0614 L
s
0 .08225 m
.00375 .08225 L
s
0 .12393 m
.00375 .12393 L
s
0 .14477 m
.00375 .14477 L
s
0 .16562 m
.00375 .16562 L
s
0 .2073 m
.00375 .2073 L
s
0 .22815 m
.00375 .22815 L
s
0 .24899 m
.00375 .24899 L
s
0 .29068 m
.00375 .29068 L
s
0 .31152 m
.00375 .31152 L
s
0 .33236 m
.00375 .33236 L
s
0 .37405 m
.00375 .37405 L
s
0 .39489 m
.00375 .39489 L
s
0 .41573 m
.00375 .41573 L
s
0 .45742 m
.00375 .45742 L
s
0 .47826 m
.00375 .47826 L
s
0 .4991 m
.00375 .4991 L
s
0 .54079 m
.00375 .54079 L
s
0 .56163 m
.00375 .56163 L
s
0 .58248 m
.00375 .58248 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01972 m
1 .01972 L
s
.99375 .10309 m
1 .10309 L
s
.99375 .18646 m
1 .18646 L
s
.99375 .26983 m
1 .26983 L
s
.99375 .3532 m
1 .3532 L
s
.99375 .43658 m
1 .43658 L
s
.99375 .51995 m
1 .51995 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04056 m
1 .04056 L
s
.99625 .0614 m
1 .0614 L
s
.99625 .08225 m
1 .08225 L
s
.99625 .12393 m
1 .12393 L
s
.99625 .14477 m
1 .14477 L
s
.99625 .16562 m
1 .16562 L
s
.99625 .2073 m
1 .2073 L
s
.99625 .22815 m
1 .22815 L
s
.99625 .24899 m
1 .24899 L
s
.99625 .29068 m
1 .29068 L
s
.99625 .31152 m
1 .31152 L
s
.99625 .33236 m
1 .33236 L
s
.99625 .37405 m
1 .37405 L
s
.99625 .39489 m
1 .39489 L
s
.99625 .41573 m
1 .41573 L
s
.99625 .45742 m
1 .45742 L
s
.99625 .47826 m
1 .47826 L
s
.99625 .4991 m
1 .4991 L
s
.99625 .54079 m
1 .54079 L
s
.99625 .56163 m
1 .56163 L
s
.99625 .58248 m
1 .58248 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10309 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .18313 L
s
.008 w
.18254 .4866 Mdot
.5 Mabswid
.18254 .43824 m
.18254 .52412 L
s
.008 w
.5 .59081 Mdot
.5 Mabswid
.5 .56997 m
.5 .60082 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58998 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58998 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58998 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`80
00?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Aool000ko
o`04003ooooo0009ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool2
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<0
00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool0
00_oo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<0017oo`005?oo00@00?ooool000Woo`<0
00Coo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`05003oooooool00006ool2003Rool3000Aool000koo`04003ooooo0009ool30004
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`80
00[oo`8000Coo`8000Goo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P00h_oo
0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`3S
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0
hooo00<00?ooool03ooo000?ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;o
o`<000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;
ool01000ooooo`000_oo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>ool01000
ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Vool2002kool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool0
00koo`04003ooooo0009ool30003ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo
000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03
003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0Kooo0P004Ooo000X
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo06ooo`8002?oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0L?oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Rool00`00ooooo`03ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
1000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool0R_oo002Cool00`00ooooo`2:ool008_oo`03
003ooooo00;oo`D001Goo`03003ooooo07?oo`00R_oo00<00?ooool00ooo00@00?ooool001Ooo`03
003ooooo07;oo`00R_oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo00<00?ooool0
L_oo002:ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1bool008[oo`03003o
oooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo07;oo`00R_oo00<00?oo
ool05ooo00@00?ooool000?oo`03003ooooo07;oo`00ROoo00<00?ooool00ooo20003Ooo00@00?oo
ool000Coo`03003ooooo077oo`00R_oo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07;o
o`00R_oo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07;oo`00R_oo00<00?ooool01?oo
10003ooo00@00?ooool000?oo`03003ooooo07;oo`00R_oo00<00?ooool01_oo00<00?ooool03ooo
0P001?oo00<00?ooool0L_oo002:ool00`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`1bool0
08_oo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo07?oo`00Tooo00<00?ooool0R_oo002A
ool3002<ool009?oo`03003ooooo08[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.84289, \
0.00273725, 0.00104228}}],

Cell[BoxData[
    \({681, 319, {0.6516`, 0.7094`}}\)], "Print"],

Cell[BoxData[
    \({905, 95, {0.8858`, 0.9222`}}\)], "Print"],

Cell[BoxData[
    \({984, 16, {0.9748`, 0.9906`}}\)], "Print"],

Cell[BoxData[
    \({995, 5, {0.989`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.08676 1.69042 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01201 -24 -4.5 ]
[-0.0125 .01201 0 4.5 ]
[-0.0125 .09653 -18 -4.5 ]
[-0.0125 .09653 0 4.5 ]
[-0.0125 .18105 -24 -4.5 ]
[-0.0125 .18105 0 4.5 ]
[-0.0125 .26557 -18 -4.5 ]
[-0.0125 .26557 0 4.5 ]
[-0.0125 .35009 -24 -4.5 ]
[-0.0125 .35009 0 4.5 ]
[-0.0125 .43462 -18 -4.5 ]
[-0.0125 .43462 0 4.5 ]
[-0.0125 .51914 -24 -4.5 ]
[-0.0125 .51914 0 4.5 ]
[-0.0125 .60366 -6 -4.5 ]
[-0.0125 .60366 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01201 m
.00625 .01201 L
s
[(0.65)] -0.0125 .01201 1 0 Mshowa
0 .09653 m
.00625 .09653 L
s
[(0.7)] -0.0125 .09653 1 0 Mshowa
0 .18105 m
.00625 .18105 L
s
[(0.75)] -0.0125 .18105 1 0 Mshowa
0 .26557 m
.00625 .26557 L
s
[(0.8)] -0.0125 .26557 1 0 Mshowa
0 .35009 m
.00625 .35009 L
s
[(0.85)] -0.0125 .35009 1 0 Mshowa
0 .43462 m
.00625 .43462 L
s
[(0.9)] -0.0125 .43462 1 0 Mshowa
0 .51914 m
.00625 .51914 L
s
[(0.95)] -0.0125 .51914 1 0 Mshowa
0 .60366 m
.00625 .60366 L
s
[(1)] -0.0125 .60366 1 0 Mshowa
.125 Mabswid
0 .02891 m
.00375 .02891 L
s
0 .04582 m
.00375 .04582 L
s
0 .06272 m
.00375 .06272 L
s
0 .07963 m
.00375 .07963 L
s
0 .11344 m
.00375 .11344 L
s
0 .13034 m
.00375 .13034 L
s
0 .14724 m
.00375 .14724 L
s
0 .16415 m
.00375 .16415 L
s
0 .19796 m
.00375 .19796 L
s
0 .21486 m
.00375 .21486 L
s
0 .23176 m
.00375 .23176 L
s
0 .24867 m
.00375 .24867 L
s
0 .28248 m
.00375 .28248 L
s
0 .29938 m
.00375 .29938 L
s
0 .31629 m
.00375 .31629 L
s
0 .33319 m
.00375 .33319 L
s
0 .367 m
.00375 .367 L
s
0 .3839 m
.00375 .3839 L
s
0 .40081 m
.00375 .40081 L
s
0 .41771 m
.00375 .41771 L
s
0 .45152 m
.00375 .45152 L
s
0 .46842 m
.00375 .46842 L
s
0 .48533 m
.00375 .48533 L
s
0 .50223 m
.00375 .50223 L
s
0 .53604 m
.00375 .53604 L
s
0 .55294 m
.00375 .55294 L
s
0 .56985 m
.00375 .56985 L
s
0 .58675 m
.00375 .58675 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01201 m
1 .01201 L
s
.99375 .09653 m
1 .09653 L
s
.99375 .18105 m
1 .18105 L
s
.99375 .26557 m
1 .26557 L
s
.99375 .35009 m
1 .35009 L
s
.99375 .43462 m
1 .43462 L
s
.99375 .51914 m
1 .51914 L
s
.99375 .60366 m
1 .60366 L
s
.125 Mabswid
.99625 .02891 m
1 .02891 L
s
.99625 .04582 m
1 .04582 L
s
.99625 .06272 m
1 .06272 L
s
.99625 .07963 m
1 .07963 L
s
.99625 .11344 m
1 .11344 L
s
.99625 .13034 m
1 .13034 L
s
.99625 .14724 m
1 .14724 L
s
.99625 .16415 m
1 .16415 L
s
.99625 .19796 m
1 .19796 L
s
.99625 .21486 m
1 .21486 L
s
.99625 .23176 m
1 .23176 L
s
.99625 .24867 m
1 .24867 L
s
.99625 .28248 m
1 .28248 L
s
.99625 .29938 m
1 .29938 L
s
.99625 .31629 m
1 .31629 L
s
.99625 .33319 m
1 .33319 L
s
.99625 .367 m
1 .367 L
s
.99625 .3839 m
1 .3839 L
s
.99625 .40081 m
1 .40081 L
s
.99625 .41771 m
1 .41771 L
s
.99625 .45152 m
1 .45152 L
s
.99625 .46842 m
1 .46842 L
s
.99625 .48533 m
1 .48533 L
s
.99625 .50223 m
1 .50223 L
s
.99625 .53604 m
1 .53604 L
s
.99625 .55294 m
1 .55294 L
s
.99625 .56985 m
1 .56985 L
s
.99625 .58675 m
1 .58675 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .06441 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .11242 L
s
.008 w
.18254 .44307 Mdot
.5 Mabswid
.18254 .41061 m
.18254 .47214 L
s
.008 w
.5 .57661 Mdot
.5 Mabswid
.5 .56106 m
.5 .58777 L
s
.008 w
.65873 .5952 Mdot
.5 Mabswid
.65873 .58506 m
.65873 .60061 L
s
.008 w
.81746 .60028 Mdot
.5 Mabswid
.81746 .59284 m
.81746 .60332 L
s
.008 w
.97619 .59859 Mdot
.5 Mabswid
.97619 .59013 m
.97619 .60264 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000?ool20004ool00`00ooooo`03
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Soo`<000?oo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`03003ooooo00?oo`03003ooooo
00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`03
003ooooo00?oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3ooo0P002_oo0`000_oo10001?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=go
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Woo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000[o
o`03003ooooo00?oo`8000?oo`03003ooooo0=coo`<0017oo`005?oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Go
o`8000Woo`@000Coo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo0P00h_oo
0`004Ooo000>ool01000ooooo`002_oo00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool03ooo000?ool20009ool40002ool40004ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo
0004ool2003Rool3000Aool001Coo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00oooo
o`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo
000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>;oo`80017oo`005Ooo0P002_oo
0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000?ool20004ool00`00ooooo`03ool20003ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`800>;oo`<0017o
o`003_oo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool03ooo000?ool2000:ool20003ool40004ool00`00ooooo`3Rool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool001Go
o`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017o
o`005?oo00@00?ooool000Woo`<000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09_oo0P00^ooo00<0
0?ooool03ooo000Eool2000:ool20005ool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo
0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool0
1000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?
ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1_ool2000Aool0
02Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0Kooo0P00
L_oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1;ool2000A
ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04Koo`03003ooooo00?oo`03003o
oooo00ooo`008?oo10001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`8009Goo`03
003ooooo027oo`8002?oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002@ool00`00ooooo`0Cool00`00ooooo`1gool0093oo`03003ooooo01?oo`03003ooooo07Ooo`00
R?oo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0L?oo0027ool00`00ooooo`03ool01000
ooooo`004_oo00@00?ooool000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01?oo00<00?oo0000
1_oo00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0Kooo0027ool00`00ooooo`05ool20007
ool00`00ooooo`0:ool20007ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo00_oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool09?oo00<00?oo
ool0Kooo0026ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1^ool008Ooo`03003ooooo
02Coo`03003ooooo06ooo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027ool00`00ooooo`04
ool4000Bool40006ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo01?oo`03003o
oooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo
00<00?ooool0Kooo0028ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00oooo
o`1`ool0093oo`03003ooooo01?oo`03003ooooo07Ooo`00S_oo0`004ooo0`00NOoo002@ool00`00
ooooo`0Cool00`00ooooo`1gool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.612365, \
0.00273725, 0.00257027}}],

Cell[BoxData[
    \({91, 909, {0.0742`, 0.11`}}\)], "Print"],

Cell[BoxData[
    \({555, 445, {0.524`, 0.5856`}}\)], "Print"],

Cell[BoxData[
    \({879, 121, {0.8578`, 0.8982`}}\)], "Print"],

Cell[BoxData[
    \({938, 62, {0.9218`, 0.9518`}}\)], "Print"],

Cell[BoxData[
    \({967, 33, {0.9546`, 0.977`}}\)], "Print"],

Cell[BoxData[
    \({975, 25, {0.964`, 0.9836`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0333104 0.647244 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09614 -18 -4.5 ]
[-0.0125 .09614 0 4.5 ]
[-0.0125 .22559 -18 -4.5 ]
[-0.0125 .22559 0 4.5 ]
[-0.0125 .35504 -18 -4.5 ]
[-0.0125 .35504 0 4.5 ]
[-0.0125 .48448 -18 -4.5 ]
[-0.0125 .48448 0 4.5 ]
[-0.0125 .61393 -6 -4.5 ]
[-0.0125 .61393 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09614 m
.00625 .09614 L
s
[(0.2)] -0.0125 .09614 1 0 Mshowa
0 .22559 m
.00625 .22559 L
s
[(0.4)] -0.0125 .22559 1 0 Mshowa
0 .35504 m
.00625 .35504 L
s
[(0.6)] -0.0125 .35504 1 0 Mshowa
0 .48448 m
.00625 .48448 L
s
[(0.8)] -0.0125 .48448 1 0 Mshowa
0 .61393 m
.00625 .61393 L
s
[(1)] -0.0125 .61393 1 0 Mshowa
.125 Mabswid
0 .1285 m
.00375 .1285 L
s
0 .16086 m
.00375 .16086 L
s
0 .19323 m
.00375 .19323 L
s
0 .25795 m
.00375 .25795 L
s
0 .29031 m
.00375 .29031 L
s
0 .32267 m
.00375 .32267 L
s
0 .3874 m
.00375 .3874 L
s
0 .41976 m
.00375 .41976 L
s
0 .45212 m
.00375 .45212 L
s
0 .51685 m
.00375 .51685 L
s
0 .54921 m
.00375 .54921 L
s
0 .58157 m
.00375 .58157 L
s
0 .06378 m
.00375 .06378 L
s
0 .03141 m
.00375 .03141 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09614 m
1 .09614 L
s
.99375 .22559 m
1 .22559 L
s
.99375 .35504 m
1 .35504 L
s
.99375 .48448 m
1 .48448 L
s
.99375 .61393 m
1 .61393 L
s
.125 Mabswid
.99625 .1285 m
1 .1285 L
s
.99625 .16086 m
1 .16086 L
s
.99625 .19323 m
1 .19323 L
s
.99625 .25795 m
1 .25795 L
s
.99625 .29031 m
1 .29031 L
s
.99625 .32267 m
1 .32267 L
s
.99625 .3874 m
1 .3874 L
s
.99625 .41976 m
1 .41976 L
s
.99625 .45212 m
1 .45212 L
s
.99625 .51685 m
1 .51685 L
s
.99625 .54921 m
1 .54921 L
s
.99625 .58157 m
1 .58157 L
s
.99625 .06378 m
1 .06378 L
s
.99625 .03141 m
1 .03141 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02559 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03789 L
s
.008 w
.18254 .32591 Mdot
.5 Mabswid
.18254 .30585 m
.18254 .34572 L
s
.008 w
.5 .53562 Mdot
.5 Mabswid
.5 .5219 m
.5 .54804 L
s
.008 w
.65873 .5738 Mdot
.5 Mabswid
.65873 .56332 m
.65873 .58274 L
s
.008 w
.81746 .59257 Mdot
.5 Mabswid
.81746 .58455 m
.81746 .59905 L
s
.008 w
.97619 .59775 Mdot
.5 Mabswid
.97619 .59063 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Co
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo
00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003o
oooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3S
ool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool0
0`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:
ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Coo`004Ooo00@0
0?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo
01;oo`009Ooo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03
003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2hool2000S
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Mool40004ool00`00ooooo`3Sool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo0P00
0ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00@00?ooooooo`<001Coo`007ooo00<00?ooool00oooi`005?oo000Oool00`00ooooo`3nool0
01goo`<00?ooo`7oo`007ooo00<00?ooool0o_oo003ooolQool008goo`03003ooooo017oo`@007_o
o`00SOoo00<00?ooool04Ooo00<00?ooool0O?oo0025ool00`00ooooo`02ool5000Cool00`00oooo
o`05ool00`00ooooo`1cool008Coo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool0
0`00ooooo`1bool008Coo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo
00Coo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02Ooo00@00?ooool0
00Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02_oo0P00
1ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003ooooo00?o
o`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool0
0`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo
07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0024
ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003o
oooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?ooool04ooo
00<00?ooool0N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03003ooooo07[oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0282681, \
0.00273725, 0.00671283}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({106, 894, {0.088`, 0.1262`}}\)], "Print"],

Cell[BoxData[
    \({360, 640, {0.3306`, 0.3902`}}\)], "Print"],

Cell[BoxData[
    \({546, 454, {0.515`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({688, 312, {0.6588`, 0.7162`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.821843 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .0969 -18 -4.5 ]
[-0.0125 .0969 0 4.5 ]
[-0.0125 .17908 -18 -4.5 ]
[-0.0125 .17908 0 4.5 ]
[-0.0125 .26127 -18 -4.5 ]
[-0.0125 .26127 0 4.5 ]
[-0.0125 .34345 -18 -4.5 ]
[-0.0125 .34345 0 4.5 ]
[-0.0125 .42564 -18 -4.5 ]
[-0.0125 .42564 0 4.5 ]
[-0.0125 .50782 -18 -4.5 ]
[-0.0125 .50782 0 4.5 ]
[-0.0125 .59001 -18 -4.5 ]
[-0.0125 .59001 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .0969 m
.00625 .0969 L
s
[(0.1)] -0.0125 .0969 1 0 Mshowa
0 .17908 m
.00625 .17908 L
s
[(0.2)] -0.0125 .17908 1 0 Mshowa
0 .26127 m
.00625 .26127 L
s
[(0.3)] -0.0125 .26127 1 0 Mshowa
0 .34345 m
.00625 .34345 L
s
[(0.4)] -0.0125 .34345 1 0 Mshowa
0 .42564 m
.00625 .42564 L
s
[(0.5)] -0.0125 .42564 1 0 Mshowa
0 .50782 m
.00625 .50782 L
s
[(0.6)] -0.0125 .50782 1 0 Mshowa
0 .59001 m
.00625 .59001 L
s
[(0.7)] -0.0125 .59001 1 0 Mshowa
.125 Mabswid
0 .03115 m
.00375 .03115 L
s
0 .04759 m
.00375 .04759 L
s
0 .06403 m
.00375 .06403 L
s
0 .08046 m
.00375 .08046 L
s
0 .11334 m
.00375 .11334 L
s
0 .12977 m
.00375 .12977 L
s
0 .14621 m
.00375 .14621 L
s
0 .16265 m
.00375 .16265 L
s
0 .19552 m
.00375 .19552 L
s
0 .21196 m
.00375 .21196 L
s
0 .22839 m
.00375 .22839 L
s
0 .24483 m
.00375 .24483 L
s
0 .2777 m
.00375 .2777 L
s
0 .29414 m
.00375 .29414 L
s
0 .31058 m
.00375 .31058 L
s
0 .32702 m
.00375 .32702 L
s
0 .35989 m
.00375 .35989 L
s
0 .37633 m
.00375 .37633 L
s
0 .39276 m
.00375 .39276 L
s
0 .4092 m
.00375 .4092 L
s
0 .44207 m
.00375 .44207 L
s
0 .45851 m
.00375 .45851 L
s
0 .47495 m
.00375 .47495 L
s
0 .49138 m
.00375 .49138 L
s
0 .52426 m
.00375 .52426 L
s
0 .54069 m
.00375 .54069 L
s
0 .55713 m
.00375 .55713 L
s
0 .57357 m
.00375 .57357 L
s
0 .60644 m
.00375 .60644 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .0969 m
1 .0969 L
s
.99375 .17908 m
1 .17908 L
s
.99375 .26127 m
1 .26127 L
s
.99375 .34345 m
1 .34345 L
s
.99375 .42564 m
1 .42564 L
s
.99375 .50782 m
1 .50782 L
s
.99375 .59001 m
1 .59001 L
s
.125 Mabswid
.99625 .03115 m
1 .03115 L
s
.99625 .04759 m
1 .04759 L
s
.99625 .06403 m
1 .06403 L
s
.99625 .08046 m
1 .08046 L
s
.99625 .11334 m
1 .11334 L
s
.99625 .12977 m
1 .12977 L
s
.99625 .14621 m
1 .14621 L
s
.99625 .16265 m
1 .16265 L
s
.99625 .19552 m
1 .19552 L
s
.99625 .21196 m
1 .21196 L
s
.99625 .22839 m
1 .22839 L
s
.99625 .24483 m
1 .24483 L
s
.99625 .2777 m
1 .2777 L
s
.99625 .29414 m
1 .29414 L
s
.99625 .31058 m
1 .31058 L
s
.99625 .32702 m
1 .32702 L
s
.99625 .35989 m
1 .35989 L
s
.99625 .37633 m
1 .37633 L
s
.99625 .39276 m
1 .39276 L
s
.99625 .4092 m
1 .4092 L
s
.99625 .44207 m
1 .44207 L
s
.99625 .45851 m
1 .45851 L
s
.99625 .47495 m
1 .47495 L
s
.99625 .49138 m
1 .49138 L
s
.99625 .52426 m
1 .52426 L
s
.99625 .54069 m
1 .54069 L
s
.99625 .55713 m
1 .55713 L
s
.99625 .57357 m
1 .57357 L
s
.99625 .60644 m
1 .60644 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01734 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .01734 L
s
.008 w
.5 .10183 Mdot
.5 Mabswid
.5 .08704 m
.5 .11843 L
s
.008 w
.65873 .31058 Mdot
.5 Mabswid
.65873 .28642 m
.65873 .3354 L
s
.008 w
.81746 .46344 Mdot
.5 Mabswid
.81746 .43796 m
.81746 .48875 L
s
.008 w
.97619 .58014 Mdot
.5 Mabswid
.97619 .55615 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`007_oo
0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2001aool00`00oooo
o`1^ool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1_ool2001bool0
0`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool30005ool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo073oo`03003ooooo
06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<0
0?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>;oo`8001Coo`00
4_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002ooo00<00?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>;oo`8001Coo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`80
01Coo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000A
ool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Bool20004ool00`00
ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02
ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0B
ool001;oo`8000Woo`@000Coo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2hool2000Yool00`00ooooo`0B
ool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool0
02Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017o
o`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00oooo
o`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02
ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P001?oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Aool01000ooooo`002Ooo00<00?ooool01?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo0P00g_oo00@00?ooooooo`<001Coo`00
4Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002=ool00`00ooooo`0Cool00`00ooooo`1jool008goo`03003ooooo01?oo`03003o
oooo07[oo`00QOoo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Looo0024ool00`00oooo
o`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo
00<00?oo00001_oo00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0L_oo0024ool00`00oooo
o`05ool20007ool00`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool0
9?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Co
o`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool0
0`00ooooo`04ool4000Cool20007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo
017oo`04003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo01Coo`03
003ooooo00Coo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<0
0?ooool0Looo002=ool00`00ooooo`0Dool00`00ooooo`1iool008_oo`<001?oo`04003ooooo001k
ool008goo`03003ooooo01;oo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.080699, \
0.00273725, 0.0052867}}],

Cell[BoxData[
    \({539, 461, {0.508`, 0.5698`}}\)], "Print"],

Cell[BoxData[
    \({817, 183, {0.7922`, 0.8402`}}\)], "Print"],

Cell[BoxData[
    \({966, 34, {0.9534`, 0.976`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.59303 1.19635 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00514 -18 -4.5 ]
[-0.0125 .00514 0 4.5 ]
[-0.0125 .12478 -18 -4.5 ]
[-0.0125 .12478 0 4.5 ]
[-0.0125 .24441 -18 -4.5 ]
[-0.0125 .24441 0 4.5 ]
[-0.0125 .36405 -18 -4.5 ]
[-0.0125 .36405 0 4.5 ]
[-0.0125 .48368 -18 -4.5 ]
[-0.0125 .48368 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00514 m
.00625 .00514 L
s
[(0.5)] -0.0125 .00514 1 0 Mshowa
0 .12478 m
.00625 .12478 L
s
[(0.6)] -0.0125 .12478 1 0 Mshowa
0 .24441 m
.00625 .24441 L
s
[(0.7)] -0.0125 .24441 1 0 Mshowa
0 .36405 m
.00625 .36405 L
s
[(0.8)] -0.0125 .36405 1 0 Mshowa
0 .48368 m
.00625 .48368 L
s
[(0.9)] -0.0125 .48368 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02907 m
.00375 .02907 L
s
0 .053 m
.00375 .053 L
s
0 .07693 m
.00375 .07693 L
s
0 .10085 m
.00375 .10085 L
s
0 .14871 m
.00375 .14871 L
s
0 .17263 m
.00375 .17263 L
s
0 .19656 m
.00375 .19656 L
s
0 .22049 m
.00375 .22049 L
s
0 .26834 m
.00375 .26834 L
s
0 .29227 m
.00375 .29227 L
s
0 .3162 m
.00375 .3162 L
s
0 .34012 m
.00375 .34012 L
s
0 .38798 m
.00375 .38798 L
s
0 .4119 m
.00375 .4119 L
s
0 .43583 m
.00375 .43583 L
s
0 .45976 m
.00375 .45976 L
s
0 .50761 m
.00375 .50761 L
s
0 .53154 m
.00375 .53154 L
s
0 .55546 m
.00375 .55546 L
s
0 .57939 m
.00375 .57939 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00514 m
1 .00514 L
s
.99375 .12478 m
1 .12478 L
s
.99375 .24441 m
1 .24441 L
s
.99375 .36405 m
1 .36405 L
s
.99375 .48368 m
1 .48368 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02907 m
1 .02907 L
s
.99625 .053 m
1 .053 L
s
.99625 .07693 m
1 .07693 L
s
.99625 .10085 m
1 .10085 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .17263 m
1 .17263 L
s
.99625 .19656 m
1 .19656 L
s
.99625 .22049 m
1 .22049 L
s
.99625 .26834 m
1 .26834 L
s
.99625 .29227 m
1 .29227 L
s
.99625 .3162 m
1 .3162 L
s
.99625 .34012 m
1 .34012 L
s
.99625 .38798 m
1 .38798 L
s
.99625 .4119 m
1 .4119 L
s
.99625 .43583 m
1 .43583 L
s
.99625 .45976 m
1 .45976 L
s
.99625 .50761 m
1 .50761 L
s
.99625 .53154 m
1 .53154 L
s
.99625 .55546 m
1 .55546 L
s
.99625 .57939 m
1 .57939 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0518 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .08865 L
s
.008 w
.18254 .38439 Mdot
.5 Mabswid
.18254 .35472 m
.18254 .41214 L
s
.008 w
.5 .56264 Mdot
.5 Mabswid
.5 .54757 m
.5 .57461 L
s
.008 w
.65873 .59136 Mdot
.5 Mabswid
.65873 .58226 m
.65873 .59734 L
s
.008 w
.81746 .59136 Mdot
.5 Mabswid
.81746 .58226 m
.81746 .59734 L
s
.008 w
.97619 .60212 Mdot
.5 Mabswid
.97619 .59758 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`004_oo0P001?oo00<00?ooool00_oo0`001Oooi`00
5?oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo
000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04
003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002Ooo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002_oo00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2000Xool0
0`00ooooo`2gool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool30005ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Dool0017o
o`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool08_oo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Oo
o`03003ooooo01;oo`007Ooo10001?oo00<00?ooool0U?oo00<00?ooool08Ooo0P00:Ooo00<00?oo
ool04_oo000Oool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`800=koo`04003oooooool3000D
ool001ooo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool30005ool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oonL001Coo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool4002>ool008koo`03003ooooo08ooo`00
R?oo00<00?ooool01?oo00<00?ooool05Ooo00<00?ooool0M_oo0027ool00`00ooooo`06ool00`00
ooooo`0Eool00`00ooooo`1eool008Ooo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00ko
o`03003ooooo07Goo`00Qooo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00goo`03003o
oooo07Goo`00Qooo00<00?ooool01Ooo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0MOoo
0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0026ool00`00ooooo`03ool8
000=ool01000ooooo`001?oo00<00?ooool0M?oo0027ool00`00ooooo`0Gool01000ooooo`000ooo
00<00?ooool0MOoo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool0
0`00ooooo`04ool4000?ool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`06ool0
0`00ooooo`0?ool20004ool00`00ooooo`1eool008Ooo`03003ooooo00Koo`03003ooooo01Goo`03
003ooooo07Goo`00R?oo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0M_oo002@ool00`00
ooooo`2=ool008koo`<008ooo`00T?oo00<00?ooool0SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.452563, \
0.00273725, 0.00363175}}],

Cell[BoxData[
    \({122, 878, {0.1026`, 0.1432`}}\)], "Print"],

Cell[BoxData[
    \({532, 468, {0.501`, 0.5628`}}\)], "Print"],

Cell[BoxData[
    \({862, 138, {0.8396`, 0.8824`}}\)], "Print"],

Cell[BoxData[
    \({928, 72, {0.9108`, 0.943`}}\)], "Print"],

Cell[BoxData[
    \({970, 30, {0.958`, 0.9794`}}\)], "Print"],

Cell[BoxData[
    \({984, 16, {0.9748`, 0.9906`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0532925 0.662842 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07928 -18 -4.5 ]
[-0.0125 .07928 0 4.5 ]
[-0.0125 .21184 -18 -4.5 ]
[-0.0125 .21184 0 4.5 ]
[-0.0125 .34441 -18 -4.5 ]
[-0.0125 .34441 0 4.5 ]
[-0.0125 .47698 -18 -4.5 ]
[-0.0125 .47698 0 4.5 ]
[-0.0125 .60955 -6 -4.5 ]
[-0.0125 .60955 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07928 m
.00625 .07928 L
s
[(0.2)] -0.0125 .07928 1 0 Mshowa
0 .21184 m
.00625 .21184 L
s
[(0.4)] -0.0125 .21184 1 0 Mshowa
0 .34441 m
.00625 .34441 L
s
[(0.6)] -0.0125 .34441 1 0 Mshowa
0 .47698 m
.00625 .47698 L
s
[(0.8)] -0.0125 .47698 1 0 Mshowa
0 .60955 m
.00625 .60955 L
s
[(1)] -0.0125 .60955 1 0 Mshowa
.125 Mabswid
0 .11242 m
.00375 .11242 L
s
0 .14556 m
.00375 .14556 L
s
0 .1787 m
.00375 .1787 L
s
0 .24499 m
.00375 .24499 L
s
0 .27813 m
.00375 .27813 L
s
0 .31127 m
.00375 .31127 L
s
0 .37755 m
.00375 .37755 L
s
0 .4107 m
.00375 .4107 L
s
0 .44384 m
.00375 .44384 L
s
0 .51012 m
.00375 .51012 L
s
0 .54327 m
.00375 .54327 L
s
0 .57641 m
.00375 .57641 L
s
0 .04613 m
.00375 .04613 L
s
0 .01299 m
.00375 .01299 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07928 m
1 .07928 L
s
.99375 .21184 m
1 .21184 L
s
.99375 .34441 m
1 .34441 L
s
.99375 .47698 m
1 .47698 L
s
.99375 .60955 m
1 .60955 L
s
.125 Mabswid
.99625 .11242 m
1 .11242 L
s
.99625 .14556 m
1 .14556 L
s
.99625 .1787 m
1 .1787 L
s
.99625 .24499 m
1 .24499 L
s
.99625 .27813 m
1 .27813 L
s
.99625 .31127 m
1 .31127 L
s
.99625 .37755 m
1 .37755 L
s
.99625 .4107 m
1 .4107 L
s
.99625 .44384 m
1 .44384 L
s
.99625 .51012 m
1 .51012 L
s
.99625 .54327 m
1 .54327 L
s
.99625 .57641 m
1 .57641 L
s
.99625 .04613 m
1 .04613 L
s
.99625 .01299 m
1 .01299 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02757 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .04163 L
s
.008 w
.18254 .29934 Mdot
.5 Mabswid
.18254 .27879 m
.18254 .31976 L
s
.008 w
.5 .51808 Mdot
.5 Mabswid
.5 .50323 m
.5 .5316 L
s
.008 w
.65873 .56182 Mdot
.5 Mabswid
.65873 .55042 m
.65873 .57177 L
s
.008 w
.81746 .58966 Mdot
.5 Mabswid
.81746 .58171 m
.81746 .5959 L
s
.008 w
.97619 .59894 Mdot
.5 Mabswid
.97619 .59285 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0
01;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo
0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2hool2000Sool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007Ooo10001?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Bool001ooo`03003ooooo00?oo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000D
ool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007ooo
00<00?ooool00oooi`005?oo000Mool3003oool1ool001ooo`03003ooooo0?koo`00oooo8Ooo003o
oolQool008_oo`@001Coo`03003ooooo07[oo`00Rooo00<00?ooool05Ooo00<00?ooool0N_oo0025
ool00`00ooooo`04ool00`00ooooo`0Aool50005ool00`00ooooo`1cool008Coo`03003ooooo00Ko
o`03003ooooo013oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003o
oooo00?oo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo
00@00?ooool000Koo`03003ooooo00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo
0P001ooo00<00?ooool02ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool0
0`00ooooo`1bool008?oo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<0
0?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003o
oooo00Coo`@001;oo`@000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo
00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00oooo
o`05ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03
003ooooo07?oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002;ool3000Cool3001lool008go
o`03003ooooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.00254317, \
0.00273725, 0.00655487}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({574, 426, {0.5432`, 0.6044`}}\)], "Print"],

Cell[BoxData[
    \({700, 300, {0.671`, 0.7278`}}\)], "Print"],

Cell[BoxData[
    \({810, 190, {0.785`, 0.8336`}}\)], "Print"],

Cell[BoxData[
    \({898, 102, {0.8782`, 0.9158`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.642721 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14326 -18 -4.5 ]
[-0.0125 .14326 0 4.5 ]
[-0.0125 .2718 -18 -4.5 ]
[-0.0125 .2718 0 4.5 ]
[-0.0125 .40035 -18 -4.5 ]
[-0.0125 .40035 0 4.5 ]
[-0.0125 .52889 -18 -4.5 ]
[-0.0125 .52889 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14326 m
.00625 .14326 L
s
[(0.2)] -0.0125 .14326 1 0 Mshowa
0 .2718 m
.00625 .2718 L
s
[(0.4)] -0.0125 .2718 1 0 Mshowa
0 .40035 m
.00625 .40035 L
s
[(0.6)] -0.0125 .40035 1 0 Mshowa
0 .52889 m
.00625 .52889 L
s
[(0.8)] -0.0125 .52889 1 0 Mshowa
.125 Mabswid
0 .04685 m
.00375 .04685 L
s
0 .07899 m
.00375 .07899 L
s
0 .11112 m
.00375 .11112 L
s
0 .1754 m
.00375 .1754 L
s
0 .20753 m
.00375 .20753 L
s
0 .23967 m
.00375 .23967 L
s
0 .30394 m
.00375 .30394 L
s
0 .33608 m
.00375 .33608 L
s
0 .36821 m
.00375 .36821 L
s
0 .43248 m
.00375 .43248 L
s
0 .46462 m
.00375 .46462 L
s
0 .49676 m
.00375 .49676 L
s
0 .56103 m
.00375 .56103 L
s
0 .59316 m
.00375 .59316 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14326 m
1 .14326 L
s
.99375 .2718 m
1 .2718 L
s
.99375 .40035 m
1 .40035 L
s
.99375 .52889 m
1 .52889 L
s
.125 Mabswid
.99625 .04685 m
1 .04685 L
s
.99625 .07899 m
1 .07899 L
s
.99625 .11112 m
1 .11112 L
s
.99625 .1754 m
1 .1754 L
s
.99625 .20753 m
1 .20753 L
s
.99625 .23967 m
1 .23967 L
s
.99625 .30394 m
1 .30394 L
s
.99625 .33608 m
1 .33608 L
s
.99625 .36821 m
1 .36821 L
s
.99625 .43248 m
1 .43248 L
s
.99625 .46462 m
1 .46462 L
s
.99625 .49676 m
1 .49676 L
s
.99625 .56103 m
1 .56103 L
s
.99625 .59316 m
1 .59316 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01677 L
s
.008 w
.18254 .02757 Mdot
.5 Mabswid
.18254 .02268 m
.18254 .034 L
s
.008 w
.5 .38364 Mdot
.5 Mabswid
.5 .36384 m
.5 .40318 L
s
.008 w
.65873 .46462 Mdot
.5 Mabswid
.65873 .44598 m
.65873 .48249 L
s
.008 w
.81746 .53532 Mdot
.5 Mabswid
.81746 .51925 m
.81746 .55049 L
s
.008 w
.97619 .59188 Mdot
.5 Mabswid
.97619 .57915 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Koo`800;_oo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0B
ool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00
L_oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00LOoo00<00?ooool0K_oo0`00
5?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004ool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool2002jool00`00ooooo`0Uool3000Dool0017oo`04003ooooo0009ool20005ool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0^?oo0P00:Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo
00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002;ool4000B
ool4001kool008_oo`03003ooooo01?oo`03003ooooo07coo`00QOoo00<00?ooool01?oo00<00?oo
ool04ooo00<00?ooool01Ooo00<00?ooool0Looo0024ool00`00ooooo`06ool00`00ooooo`0Cool0
0`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo
00goo`03003ooooo00Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00@00?ooool000Koo`03
003ooooo00Woo`04003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Goo`8000Ooo`03
003ooooo00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023
ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003o
oooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool4000Bool4
0006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03
003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0
L_oo0025ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1cool008go
o`03003ooooo01?oo`03003ooooo07[oo`00Rooo0`004ooo0`00O?oo002=ool00`00ooooo`0Cool0
0`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.103189, \
0.00273725, 0.00676007}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({116, 884, {0.097`, 0.1368`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 4.30266 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10077 -24 -4.5 ]
[-0.0125 .10077 0 4.5 ]
[-0.0125 .18682 -24 -4.5 ]
[-0.0125 .18682 0 4.5 ]
[-0.0125 .27287 -24 -4.5 ]
[-0.0125 .27287 0 4.5 ]
[-0.0125 .35893 -24 -4.5 ]
[-0.0125 .35893 0 4.5 ]
[-0.0125 .44498 -18 -4.5 ]
[-0.0125 .44498 0 4.5 ]
[-0.0125 .53103 -24 -4.5 ]
[-0.0125 .53103 0 4.5 ]
[-0.0125 .61709 -24 -4.5 ]
[-0.0125 .61709 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10077 m
.00625 .10077 L
s
[(0.02)] -0.0125 .10077 1 0 Mshowa
0 .18682 m
.00625 .18682 L
s
[(0.04)] -0.0125 .18682 1 0 Mshowa
0 .27287 m
.00625 .27287 L
s
[(0.06)] -0.0125 .27287 1 0 Mshowa
0 .35893 m
.00625 .35893 L
s
[(0.08)] -0.0125 .35893 1 0 Mshowa
0 .44498 m
.00625 .44498 L
s
[(0.1)] -0.0125 .44498 1 0 Mshowa
0 .53103 m
.00625 .53103 L
s
[(0.12)] -0.0125 .53103 1 0 Mshowa
0 .61709 m
.00625 .61709 L
s
[(0.14)] -0.0125 .61709 1 0 Mshowa
.125 Mabswid
0 .03623 m
.00375 .03623 L
s
0 .05774 m
.00375 .05774 L
s
0 .07925 m
.00375 .07925 L
s
0 .12228 m
.00375 .12228 L
s
0 .14379 m
.00375 .14379 L
s
0 .16531 m
.00375 .16531 L
s
0 .20833 m
.00375 .20833 L
s
0 .22985 m
.00375 .22985 L
s
0 .25136 m
.00375 .25136 L
s
0 .29439 m
.00375 .29439 L
s
0 .3159 m
.00375 .3159 L
s
0 .33741 m
.00375 .33741 L
s
0 .38044 m
.00375 .38044 L
s
0 .40195 m
.00375 .40195 L
s
0 .42347 m
.00375 .42347 L
s
0 .46649 m
.00375 .46649 L
s
0 .48801 m
.00375 .48801 L
s
0 .50952 m
.00375 .50952 L
s
0 .55255 m
.00375 .55255 L
s
0 .57406 m
.00375 .57406 L
s
0 .59557 m
.00375 .59557 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10077 m
1 .10077 L
s
.99375 .18682 m
1 .18682 L
s
.99375 .27287 m
1 .27287 L
s
.99375 .35893 m
1 .35893 L
s
.99375 .44498 m
1 .44498 L
s
.99375 .53103 m
1 .53103 L
s
.99375 .61709 m
1 .61709 L
s
.125 Mabswid
.99625 .03623 m
1 .03623 L
s
.99625 .05774 m
1 .05774 L
s
.99625 .07925 m
1 .07925 L
s
.99625 .12228 m
1 .12228 L
s
.99625 .14379 m
1 .14379 L
s
.99625 .16531 m
1 .16531 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .22985 m
1 .22985 L
s
.99625 .25136 m
1 .25136 L
s
.99625 .29439 m
1 .29439 L
s
.99625 .3159 m
1 .3159 L
s
.99625 .33741 m
1 .33741 L
s
.99625 .38044 m
1 .38044 L
s
.99625 .40195 m
1 .40195 L
s
.99625 .42347 m
1 .42347 L
s
.99625 .46649 m
1 .46649 L
s
.99625 .48801 m
1 .48801 L
s
.99625 .50952 m
1 .50952 L
s
.99625 .55255 m
1 .55255 L
s
.99625 .57406 m
1 .57406 L
s
.99625 .59557 m
1 .59557 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02848 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .02848 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .02848 L
s
.008 w
.65873 .01902 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .03537 L
s
.008 w
.81746 .10077 Mdot
.5 Mabswid
.81746 .06807 m
.81746 .14379 L
s
.008 w
.97619 .51382 Mdot
.5 Mabswid
.97619 .43207 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo04[o
o`<0017oo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo04coo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008Ooo0P001Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1;ool2000Aool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003o
oooo0;Woo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool000ooo`8000Coo`03
003ooooo00?oo`8000?oo`@000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo
0P00^Ooo0P009ooo0`004Ooo000>ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?o
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Vool2000Aool002Soo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool0
9_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00D00?ooool00?oo00D000Coo`800>;oo`<0017oo`00
3_oo00@00?ooool000Soo`06003ooooo003oo`000_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00oooo
o`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool00`00ooooo`3Sool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
0P00h_oo0`004Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`800>;oo`<0017oo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00_oo10001?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`002_oo
00<00?ooool00ooo0P00g_oo00@00?ooooooo`<0017oo`005?oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool0
00Soo`<000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005Ooo0P002ooo00<0
0?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3M
ool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00
:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`@000;oo`@000Coo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000[oo`05003oooooool0
0007ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000:ool0
0`00ooooo`02ool00`00ooooo`04ool2003Nool01000oooooooo0`004Ooo000>ool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3ooo000>ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo0`000ooo00@00?ooool000Coo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P002ooo00<00?ooool00_oo0P00
1Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool40004
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool000koo`04003ooooo000:ool00`00ooooo`050004ool20003ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`00
4Ooo000>ool01000ooooo`002_oo00@00?ooool000;oo`03003ooooo00?oonL0017oo`003_oo00@0
0?ooool000[oo`07003oooooool00?oo0000oOoo000>ool01000ooooo`002?oo0`001?oo0P00oOoo
000?ool2000;ool00`00ooooo`03ool00`00ooooo`3kool00?ooob7oo`00S_oo10005?oo00<00?oo
ool0Mooo002>ool00`00ooooo`0Eool00`00ooooo`1gool008Soo`03003ooooo00Coo`03003ooooo
017oo`D000Goo`03003ooooo073oo`00Qooo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool0
00Ooo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool02_oo00<0
0?oo00001ooo00<00?ooool0Kooo0027ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool0
2_oo0P001ooo00<00?ooool0Kooo0027ool00`00ooooo`05ool20007ool00`00ooooo`0;ool00`00
ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Q_oo00<00?oo
ool00ooo20003Ooo2@001Ooo00<00?ooool0K_oo0027ool00`00ooooo`0Tool00`00ooooo`1_ool0
08Ooo`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool01?oo10004ooo0P001ooo00<0
0?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0
Kooo0027ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1_ool008So
o`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo073oo`00T?oo00<00?ooool05?oo
00<00?ooool0M_oo002>ool3000Cool01000ooooo`00N?oo002@ool00`00ooooo`0Bool2001iool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0154142, \
0.00273725, 0.0010098}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({21, 979, {0.0132`, 0.0312`}}\)], "Print"],

Cell[BoxData[
    \({566, 434, {0.5352`, 0.5966`}}\)], "Print"],

Cell[BoxData[
    \({717, 283, {0.6886`, 0.7444`}}\)], "Print"],

Cell[BoxData[
    \({814, 186, {0.789`, 0.8372`}}\)], "Print"],

Cell[BoxData[
    \({890, 110, {0.8696`, 0.9084`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.647957 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14431 -18 -4.5 ]
[-0.0125 .14431 0 4.5 ]
[-0.0125 .2739 -18 -4.5 ]
[-0.0125 .2739 0 4.5 ]
[-0.0125 .40349 -18 -4.5 ]
[-0.0125 .40349 0 4.5 ]
[-0.0125 .53308 -18 -4.5 ]
[-0.0125 .53308 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14431 m
.00625 .14431 L
s
[(0.2)] -0.0125 .14431 1 0 Mshowa
0 .2739 m
.00625 .2739 L
s
[(0.4)] -0.0125 .2739 1 0 Mshowa
0 .40349 m
.00625 .40349 L
s
[(0.6)] -0.0125 .40349 1 0 Mshowa
0 .53308 m
.00625 .53308 L
s
[(0.8)] -0.0125 .53308 1 0 Mshowa
.125 Mabswid
0 .04711 m
.00375 .04711 L
s
0 .07951 m
.00375 .07951 L
s
0 .11191 m
.00375 .11191 L
s
0 .1767 m
.00375 .1767 L
s
0 .2091 m
.00375 .2091 L
s
0 .2415 m
.00375 .2415 L
s
0 .3063 m
.00375 .3063 L
s
0 .33869 m
.00375 .33869 L
s
0 .37109 m
.00375 .37109 L
s
0 .43589 m
.00375 .43589 L
s
0 .46828 m
.00375 .46828 L
s
0 .50068 m
.00375 .50068 L
s
0 .56548 m
.00375 .56548 L
s
0 .59788 m
.00375 .59788 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14431 m
1 .14431 L
s
.99375 .2739 m
1 .2739 L
s
.99375 .40349 m
1 .40349 L
s
.99375 .53308 m
1 .53308 L
s
.125 Mabswid
.99625 .04711 m
1 .04711 L
s
.99625 .07951 m
1 .07951 L
s
.99625 .11191 m
1 .11191 L
s
.99625 .1767 m
1 .1767 L
s
.99625 .2091 m
1 .2091 L
s
.99625 .2415 m
1 .2415 L
s
.99625 .3063 m
1 .3063 L
s
.99625 .33869 m
1 .33869 L
s
.99625 .37109 m
1 .37109 L
s
.99625 .43589 m
1 .43589 L
s
.99625 .46828 m
1 .46828 L
s
.99625 .50068 m
1 .50068 L
s
.99625 .56548 m
1 .56548 L
s
.99625 .59788 m
1 .59788 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01679 L
s
.008 w
.18254 .02832 Mdot
.5 Mabswid
.18254 .02327 m
.18254 .03493 L
s
.008 w
.5 .38146 Mdot
.5 Mabswid
.5 .3615 m
.5 .40129 L
s
.008 w
.65873 .4793 Mdot
.5 Mabswid
.65873 .4609 m
.65873 .49705 L
s
.008 w
.81746 .54215 Mdot
.5 Mabswid
.81746 .52595 m
.81746 .55718 L
s
.008 w
.97619 .5914 Mdot
.5 Mabswid
.97619 .57818 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Koo`800;_oo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?oo
ool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo
0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0B
ool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00
L_oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00LOoo00<00?ooool0K_oo0`00
5?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004ool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800;[oo`03003ooooo02Goo`<0
01Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^?oo0P00:Ooo
00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00R?oo00<00?ooool00_oo1@005Ooo
00<00?ooool0M_oo0027ool00`00ooooo`03ool01000ooooo`005ooo00<00?ooool0MOoo0027ool0
0`00ooooo`04ool00`00ool00006ool00`00ooooo`0>ool00`00ooooo`1eool008Ooo`03003ooooo
00Goo`8000Ooo`03003ooooo00goo`03003ooooo07Goo`00Qooo00<00?ooool01_oo00<00?ooool0
1Ooo00<00?ooool01ooo0P001?oo00<00?ooool0MOoo0027ool00`00ooooo`0Gool01000ooooo`00
0ooo00<00?ooool0MOoo0026ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0
M?oo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`0G
ool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`05ool2000@ool01000ooooo`00
0ooo00<00?ooool0MOoo0027ool00`00ooooo`04ool01000ooooo`004?oo0P001?oo00<00?ooool0
MOoo0027ool00`00ooooo`07ool00`00ooooo`0Dool00`00ooooo`1eool008Soo`03003ooooo00Co
o`8001Koo`03003ooooo07Koo`00TOoo00<00?ooool0S?oo002>ool01000ooooo`00S_oo002?ool2
002?ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.102355, \
0.00273725, 0.00670545}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({107, 893, {0.0888`, 0.1272`}}\)], "Print"],

Cell[BoxData[
    \({349, 651, {0.3198`, 0.3788`}}\)], "Print"],

Cell[BoxData[
    \({568, 432, {0.5372`, 0.5986`}}\)], "Print"],

Cell[BoxData[
    \({682, 318, {0.6526`, 0.7104`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.828553 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09757 -18 -4.5 ]
[-0.0125 .09757 0 4.5 ]
[-0.0125 .18043 -18 -4.5 ]
[-0.0125 .18043 0 4.5 ]
[-0.0125 .26328 -18 -4.5 ]
[-0.0125 .26328 0 4.5 ]
[-0.0125 .34614 -18 -4.5 ]
[-0.0125 .34614 0 4.5 ]
[-0.0125 .42899 -18 -4.5 ]
[-0.0125 .42899 0 4.5 ]
[-0.0125 .51185 -18 -4.5 ]
[-0.0125 .51185 0 4.5 ]
[-0.0125 .5947 -18 -4.5 ]
[-0.0125 .5947 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09757 m
.00625 .09757 L
s
[(0.1)] -0.0125 .09757 1 0 Mshowa
0 .18043 m
.00625 .18043 L
s
[(0.2)] -0.0125 .18043 1 0 Mshowa
0 .26328 m
.00625 .26328 L
s
[(0.3)] -0.0125 .26328 1 0 Mshowa
0 .34614 m
.00625 .34614 L
s
[(0.4)] -0.0125 .34614 1 0 Mshowa
0 .42899 m
.00625 .42899 L
s
[(0.5)] -0.0125 .42899 1 0 Mshowa
0 .51185 m
.00625 .51185 L
s
[(0.6)] -0.0125 .51185 1 0 Mshowa
0 .5947 m
.00625 .5947 L
s
[(0.7)] -0.0125 .5947 1 0 Mshowa
.125 Mabswid
0 .03129 m
.00375 .03129 L
s
0 .04786 m
.00375 .04786 L
s
0 .06443 m
.00375 .06443 L
s
0 .081 m
.00375 .081 L
s
0 .11414 m
.00375 .11414 L
s
0 .13071 m
.00375 .13071 L
s
0 .14728 m
.00375 .14728 L
s
0 .16385 m
.00375 .16385 L
s
0 .197 m
.00375 .197 L
s
0 .21357 m
.00375 .21357 L
s
0 .23014 m
.00375 .23014 L
s
0 .24671 m
.00375 .24671 L
s
0 .27985 m
.00375 .27985 L
s
0 .29642 m
.00375 .29642 L
s
0 .31299 m
.00375 .31299 L
s
0 .32957 m
.00375 .32957 L
s
0 .36271 m
.00375 .36271 L
s
0 .37928 m
.00375 .37928 L
s
0 .39585 m
.00375 .39585 L
s
0 .41242 m
.00375 .41242 L
s
0 .44556 m
.00375 .44556 L
s
0 .46213 m
.00375 .46213 L
s
0 .4787 m
.00375 .4787 L
s
0 .49528 m
.00375 .49528 L
s
0 .52842 m
.00375 .52842 L
s
0 .54499 m
.00375 .54499 L
s
0 .56156 m
.00375 .56156 L
s
0 .57813 m
.00375 .57813 L
s
0 .61127 m
.00375 .61127 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09757 m
1 .09757 L
s
.99375 .18043 m
1 .18043 L
s
.99375 .26328 m
1 .26328 L
s
.99375 .34614 m
1 .34614 L
s
.99375 .42899 m
1 .42899 L
s
.99375 .51185 m
1 .51185 L
s
.99375 .5947 m
1 .5947 L
s
.125 Mabswid
.99625 .03129 m
1 .03129 L
s
.99625 .04786 m
1 .04786 L
s
.99625 .06443 m
1 .06443 L
s
.99625 .081 m
1 .081 L
s
.99625 .11414 m
1 .11414 L
s
.99625 .13071 m
1 .13071 L
s
.99625 .14728 m
1 .14728 L
s
.99625 .16385 m
1 .16385 L
s
.99625 .197 m
1 .197 L
s
.99625 .21357 m
1 .21357 L
s
.99625 .23014 m
1 .23014 L
s
.99625 .24671 m
1 .24671 L
s
.99625 .27985 m
1 .27985 L
s
.99625 .29642 m
1 .29642 L
s
.99625 .31299 m
1 .31299 L
s
.99625 .32957 m
1 .32957 L
s
.99625 .36271 m
1 .36271 L
s
.99625 .37928 m
1 .37928 L
s
.99625 .39585 m
1 .39585 L
s
.99625 .41242 m
1 .41242 L
s
.99625 .44556 m
1 .44556 L
s
.99625 .46213 m
1 .46213 L
s
.99625 .4787 m
1 .4787 L
s
.99625 .49528 m
1 .49528 L
s
.99625 .52842 m
1 .52842 L
s
.99625 .54499 m
1 .54499 L
s
.99625 .56156 m
1 .56156 L
s
.99625 .57813 m
1 .57813 L
s
.99625 .61127 m
1 .61127 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01737 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .01737 L
s
.008 w
.5 .10337 Mdot
.5 Mabswid
.5 .08829 m
.5 .12011 L
s
.008 w
.65873 .30388 Mdot
.5 Mabswid
.65873 .27969 m
.65873 .32857 L
s
.008 w
.81746 .48533 Mdot
.5 Mabswid
.81746 .45981 m
.81746 .51069 L
s
.008 w
.97619 .57979 Mdot
.5 Mabswid
.97619 .55543 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`007_oo
0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`02ool40004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2001aool00`00ooooo`1^ool3000Dool0
017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1_ool2001bool00`00oooo
o`0Bool0017oo`04003ooooo0008ool30005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo073oo`03003ooooo06ooo`8001Coo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
0_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00
h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
2_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2ooo00<00?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000D
ool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Co
o`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003o
oooo00;oo`800>;oo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P002Ooo10001?oo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo
0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2hool2000Yool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003o
oooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800;[oo`03003ooooo02Goo`<001Co
o`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03
003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Bool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Nool0
1000oooooooo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0B
ool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0C
ool00`00ooooo`1jool008goo`03003ooooo01?oo`03003ooooo07[oo`00QOoo00<00?ooool00_oo
1@004Ooo1@001Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool01000ooooo`004_oo00@00?oo
ool000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool02_oo
00<00?oo00001ooo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0:ool2
0007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00_oo`03
003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00
ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;o
o`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`05ool2000Cool40006ool0
0`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00oooo
o`1bool008Coo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo07;oo`00
QOoo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0Looo002>ool00`00ooooo`0B
ool00`00ooooo`1jool008_oo`04003ooooo000Bool3001lool008coo`8001Goo`03003ooooo07[o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0800454, \
0.00273725, 0.00524389}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({20, 980, {0.0124`, 0.03`}}\)], "Print"],

Cell[BoxData[
    \({116, 884, {0.097`, 0.1368`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 4.30266 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10077 -24 -4.5 ]
[-0.0125 .10077 0 4.5 ]
[-0.0125 .18682 -24 -4.5 ]
[-0.0125 .18682 0 4.5 ]
[-0.0125 .27287 -24 -4.5 ]
[-0.0125 .27287 0 4.5 ]
[-0.0125 .35893 -24 -4.5 ]
[-0.0125 .35893 0 4.5 ]
[-0.0125 .44498 -18 -4.5 ]
[-0.0125 .44498 0 4.5 ]
[-0.0125 .53103 -24 -4.5 ]
[-0.0125 .53103 0 4.5 ]
[-0.0125 .61709 -24 -4.5 ]
[-0.0125 .61709 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10077 m
.00625 .10077 L
s
[(0.02)] -0.0125 .10077 1 0 Mshowa
0 .18682 m
.00625 .18682 L
s
[(0.04)] -0.0125 .18682 1 0 Mshowa
0 .27287 m
.00625 .27287 L
s
[(0.06)] -0.0125 .27287 1 0 Mshowa
0 .35893 m
.00625 .35893 L
s
[(0.08)] -0.0125 .35893 1 0 Mshowa
0 .44498 m
.00625 .44498 L
s
[(0.1)] -0.0125 .44498 1 0 Mshowa
0 .53103 m
.00625 .53103 L
s
[(0.12)] -0.0125 .53103 1 0 Mshowa
0 .61709 m
.00625 .61709 L
s
[(0.14)] -0.0125 .61709 1 0 Mshowa
.125 Mabswid
0 .03623 m
.00375 .03623 L
s
0 .05774 m
.00375 .05774 L
s
0 .07925 m
.00375 .07925 L
s
0 .12228 m
.00375 .12228 L
s
0 .14379 m
.00375 .14379 L
s
0 .16531 m
.00375 .16531 L
s
0 .20833 m
.00375 .20833 L
s
0 .22985 m
.00375 .22985 L
s
0 .25136 m
.00375 .25136 L
s
0 .29439 m
.00375 .29439 L
s
0 .3159 m
.00375 .3159 L
s
0 .33741 m
.00375 .33741 L
s
0 .38044 m
.00375 .38044 L
s
0 .40195 m
.00375 .40195 L
s
0 .42347 m
.00375 .42347 L
s
0 .46649 m
.00375 .46649 L
s
0 .48801 m
.00375 .48801 L
s
0 .50952 m
.00375 .50952 L
s
0 .55255 m
.00375 .55255 L
s
0 .57406 m
.00375 .57406 L
s
0 .59557 m
.00375 .59557 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10077 m
1 .10077 L
s
.99375 .18682 m
1 .18682 L
s
.99375 .27287 m
1 .27287 L
s
.99375 .35893 m
1 .35893 L
s
.99375 .44498 m
1 .44498 L
s
.99375 .53103 m
1 .53103 L
s
.99375 .61709 m
1 .61709 L
s
.125 Mabswid
.99625 .03623 m
1 .03623 L
s
.99625 .05774 m
1 .05774 L
s
.99625 .07925 m
1 .07925 L
s
.99625 .12228 m
1 .12228 L
s
.99625 .14379 m
1 .14379 L
s
.99625 .16531 m
1 .16531 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .22985 m
1 .22985 L
s
.99625 .25136 m
1 .25136 L
s
.99625 .29439 m
1 .29439 L
s
.99625 .3159 m
1 .3159 L
s
.99625 .33741 m
1 .33741 L
s
.99625 .38044 m
1 .38044 L
s
.99625 .40195 m
1 .40195 L
s
.99625 .42347 m
1 .42347 L
s
.99625 .46649 m
1 .46649 L
s
.99625 .48801 m
1 .48801 L
s
.99625 .50952 m
1 .50952 L
s
.99625 .55255 m
1 .55255 L
s
.99625 .57406 m
1 .57406 L
s
.99625 .59557 m
1 .59557 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02848 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .02848 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .02848 L
s
.008 w
.65873 .01902 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .03537 L
s
.008 w
.81746 .10077 Mdot
.5 Mabswid
.81746 .06807 m
.81746 .14379 L
s
.008 w
.97619 .51382 Mdot
.5 Mabswid
.97619 .43207 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo04[o
o`<0017oo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo04coo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008Ooo0P001Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1;ool2000Aool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003o
oooo0;Woo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool000ooo`8000Coo`03
003ooooo00?oo`8000?oo`@000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo
0P00^Ooo0P009ooo0`004Ooo000>ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?o
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Vool2000Aool002Soo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03
003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool0
9_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00D00?ooool00?oo00D000Coo`800>;oo`<0017oo`00
3_oo00@00?ooool000Soo`06003ooooo003oo`000_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00oooo
o`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool00`00ooooo`3Sool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
0P00h_oo0`004Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`800>;oo`<0017oo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00_oo10001?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`002_oo
00<00?ooool00ooo0P00g_oo00@00?ooooooo`<0017oo`005?oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool0
00Soo`<000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005Ooo0P002ooo00<0
0?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3M
ool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00
:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`@000;oo`@000Coo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000[oo`05003oooooool0
0007ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000:ool0
0`00ooooo`02ool00`00ooooo`04ool2003Nool01000oooooooo0`004Ooo000>ool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3ooo000>ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo0`000ooo00@00?ooool000Coo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P002ooo00<00?ooool00_oo0P00
1Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool40004
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool000koo`04003ooooo000:ool00`00ooooo`050004ool20003ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`00
4Ooo000>ool01000ooooo`002_oo00@00?ooool000;oo`03003ooooo00?oonL0017oo`003_oo00@0
0?ooool000[oo`07003oooooool00?oo0000oOoo000>ool01000ooooo`002?oo0`001?oo0P00oOoo
000?ool2000;ool00`00ooooo`03ool00`00ooooo`3kool00?ooob7oo`00T?oo00<00?ooool04Ooo
1000N?oo002@ool00`00ooooo`0Aool00`00ooooo`1iool008Soo`03003ooooo00;oo`D001?oo`03
003ooooo00Goo`03003ooooo073oo`00Qooo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo
00Goo`03003ooooo06ooo`00Qooo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<0
0?ooool01?oo00<00?ooool0Kooo0027ool00`00ooooo`05ool20007ool00`00ooooo`09ool01000
ooooo`001_oo00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:
ool20007ool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Q_oo00<00?oo
ool00ooo20003Ooo2@001Ooo00<00?ooool0K_oo0027ool00`00ooooo`0Tool00`00ooooo`1_ool0
08Ooo`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P004ooo10001_oo00<0
0?ooool0Kooo0027ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0
Kooo0027ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1_ool008So
o`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo073oo`00TOoo00<00?ooool04_oo
00<00?ooool0Mooo002>ool01000ooooo`004_oo0`00NOoo002?ool2000Eool00`00ooooo`1gool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0154142, \
0.00273725, 0.0010098}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 183.939 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002coo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000_oo`00:ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00Soo`00:ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02?oo000[ool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000[oo`00:ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`002_oo000[ool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000[oo`00;?oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P002ooo003ooolQool00?ooob7oo`00;_ooi`002ooo000^ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00Woo`009_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00Wo
o`009_oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000;ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09
ool000Woo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000?oo`<000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000Soo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000[o
o`8000Coo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000?oo`@000Coo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool2
0004ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002ko
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool02Ooo0009ool20004ool00`00ooooo`03ool20004ool20003ool40002ool30005ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000_oo`002?oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
2?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0009ool2000:ool20004ool20005ool0
1000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Wo
o`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000;ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P00
2ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
2Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000Coo`03003ooooo
00?oo`8000Coo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo0009ool2000:ool20004ool20004ool20003ool40004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool20004ool00`00ooooo`03ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000?ool2000:ool20004ool20004ool20005ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?oo
ool0hooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Woo`00;_ooi`00
2ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009Koo`03003ooooo01?oo`03003ooooo
077oo`00U_oo00<00?ooool04ooo00<00?ooool0LOoo002>ool00`00ooooo`02ool5000Aool50005
ool00`00ooooo`1Zool008goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<0
0?ooool0JOoo002=ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0:ool00`00ool00007
ool00`00ooooo`1Yool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003o
oooo06Woo`00SOoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool01Ooo
00<00?ooool0JOoo002=ool00`00ooooo`0Tool00`00ooooo`1Yool008coo`03003ooooo00?oo`P0
00goo`T000Goo`03003ooooo06Soo`00SOoo00<00?ooool09?oo00<00?ooool0JOoo002=ool00`00
ooooo`0Tool00`00ooooo`1Yool008goo`03003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06Wo
o`00SOoo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo0006ool00`00ooooo`1Yool008go
o`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo06Woo`00S_oo00<00?oo
ool01?oo0P005?oo0P001_oo00<00?ooool0J_oo002Gool00`00ooooo`0Cool00`00ooooo`1`ool0
09Coo`04003ooooo000Bool01000ooooo`00L_oo002Eool2000Dool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.158814, -0.000360565, \
0.00273725, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10c.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          0, 100}, 
        957}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        995}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10k.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          1\/4, 100}, 
        881}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 1\/4, 100}, 
        970}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 1\/4, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 1\/4, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 1\/4, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10o.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 5, 100000, 10, 3\/10, 0, 
          0, 100}, 
        962}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          2\/5, 0, 0, 100}, 
        997}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          3\/5, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          7\/10, 0, 0, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          4\/5, 0, 0, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 1000 - u]; \[IndentingNewLine]Print[{u, 
                      1000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({962, 38, {0.949`, 0.9728`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -10.9379 11.5413 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02626 -24 -4.5 ]
[-0.0125 .02626 0 4.5 ]
[-0.0125 .14167 -24 -4.5 ]
[-0.0125 .14167 0 4.5 ]
[-0.0125 .25708 -24 -4.5 ]
[-0.0125 .25708 0 4.5 ]
[-0.0125 .37249 -24 -4.5 ]
[-0.0125 .37249 0 4.5 ]
[-0.0125 .48791 -24 -4.5 ]
[-0.0125 .48791 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02626 m
.00625 .02626 L
s
[(0.95)] -0.0125 .02626 1 0 Mshowa
0 .14167 m
.00625 .14167 L
s
[(0.96)] -0.0125 .14167 1 0 Mshowa
0 .25708 m
.00625 .25708 L
s
[(0.97)] -0.0125 .25708 1 0 Mshowa
0 .37249 m
.00625 .37249 L
s
[(0.98)] -0.0125 .37249 1 0 Mshowa
0 .48791 m
.00625 .48791 L
s
[(0.99)] -0.0125 .48791 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04934 m
.00375 .04934 L
s
0 .07242 m
.00375 .07242 L
s
0 .0955 m
.00375 .0955 L
s
0 .11859 m
.00375 .11859 L
s
0 .16475 m
.00375 .16475 L
s
0 .18783 m
.00375 .18783 L
s
0 .21092 m
.00375 .21092 L
s
0 .234 m
.00375 .234 L
s
0 .28016 m
.00375 .28016 L
s
0 .30325 m
.00375 .30325 L
s
0 .32633 m
.00375 .32633 L
s
0 .34941 m
.00375 .34941 L
s
0 .39558 m
.00375 .39558 L
s
0 .41866 m
.00375 .41866 L
s
0 .44174 m
.00375 .44174 L
s
0 .46482 m
.00375 .46482 L
s
0 .51099 m
.00375 .51099 L
s
0 .53407 m
.00375 .53407 L
s
0 .55715 m
.00375 .55715 L
s
0 .58024 m
.00375 .58024 L
s
0 .00317 m
.00375 .00317 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02626 m
1 .02626 L
s
.99375 .14167 m
1 .14167 L
s
.99375 .25708 m
1 .25708 L
s
.99375 .37249 m
1 .37249 L
s
.99375 .48791 m
1 .48791 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04934 m
1 .04934 L
s
.99625 .07242 m
1 .07242 L
s
.99625 .0955 m
1 .0955 L
s
.99625 .11859 m
1 .11859 L
s
.99625 .16475 m
1 .16475 L
s
.99625 .18783 m
1 .18783 L
s
.99625 .21092 m
1 .21092 L
s
.99625 .234 m
1 .234 L
s
.99625 .28016 m
1 .28016 L
s
.99625 .30325 m
1 .30325 L
s
.99625 .32633 m
1 .32633 L
s
.99625 .34941 m
1 .34941 L
s
.99625 .39558 m
1 .39558 L
s
.99625 .41866 m
1 .41866 L
s
.99625 .44174 m
1 .44174 L
s
.99625 .46482 m
1 .46482 L
s
.99625 .51099 m
1 .51099 L
s
.99625 .53407 m
1 .53407 L
s
.99625 .55715 m
1 .55715 L
s
.99625 .58024 m
1 .58024 L
s
.99625 .00317 m
1 .00317 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .16475 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .2894 L
s
.008 w
.18254 .5687 Mdot
.5 Mabswid
.18254 .51099 m
.18254 .59639 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .56639 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .56639 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .56639 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .56639 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Pooog0009ool0023oo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Ooo`8000Coo`03003ooooo00;o
o`<000?oo`<000Goo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?oo
ool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`001_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`03003o
oooo0>_oo`<000Woo`001_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0007
ool2000:ool20003ool40004ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023o
o`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo
0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo
00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<0
0?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Co
o`03003ooooo0>coo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool0
1ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003o
oooo0>coo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>co
o`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool000Ooo`8000Coo`03003ooooo00;oo`<000Coo`80
00Goo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0
00Koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0`000ooo00<00?ooool0jooo
0`002Ooo0006ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool00ooo00<00?ooool0kOoo
00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Ooo`8000[o
o`8000Coo`<000Coo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?oo
ool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool20004ool00`00ooooo`3/ool20009ool0
023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<0
0?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07
ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo
00<00?ooool0kOoo00<00?ooool01ooo000Pool20004ool00`00ooooo`3/ool20009ool0023oo`03
003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0
kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023o
o`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo
0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo
00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<0
0?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003o
oooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo
000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool0
1ooo0007ool20004ool00`00ooooo`02ool30004ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo000;ool01@00oooooooo00001_oo00<00?oo
ool00ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool00ooo0`000ooo00<00?ooool0jooo0`002Ooo0006ool01000ooooo`002Ooo0`001?oo
00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
0ooo00<00?ooool0kOoo00<00?ooool01ooo0007ool2000:ool20003ool40004ool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Woo`008?oo
00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00oooo
o`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`00
8?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023o
o`800??oo`8000Woo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool0
0`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<0
0?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`800??oo`8000Woo`008?oo
00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03
003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool2003c
ool20009ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?oo
ool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool000Ooo`8000Coo`03003ooooo00;oo`<0
00Coo`8000Goo`03003ooooo0??oo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo000;ool0
1000ooooo`000_oo00<00?ooool00_oo0`00lOoo0`002Ooo0006ool01000ooooo`002Ooo0`000ooo
0P001Ooo00<00?ooool0looo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0??oo`03003ooooo00Ooo`001ooo0P002_oo0P00
1?oo0P001Ooo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07
ool0023oo`800??oo`8000Woo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00oooo
o`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0
looo00<00?ooool01ooo000Pool2003cool20009ool0023oo`03003ooooo0??oo`03003ooooo00Oo
o`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0
023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool2003cool20009ool0023oo`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo
00<00?ooool01ooo000Pool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003ooooo0??oo`03
003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000Pool2003cool20009ool0023o
o`03003ooooo0??oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo0007ool2
0004ool00`00ooooo`02ool30003ool30005ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04
003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3cool00`00ooooo`07ool0
00Koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool3003aool30009ool000Koo`04
003ooooo0009ool30003ool30004ool00`00ooooo`3cool00`00ooooo`07ool000Koo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0??oo`03003ooooo00Ooo`001_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0looo00<00?ooool0
1ooo0007ool2000:ool20004ool20005ool00`00ooooo`3cool00`00ooooo`07ool0023oo`03003o
oooo0??oo`03003ooooo00Ooo`008?oo0P00:ooo00<00?ooool0aOoo0P002Ooo000Pool00`00oooo
o`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03
003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00
ooooo`0Zool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Ko
o`03003ooooo00Ooo`008?oo0P00:ooo00<00?ooool0aOoo0P002Ooo000Pool00`00ooooo`0Zool0
0`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo
00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Z
ool00`00ooooo`36ool00`00ooooo`07ool0023oo`8002_oo`03003ooooo0<Goo`8000Woo`008?oo
00<00?ooool0:_oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00oooo
o`36ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0
:_oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
0ooo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`8002_oo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Wo
o`008?oo00<00?ooool0:_oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`1;ool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0
023oo`03003ooooo02[oo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo00?oo`03003ooooo00Ooo`006?oo10001?oo00<00?ooool0:_oo00<00?ooool0
Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool0
1ooo000Jool00`00ooooo`03ool00`00ooooo`1hool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool001[oo`03003ooooo00?oo`<007Soo`03003o
oooo02?oo`8002Goo`8002Goo`8000?oo`<000Woo`006_oo00<00?ooool00ooo00<00?ooool0looo
00<00?ooool01ooo000Jool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`03ool00`00oooo
o`07ool001Soo`<000GoooL000Woo`006_oo00<00?ooool0oooo1?oo003ooolQool00?ooob7oo`00
oooo8Ooo002>ool00`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`1fool008goo`03003ooooo
00Soo`03003ooooo00goo`03003ooooo07Goo`00SOoo00<00?ooool00_oo0P001?oo00<00?ooool0
1ooo0P001?oo00<00?ooool0MOoo002=ool01@00oooooooo00000_oo00<00?ooool02_oo00@00?oo
ool000?oo`03003ooooo07Goo`00S?oo00<00?ooool00_oo00@00?ooool000coo`04003ooooo0004
ool00`00ooooo`1dool008goo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo
00<00?ooool0MOoo002=ool01@00oooooooo00000_oo00<00?ooool02_oo00@00?ooool000?oo`03
003ooooo07Goo`00S_oo00@00?ooool000;oo`03003ooooo00[oo`04003ooooo0002ool00`00oooo
o`1fool009;oo`8000koo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.943459, \
0.00256604, 0.000352913}}],

Cell[BoxData[
    \({873, 127, {0.8514`, 0.8928`}}\)], "Print"],

Cell[BoxData[
    \({965, 35, {0.9522`, 0.9752`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.35768 3.96099 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04878 -24 -4.5 ]
[-0.0125 .04878 0 4.5 ]
[-0.0125 .128 -24 -4.5 ]
[-0.0125 .128 0 4.5 ]
[-0.0125 .20722 -18 -4.5 ]
[-0.0125 .20722 0 4.5 ]
[-0.0125 .28644 -24 -4.5 ]
[-0.0125 .28644 0 4.5 ]
[-0.0125 .36566 -24 -4.5 ]
[-0.0125 .36566 0 4.5 ]
[-0.0125 .44488 -24 -4.5 ]
[-0.0125 .44488 0 4.5 ]
[-0.0125 .5241 -24 -4.5 ]
[-0.0125 .5241 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04878 m
.00625 .04878 L
s
[(0.86)] -0.0125 .04878 1 0 Mshowa
0 .128 m
.00625 .128 L
s
[(0.88)] -0.0125 .128 1 0 Mshowa
0 .20722 m
.00625 .20722 L
s
[(0.9)] -0.0125 .20722 1 0 Mshowa
0 .28644 m
.00625 .28644 L
s
[(0.92)] -0.0125 .28644 1 0 Mshowa
0 .36566 m
.00625 .36566 L
s
[(0.94)] -0.0125 .36566 1 0 Mshowa
0 .44488 m
.00625 .44488 L
s
[(0.96)] -0.0125 .44488 1 0 Mshowa
0 .5241 m
.00625 .5241 L
s
[(0.98)] -0.0125 .5241 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06858 m
.00375 .06858 L
s
0 .08839 m
.00375 .08839 L
s
0 .10819 m
.00375 .10819 L
s
0 .1478 m
.00375 .1478 L
s
0 .16761 m
.00375 .16761 L
s
0 .18741 m
.00375 .18741 L
s
0 .22702 m
.00375 .22702 L
s
0 .24683 m
.00375 .24683 L
s
0 .26663 m
.00375 .26663 L
s
0 .30624 m
.00375 .30624 L
s
0 .32605 m
.00375 .32605 L
s
0 .34585 m
.00375 .34585 L
s
0 .38546 m
.00375 .38546 L
s
0 .40527 m
.00375 .40527 L
s
0 .42507 m
.00375 .42507 L
s
0 .46468 m
.00375 .46468 L
s
0 .48449 m
.00375 .48449 L
s
0 .50429 m
.00375 .50429 L
s
0 .5439 m
.00375 .5439 L
s
0 .56371 m
.00375 .56371 L
s
0 .58351 m
.00375 .58351 L
s
0 .02897 m
.00375 .02897 L
s
0 .00917 m
.00375 .00917 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04878 m
1 .04878 L
s
.99375 .128 m
1 .128 L
s
.99375 .20722 m
1 .20722 L
s
.99375 .28644 m
1 .28644 L
s
.99375 .36566 m
1 .36566 L
s
.99375 .44488 m
1 .44488 L
s
.99375 .5241 m
1 .5241 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06858 m
1 .06858 L
s
.99625 .08839 m
1 .08839 L
s
.99625 .10819 m
1 .10819 L
s
.99625 .1478 m
1 .1478 L
s
.99625 .16761 m
1 .16761 L
s
.99625 .18741 m
1 .18741 L
s
.99625 .22702 m
1 .22702 L
s
.99625 .24683 m
1 .24683 L
s
.99625 .26663 m
1 .26663 L
s
.99625 .30624 m
1 .30624 L
s
.99625 .32605 m
1 .32605 L
s
.99625 .34585 m
1 .34585 L
s
.99625 .38546 m
1 .38546 L
s
.99625 .40527 m
1 .40527 L
s
.99625 .42507 m
1 .42507 L
s
.99625 .46468 m
1 .46468 L
s
.99625 .48449 m
1 .48449 L
s
.99625 .50429 m
1 .50429 L
s
.99625 .5439 m
1 .5439 L
s
.99625 .56371 m
1 .56371 L
s
.99625 .58351 m
1 .58351 L
s
.99625 .02897 m
1 .02897 L
s
.99625 .00917 m
1 .00917 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10027 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .1787 L
s
.008 w
.18254 .46468 Mdot
.5 Mabswid
.18254 .41398 m
.18254 .50509 L
s
.008 w
.5 .58747 Mdot
.5 Mabswid
.5 .56609 m
.5 .59857 L
s
.008 w
.65873 .59936 Mdot
.5 Mabswid
.65873 .58431 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .59064 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59064 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool2
0004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<0
0?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00ooo`8000[oo`8000Coo`<000Coo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Aool000koo`04003o
oooo0009ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005ool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00oooo
o`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool0
01Coo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Aool001Coo`04003ooooo0009ool3
0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`05003oooooool00006ool2003Rool3000Aool000koo`04003ooooo0009ool3
0004ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000oo
o`8000[oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P00
h_oo0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool03ooo000?ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`3Rool2
000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo
00@00?ooool000;oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@00?oo
ool000Woo`<000;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00
ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Koo`800;_oo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Go
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo073oo`03003o
oooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo
000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03
003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
Booo0P004Ooo000Xool00`00ooooo`1_ool2000Sool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo073oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Rool00`00ooooo`03ool2002Eool00`00ooooo`0Rool00`00ooooo`0Qool0
1000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0Rool00`00
ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00X_oo00<00?ooool0Nooo002Rool00`00ooooo`1kool008_oo`03003ooooo017oo`D0
00Koo`03003ooooo07?oo`00R_oo00<00?ooool04_oo00@00?ooool000Soo`03003ooooo07;oo`00
R_oo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo00<00?ooool0L_oo002:ool00`00
ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1bool008[oo`03003ooooo00;oo`8000Co
o`03003ooooo00[oo`03003ooooo00Koo`03003ooooo07;oo`00R_oo00D00?ooooooo`0000;oo`03
003ooooo01Ooo`03003ooooo07;oo`00ROoo00<00?ooool00_oo00@00?ooool000coo`T000Goo`03
003ooooo077oo`00R_oo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo07;oo`00R_oo
00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo07;oo`00R_oo00D00?ooooooo`0000;o
o`03003ooooo00coo`@000Ooo`03003ooooo07;oo`00R_oo00<00?ooool00_oo0P004Ooo00<00?oo
ool01_oo00<00?ooool0L_oo002:ool00`00ooooo`0Eool00`00ooooo`06ool00`00ooooo`1bool0
08_oo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo07?oo`00X_oo00<00?ooool0Nooo002P
ool3001mool00:;oo`03003ooooo07_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.834658, \
0.00273725, 0.00109691}}],

Cell[BoxData[
    \({579, 421, {0.5482`, 0.6094`}}\)], "Print"],

Cell[BoxData[
    \({838, 162, {0.8142`, 0.86`}}\)], "Print"],

Cell[BoxData[
    \({965, 35, {0.9522`, 0.9752`}}\)], "Print"],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.700428 1.30453 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08229 -18 -4.5 ]
[-0.0125 .08229 0 4.5 ]
[-0.0125 .21274 -18 -4.5 ]
[-0.0125 .21274 0 4.5 ]
[-0.0125 .3432 -18 -4.5 ]
[-0.0125 .3432 0 4.5 ]
[-0.0125 .47365 -18 -4.5 ]
[-0.0125 .47365 0 4.5 ]
[-0.0125 .6041 -6 -4.5 ]
[-0.0125 .6041 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08229 m
.00625 .08229 L
s
[(0.6)] -0.0125 .08229 1 0 Mshowa
0 .21274 m
.00625 .21274 L
s
[(0.7)] -0.0125 .21274 1 0 Mshowa
0 .3432 m
.00625 .3432 L
s
[(0.8)] -0.0125 .3432 1 0 Mshowa
0 .47365 m
.00625 .47365 L
s
[(0.9)] -0.0125 .47365 1 0 Mshowa
0 .6041 m
.00625 .6041 L
s
[(1)] -0.0125 .6041 1 0 Mshowa
.125 Mabswid
0 .10838 m
.00375 .10838 L
s
0 .13447 m
.00375 .13447 L
s
0 .16056 m
.00375 .16056 L
s
0 .18665 m
.00375 .18665 L
s
0 .23883 m
.00375 .23883 L
s
0 .26492 m
.00375 .26492 L
s
0 .29101 m
.00375 .29101 L
s
0 .31711 m
.00375 .31711 L
s
0 .36929 m
.00375 .36929 L
s
0 .39538 m
.00375 .39538 L
s
0 .42147 m
.00375 .42147 L
s
0 .44756 m
.00375 .44756 L
s
0 .49974 m
.00375 .49974 L
s
0 .52583 m
.00375 .52583 L
s
0 .55192 m
.00375 .55192 L
s
0 .57801 m
.00375 .57801 L
s
0 .0562 m
.00375 .0562 L
s
0 .03011 m
.00375 .03011 L
s
0 .00402 m
.00375 .00402 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08229 m
1 .08229 L
s
.99375 .21274 m
1 .21274 L
s
.99375 .3432 m
1 .3432 L
s
.99375 .47365 m
1 .47365 L
s
.99375 .6041 m
1 .6041 L
s
.125 Mabswid
.99625 .10838 m
1 .10838 L
s
.99625 .13447 m
1 .13447 L
s
.99625 .16056 m
1 .16056 L
s
.99625 .18665 m
1 .18665 L
s
.99625 .23883 m
1 .23883 L
s
.99625 .26492 m
1 .26492 L
s
.99625 .29101 m
1 .29101 L
s
.99625 .31711 m
1 .31711 L
s
.99625 .36929 m
1 .36929 L
s
.99625 .39538 m
1 .39538 L
s
.99625 .42147 m
1 .42147 L
s
.99625 .44756 m
1 .44756 L
s
.99625 .49974 m
1 .49974 L
s
.99625 .52583 m
1 .52583 L
s
.99625 .55192 m
1 .55192 L
s
.99625 .57801 m
1 .57801 L
s
.99625 .0562 m
1 .0562 L
s
.99625 .03011 m
1 .03011 L
s
.99625 .00402 m
1 .00402 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05489 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09455 L
s
.008 w
.18254 .39277 Mdot
.5 Mabswid
.18254 .36172 m
.18254 .42147 L
s
.008 w
.5 .55844 Mdot
.5 Mabswid
.5 .54175 m
.5 .57175 L
s
.008 w
.65873 .58714 Mdot
.5 Mabswid
.65873 .57618 m
.65873 .59497 L
s
.008 w
.81746 .59888 Mdot
.5 Mabswid
.81746 .59184 m
.81746 .60254 L
s
.008 w
.97619 .60019 Mdot
.5 Mabswid
.97619 .59367 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
0P000ooo00<00?ooool0g?oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool2000:ool30004ool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Bool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`800>;oo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^_oo0P005?oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool20004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;
ool00`00ooooo`02ool2003Rool3000Dool0017oo`04003ooooo0009ool30004ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001bool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`007Ooo10001?oo00<0
0?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000O
ool00`00ooooo`03ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0B
ool001ooo`03003ooooo00?oo`800;Woo`8002?oo`04003oooooool3000Dool001ooo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool30005ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oonL001Coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002Mool4001oool009goo`03003ooooo083oo`00R?oo00<00?ooool04ooo
00<00?ooool01_oo00<00?ooool0M_oo0027ool00`00ooooo`0Eool00`00ooooo`06ool00`00oooo
o`1eool008Ooo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo00Goo`03003ooooo07Goo`00
Qooo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000Ooo`03003ooooo07Goo`00Qooo00<0
0?ooool00_oo0P001?oo00<00?ooool02Ooo0P002?oo00<00?ooool0MOoo0027ool01@00oooooooo
00000_oo00<00?ooool05ooo00<00?ooool0MOoo0026ool00`00ooooo`02ool01000ooooo`003?oo
2@001Ooo00<00?ooool0M?oo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0
MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0027ool01@00oooo
oooo00000_oo00<00?ooool03?oo10001ooo00<00?ooool0MOoo0027ool00`00ooooo`02ool2000A
ool00`00ooooo`06ool00`00ooooo`1eool008Ooo`03003ooooo01Goo`03003ooooo00Koo`03003o
oooo07Goo`00R?oo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool0M_oo002Oool00`00oooo
o`1nool009goo`<0083oo`00Wooo00<00?ooool0O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.49736, \
0.00273725, 0.00333058}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({16, 984, {0.0094`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({534, 466, {0.503`, 0.5648`}}\)], "Print"],

Cell[BoxData[
    \({724, 276, {0.6958`, 0.7512`}}\)], "Print"],

Cell[BoxData[
    \({819, 181, {0.7942`, 0.842`}}\)], "Print"],

Cell[BoxData[
    \({897, 103, {0.877`, 0.9148`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.643423 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1434 -18 -4.5 ]
[-0.0125 .1434 0 4.5 ]
[-0.0125 .27208 -18 -4.5 ]
[-0.0125 .27208 0 4.5 ]
[-0.0125 .40077 -18 -4.5 ]
[-0.0125 .40077 0 4.5 ]
[-0.0125 .52945 -18 -4.5 ]
[-0.0125 .52945 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1434 m
.00625 .1434 L
s
[(0.2)] -0.0125 .1434 1 0 Mshowa
0 .27208 m
.00625 .27208 L
s
[(0.4)] -0.0125 .27208 1 0 Mshowa
0 .40077 m
.00625 .40077 L
s
[(0.6)] -0.0125 .40077 1 0 Mshowa
0 .52945 m
.00625 .52945 L
s
[(0.8)] -0.0125 .52945 1 0 Mshowa
.125 Mabswid
0 .04689 m
.00375 .04689 L
s
0 .07906 m
.00375 .07906 L
s
0 .11123 m
.00375 .11123 L
s
0 .17557 m
.00375 .17557 L
s
0 .20774 m
.00375 .20774 L
s
0 .23991 m
.00375 .23991 L
s
0 .30426 m
.00375 .30426 L
s
0 .33643 m
.00375 .33643 L
s
0 .3686 m
.00375 .3686 L
s
0 .43294 m
.00375 .43294 L
s
0 .46511 m
.00375 .46511 L
s
0 .49728 m
.00375 .49728 L
s
0 .56163 m
.00375 .56163 L
s
0 .5938 m
.00375 .5938 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1434 m
1 .1434 L
s
.99375 .27208 m
1 .27208 L
s
.99375 .40077 m
1 .40077 L
s
.99375 .52945 m
1 .52945 L
s
.125 Mabswid
.99625 .04689 m
1 .04689 L
s
.99625 .07906 m
1 .07906 L
s
.99625 .11123 m
1 .11123 L
s
.99625 .17557 m
1 .17557 L
s
.99625 .20774 m
1 .20774 L
s
.99625 .23991 m
1 .23991 L
s
.99625 .30426 m
1 .30426 L
s
.99625 .33643 m
1 .33643 L
s
.99625 .3686 m
1 .3686 L
s
.99625 .43294 m
1 .43294 L
s
.99625 .46511 m
1 .46511 L
s
.99625 .49728 m
1 .49728 L
s
.99625 .56163 m
1 .56163 L
s
.99625 .5938 m
1 .5938 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01677 L
s
.008 w
.18254 .02501 Mdot
.5 Mabswid
.18254 .02076 m
.18254 .03093 L
s
.008 w
.5 .3583 Mdot
.5 Mabswid
.5 .33836 m
.5 .37812 L
s
.008 w
.65873 .48055 Mdot
.5 Mabswid
.65873 .46241 m
.65873 .49805 L
s
.008 w
.81746 .54168 Mdot
.5 Mabswid
.81746 .52572 m
.81746 .55648 L
s
.008 w
.97619 .59187 Mdot
.5 Mabswid
.97619 .579 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ko
o`800;_oo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003o
oooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3S
ool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`1`
ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo
01;oo`009Ooo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:
ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
0ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool2002jool00`00ooooo`0Uool3000Dool0017oo`04003ooooo0009ool20005ool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0;Soo`8002Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo
00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
9Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002Oool00`00ooooo`1nool009ooo`03003ooooo07koo`00R?oo00<00?oo
ool04Ooo1@001_oo00<00?ooool0M_oo0027ool00`00ooooo`0Bool01000ooooo`002?oo00<00?oo
ool0MOoo0027ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00008ool00`00ooooo`1eool0
08Ooo`03003ooooo00Soo`03003ooooo00Woo`8000Soo`03003ooooo07Goo`00Qooo00<00?ooool0
0_oo0P001?oo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool0MOoo0027ool01@00oooooooo
00000_oo00<00?ooool05ooo00<00?ooool0MOoo0026ool00`00ooooo`02ool01000ooooo`003?oo
2@001Ooo00<00?ooool0M?oo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0
MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0027ool01@00oooo
oooo00000_oo00<00?ooool03Ooo0P002?oo00<00?ooool0MOoo0027ool00`00ooooo`02ool2000?
ool01000ooooo`001ooo00<00?ooool0MOoo0027ool00`00ooooo`0Fool00`00ooooo`05ool00`00
ooooo`1eool008Soo`03003ooooo01?oo`8000Ooo`03003ooooo07Koo`00X?oo00<00?ooool0OOoo
002Mool01000ooooo`00Oooo002Nool20020ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.103077, \
0.00273725, 0.0067527}}],

Cell[BoxData[
    \({885, 115, {0.8642`, 0.9038`}}\)], "Print"],

Cell[BoxData[
    \({964, 36, {0.9512`, 0.9744`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.73102 4.33434 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0832 -24 -4.5 ]
[-0.0125 .0832 0 4.5 ]
[-0.0125 .16988 -18 -4.5 ]
[-0.0125 .16988 0 4.5 ]
[-0.0125 .25657 -24 -4.5 ]
[-0.0125 .25657 0 4.5 ]
[-0.0125 .34326 -24 -4.5 ]
[-0.0125 .34326 0 4.5 ]
[-0.0125 .42995 -24 -4.5 ]
[-0.0125 .42995 0 4.5 ]
[-0.0125 .51663 -24 -4.5 ]
[-0.0125 .51663 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0832 m
.00625 .0832 L
s
[(0.88)] -0.0125 .0832 1 0 Mshowa
0 .16988 m
.00625 .16988 L
s
[(0.9)] -0.0125 .16988 1 0 Mshowa
0 .25657 m
.00625 .25657 L
s
[(0.92)] -0.0125 .25657 1 0 Mshowa
0 .34326 m
.00625 .34326 L
s
[(0.94)] -0.0125 .34326 1 0 Mshowa
0 .42995 m
.00625 .42995 L
s
[(0.96)] -0.0125 .42995 1 0 Mshowa
0 .51663 m
.00625 .51663 L
s
[(0.98)] -0.0125 .51663 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .01818 m
.00375 .01818 L
s
0 .03985 m
.00375 .03985 L
s
0 .06153 m
.00375 .06153 L
s
0 .10487 m
.00375 .10487 L
s
0 .12654 m
.00375 .12654 L
s
0 .14821 m
.00375 .14821 L
s
0 .19156 m
.00375 .19156 L
s
0 .21323 m
.00375 .21323 L
s
0 .2349 m
.00375 .2349 L
s
0 .27824 m
.00375 .27824 L
s
0 .29991 m
.00375 .29991 L
s
0 .32159 m
.00375 .32159 L
s
0 .36493 m
.00375 .36493 L
s
0 .3866 m
.00375 .3866 L
s
0 .40827 m
.00375 .40827 L
s
0 .45162 m
.00375 .45162 L
s
0 .47329 m
.00375 .47329 L
s
0 .49496 m
.00375 .49496 L
s
0 .5383 m
.00375 .5383 L
s
0 .55998 m
.00375 .55998 L
s
0 .58165 m
.00375 .58165 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0832 m
1 .0832 L
s
.99375 .16988 m
1 .16988 L
s
.99375 .25657 m
1 .25657 L
s
.99375 .34326 m
1 .34326 L
s
.99375 .42995 m
1 .42995 L
s
.99375 .51663 m
1 .51663 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .01818 m
1 .01818 L
s
.99625 .03985 m
1 .03985 L
s
.99625 .06153 m
1 .06153 L
s
.99625 .10487 m
1 .10487 L
s
.99625 .12654 m
1 .12654 L
s
.99625 .14821 m
1 .14821 L
s
.99625 .19156 m
1 .19156 L
s
.99625 .21323 m
1 .21323 L
s
.99625 .2349 m
1 .2349 L
s
.99625 .27824 m
1 .27824 L
s
.99625 .29991 m
1 .29991 L
s
.99625 .32159 m
1 .32159 L
s
.99625 .36493 m
1 .36493 L
s
.99625 .3866 m
1 .3866 L
s
.99625 .40827 m
1 .40827 L
s
.99625 .45162 m
1 .45162 L
s
.99625 .47329 m
1 .47329 L
s
.99625 .49496 m
1 .49496 L
s
.99625 .5383 m
1 .5383 L
s
.99625 .55998 m
1 .55998 L
s
.99625 .58165 m
1 .58165 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10487 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .18636 L
s
.008 w
.18254 .44728 Mdot
.5 Mabswid
.18254 .3918 m
.18254 .49236 L
s
.008 w
.5 .59032 Mdot
.5 Mabswid
.5 .56864 m
.5 .60072 L
s
.008 w
.65873 .59898 Mdot
.5 Mabswid
.65873 .58251 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58945 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58945 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000Co
o`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000E
ool20004ool00`00ooooo`02ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000A
ool001Coo`04003ooooo0009ool30004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool40004
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`800>;o
o`<0017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003oo`0000@000Coo`800>;oo`<0
017oo`003_oo00@00?ooool000Woo`<00005ool00?ooool00005ool00`00ooooo`3Sool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0>?o
o`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>ool0
1000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09_oo0P00^_oo
0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00oooo
o`02ool30004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002ooo00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Wo
o`<000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`80
00[oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool0
0`00ooooo`1`ool00`00ooooo`1_ool2000Aool002Soo`03003ooooo073oo`03003ooooo027oo`03
003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`1_
ool2000Sool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;o
o`03003ooooo00?oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<0
0?ooool0^?oo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Go
o`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009?oo`03003ooooo08[oo`00Tooo00<00?oo
ool0R_oo002;ool00`00ooooo`02ool5000Eool00`00ooooo`1cool008[oo`03003ooooo00?oo`04
003ooooo000Gool00`00ooooo`1bool008[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo
00koo`03003ooooo07;oo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool03Ooo00<00?ooool0
L_oo002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`07ool20004ool00`00ooooo`1b
ool008[oo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1bool008Woo`03003ooooo00?o
o`P000goo`04003ooooo0004ool00`00ooooo`1aool008[oo`03003ooooo01Ooo`04003ooooo0003
ool00`00ooooo`1bool008[oo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1bool008[o
o`03003ooooo00Coo`@000ooo`04003ooooo0003ool00`00ooooo`1bool008[oo`03003ooooo00Ko
o`03003ooooo00ooo`8000Coo`03003ooooo07;oo`00R_oo00<00?ooool01_oo00<00?ooool05Ooo
00<00?ooool0L_oo002;ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`1cool009?oo`03
003ooooo08[oo`00TOoo0`00S?oo002Cool00`00ooooo`2:ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.848898, \
0.00273725, 0.00100242}}],

Cell[BoxData[
    \({701, 299, {0.672`, 0.7288`}}\)], "Print"],

Cell[BoxData[
    \({881, 119, {0.86`, 0.9002`}}\)], "Print"],

Cell[BoxData[
    \({985, 15, {0.976`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[BoxData[
    \({996, 4, {0.9906`, 0.9988`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.1912 1.79452 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06496 -18 -4.5 ]
[-0.0125 .06496 0 4.5 ]
[-0.0125 .15469 -24 -4.5 ]
[-0.0125 .15469 0 4.5 ]
[-0.0125 .24441 -18 -4.5 ]
[-0.0125 .24441 0 4.5 ]
[-0.0125 .33414 -24 -4.5 ]
[-0.0125 .33414 0 4.5 ]
[-0.0125 .42387 -18 -4.5 ]
[-0.0125 .42387 0 4.5 ]
[-0.0125 .51359 -24 -4.5 ]
[-0.0125 .51359 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06496 m
.00625 .06496 L
s
[(0.7)] -0.0125 .06496 1 0 Mshowa
0 .15469 m
.00625 .15469 L
s
[(0.75)] -0.0125 .15469 1 0 Mshowa
0 .24441 m
.00625 .24441 L
s
[(0.8)] -0.0125 .24441 1 0 Mshowa
0 .33414 m
.00625 .33414 L
s
[(0.85)] -0.0125 .33414 1 0 Mshowa
0 .42387 m
.00625 .42387 L
s
[(0.9)] -0.0125 .42387 1 0 Mshowa
0 .51359 m
.00625 .51359 L
s
[(0.95)] -0.0125 .51359 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08291 m
.00375 .08291 L
s
0 .10085 m
.00375 .10085 L
s
0 .1188 m
.00375 .1188 L
s
0 .13674 m
.00375 .13674 L
s
0 .17263 m
.00375 .17263 L
s
0 .19058 m
.00375 .19058 L
s
0 .20852 m
.00375 .20852 L
s
0 .22647 m
.00375 .22647 L
s
0 .26236 m
.00375 .26236 L
s
0 .2803 m
.00375 .2803 L
s
0 .29825 m
.00375 .29825 L
s
0 .3162 m
.00375 .3162 L
s
0 .35209 m
.00375 .35209 L
s
0 .37003 m
.00375 .37003 L
s
0 .38798 m
.00375 .38798 L
s
0 .40592 m
.00375 .40592 L
s
0 .44181 m
.00375 .44181 L
s
0 .45976 m
.00375 .45976 L
s
0 .4777 m
.00375 .4777 L
s
0 .49565 m
.00375 .49565 L
s
0 .53154 m
.00375 .53154 L
s
0 .54948 m
.00375 .54948 L
s
0 .56743 m
.00375 .56743 L
s
0 .58537 m
.00375 .58537 L
s
0 .04702 m
.00375 .04702 L
s
0 .02907 m
.00375 .02907 L
s
0 .01113 m
.00375 .01113 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06496 m
1 .06496 L
s
.99375 .15469 m
1 .15469 L
s
.99375 .24441 m
1 .24441 L
s
.99375 .33414 m
1 .33414 L
s
.99375 .42387 m
1 .42387 L
s
.99375 .51359 m
1 .51359 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08291 m
1 .08291 L
s
.99625 .10085 m
1 .10085 L
s
.99625 .1188 m
1 .1188 L
s
.99625 .13674 m
1 .13674 L
s
.99625 .17263 m
1 .17263 L
s
.99625 .19058 m
1 .19058 L
s
.99625 .20852 m
1 .20852 L
s
.99625 .22647 m
1 .22647 L
s
.99625 .26236 m
1 .26236 L
s
.99625 .2803 m
1 .2803 L
s
.99625 .29825 m
1 .29825 L
s
.99625 .3162 m
1 .3162 L
s
.99625 .35209 m
1 .35209 L
s
.99625 .37003 m
1 .37003 L
s
.99625 .38798 m
1 .38798 L
s
.99625 .40592 m
1 .40592 L
s
.99625 .44181 m
1 .44181 L
s
.99625 .45976 m
1 .45976 L
s
.99625 .4777 m
1 .4777 L
s
.99625 .49565 m
1 .49565 L
s
.99625 .53154 m
1 .53154 L
s
.99625 .54948 m
1 .54948 L
s
.99625 .56743 m
1 .56743 L
s
.99625 .58537 m
1 .58537 L
s
.99625 .04702 m
1 .04702 L
s
.99625 .02907 m
1 .02907 L
s
.99625 .01113 m
1 .01113 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .06676 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .11664 L
s
.008 w
.18254 .38977 Mdot
.5 Mabswid
.18254 .35209 m
.18254 .42423 L
s
.008 w
.5 .5764 Mdot
.5 Mabswid
.5 .56025 m
.5 .58789 L
s
.008 w
.65873 .58717 Mdot
.5 Mabswid
.65873 .57425 m
.65873 .59578 L
s
.008 w
.81746 .59614 Mdot
.5 Mabswid
.81746 .58645 m
.81746 .60117 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59758 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0009
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003o
oooo000:ool00`00ooooo`03ool20003ool00`00ooooo`3Lool3000Aool001Coo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Co
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Eool20009ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2
0004ool00`00ooooo`03ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Sool00`00oooo
o`0?ool000koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool2003Rool3000Aool0
00koo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool0
00ooo`8000Woo`@000;oo`@000Coo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool001Goo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo00oo
o`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Co
o`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`004Ooo000Dool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo0>;oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004
ool00`00ooooo`03ool20003ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@0
0?ooool000Woo`8000?oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo
000?ool2000:ool20003ool40004ool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003o
oooo02Koo`800;_oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Eool20004ool00`00ooooo`02ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool2000Xool00`00ooooo`2g
ool3000Aool001Coo`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00ooooo`0?ool001Co
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`005Ooo0P002_oo0P00
1Ooo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo
00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000oooo
o`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000oo
o`8000[oo`8000?oo`@000Coo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1_ool2000Aool002Soo`03
003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0Kooo0P008ooo00<0
0?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<
ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo02Koo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool09ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00oooo
o`0Wool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo027oo`80
02?oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00^_oo00<00?ooool0
8Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00ooo`008_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
093oo`03003ooooo01?oo`03003ooooo07Ooo`00T?oo00<00?ooool04ooo00<00?ooool0Mooo0028
ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1`ool008Ooo`03003ooooo00?oo`04003o
oooo000Bool01000ooooo`001ooo00<00?ooool0Kooo0027ool00`00ooooo`04ool00`00ool00006
ool00`00ooooo`0:ool00`00ool00007ool00`00ooooo`1_ool008Ooo`03003ooooo00Goo`8000Oo
o`03003ooooo00[oo`8000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool01Ooo
00<00?ooool02ooo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`0Tool00`00oooo
o`1_ool008Koo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo06koo`00Qooo00<00?ooool0
9?oo00<00?ooool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo00Co
o`@001;oo`@000Koo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool04ooo00<00?oo
ool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool0
0`00ooooo`1_ool008Soo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo
073oo`00T?oo00<00?ooool04ooo00<00?ooool0Mooo002>ool3000Cool3001iool0093oo`03003o
oooo01?oo`03003ooooo07Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.635041, \
0.00273725, 0.00242117}}],

Cell[BoxData[
    \({93, 907, {0.076`, 0.112`}}\)], "Print"],

Cell[BoxData[
    \({539, 461, {0.508`, 0.5698`}}\)], "Print"],

Cell[BoxData[
    \({887, 113, {0.8664`, 0.9058`}}\)], "Print"],

Cell[BoxData[
    \({936, 64, {0.9196`, 0.95`}}\)], "Print"],

Cell[BoxData[
    \({969, 31, {0.957`, 0.9786`}}\)], "Print"],

Cell[BoxData[
    \({981, 19, {0.9712`, 0.9884`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0343137 0.645116 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09471 -18 -4.5 ]
[-0.0125 .09471 0 4.5 ]
[-0.0125 .22373 -18 -4.5 ]
[-0.0125 .22373 0 4.5 ]
[-0.0125 .35276 -18 -4.5 ]
[-0.0125 .35276 0 4.5 ]
[-0.0125 .48178 -18 -4.5 ]
[-0.0125 .48178 0 4.5 ]
[-0.0125 .6108 -6 -4.5 ]
[-0.0125 .6108 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09471 m
.00625 .09471 L
s
[(0.2)] -0.0125 .09471 1 0 Mshowa
0 .22373 m
.00625 .22373 L
s
[(0.4)] -0.0125 .22373 1 0 Mshowa
0 .35276 m
.00625 .35276 L
s
[(0.6)] -0.0125 .35276 1 0 Mshowa
0 .48178 m
.00625 .48178 L
s
[(0.8)] -0.0125 .48178 1 0 Mshowa
0 .6108 m
.00625 .6108 L
s
[(1)] -0.0125 .6108 1 0 Mshowa
.125 Mabswid
0 .12697 m
.00375 .12697 L
s
0 .15922 m
.00375 .15922 L
s
0 .19148 m
.00375 .19148 L
s
0 .25599 m
.00375 .25599 L
s
0 .28824 m
.00375 .28824 L
s
0 .3205 m
.00375 .3205 L
s
0 .38501 m
.00375 .38501 L
s
0 .41727 m
.00375 .41727 L
s
0 .44952 m
.00375 .44952 L
s
0 .51403 m
.00375 .51403 L
s
0 .54629 m
.00375 .54629 L
s
0 .57855 m
.00375 .57855 L
s
0 .06245 m
.00375 .06245 L
s
0 .0302 m
.00375 .0302 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09471 m
1 .09471 L
s
.99375 .22373 m
1 .22373 L
s
.99375 .35276 m
1 .35276 L
s
.99375 .48178 m
1 .48178 L
s
.99375 .6108 m
1 .6108 L
s
.125 Mabswid
.99625 .12697 m
1 .12697 L
s
.99625 .15922 m
1 .15922 L
s
.99625 .19148 m
1 .19148 L
s
.99625 .25599 m
1 .25599 L
s
.99625 .28824 m
1 .28824 L
s
.99625 .3205 m
1 .3205 L
s
.99625 .38501 m
1 .38501 L
s
.99625 .41727 m
1 .41727 L
s
.99625 .44952 m
1 .44952 L
s
.99625 .51403 m
1 .51403 L
s
.99625 .54629 m
1 .54629 L
s
.99625 .57855 m
1 .57855 L
s
.99625 .06245 m
1 .06245 L
s
.99625 .0302 m
1 .0302 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02568 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03794 L
s
.008 w
.18254 .3134 Mdot
.5 Mabswid
.18254 .29341 m
.18254 .33327 L
s
.008 w
.5 .5379 Mdot
.5 Mabswid
.5 .52461 m
.5 .55003 L
s
.008 w
.65873 .56951 Mdot
.5 Mabswid
.65873 .55893 m
.65873 .57855 L
s
.008 w
.81746 .5908 Mdot
.5 Mabswid
.81746 .58306 m
.81746 .597 L
s
.008 w
.97619 .59855 Mdot
.5 Mabswid
.97619 .59222 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003o
oooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3S
ool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Vool2002kool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:
ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_
ool2001bool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2
000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2hool2000Sool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`007Ooo10001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Oool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool001ooo`03003ooooo00?oo`8000?oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`04003oooooool3000Dool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00oooi`005?oo000Mool3003oool1ool001oo
o`03003ooooo0?koo`00oooo8Ooo003ooolQool008goo`03003ooooo017oo`@007_oo`00SOoo00<0
0?ooool04Ooo00<00?ooool0O?oo0025ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00
ooooo`1cool008Coo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1b
ool008Coo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo00Coo`03003o
oooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02Ooo00@00?ooool000Koo`03003o
oooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02_oo0P001ooo00<00?oo
ool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003ooooo00?oo`P000goo`T0
00Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`0T
ool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo07;oo`00Q?oo
00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00oooo
o`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03
003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?ooool04ooo00<00?ooool0
N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0268062, \
0.00273725, 0.00673498}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({108, 892, {0.0898`, 0.1284`}}\)], "Print"],

Cell[BoxData[
    \({336, 664, {0.3072`, 0.3658`}}\)], "Print"],

Cell[BoxData[
    \({542, 458, {0.511`, 0.5728`}}\)], "Print"],

Cell[BoxData[
    \({693, 307, {0.664`, 0.7212`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.816145 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09633 -18 -4.5 ]
[-0.0125 .09633 0 4.5 ]
[-0.0125 .17794 -18 -4.5 ]
[-0.0125 .17794 0 4.5 ]
[-0.0125 .25956 -18 -4.5 ]
[-0.0125 .25956 0 4.5 ]
[-0.0125 .34117 -18 -4.5 ]
[-0.0125 .34117 0 4.5 ]
[-0.0125 .42279 -18 -4.5 ]
[-0.0125 .42279 0 4.5 ]
[-0.0125 .5044 -18 -4.5 ]
[-0.0125 .5044 0 4.5 ]
[-0.0125 .58602 -18 -4.5 ]
[-0.0125 .58602 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09633 m
.00625 .09633 L
s
[(0.1)] -0.0125 .09633 1 0 Mshowa
0 .17794 m
.00625 .17794 L
s
[(0.2)] -0.0125 .17794 1 0 Mshowa
0 .25956 m
.00625 .25956 L
s
[(0.3)] -0.0125 .25956 1 0 Mshowa
0 .34117 m
.00625 .34117 L
s
[(0.4)] -0.0125 .34117 1 0 Mshowa
0 .42279 m
.00625 .42279 L
s
[(0.5)] -0.0125 .42279 1 0 Mshowa
0 .5044 m
.00625 .5044 L
s
[(0.6)] -0.0125 .5044 1 0 Mshowa
0 .58602 m
.00625 .58602 L
s
[(0.7)] -0.0125 .58602 1 0 Mshowa
.125 Mabswid
0 .03104 m
.00375 .03104 L
s
0 .04736 m
.00375 .04736 L
s
0 .06368 m
.00375 .06368 L
s
0 .08001 m
.00375 .08001 L
s
0 .11265 m
.00375 .11265 L
s
0 .12898 m
.00375 .12898 L
s
0 .1453 m
.00375 .1453 L
s
0 .16162 m
.00375 .16162 L
s
0 .19427 m
.00375 .19427 L
s
0 .21059 m
.00375 .21059 L
s
0 .22691 m
.00375 .22691 L
s
0 .24324 m
.00375 .24324 L
s
0 .27588 m
.00375 .27588 L
s
0 .2922 m
.00375 .2922 L
s
0 .30853 m
.00375 .30853 L
s
0 .32485 m
.00375 .32485 L
s
0 .3575 m
.00375 .3575 L
s
0 .37382 m
.00375 .37382 L
s
0 .39014 m
.00375 .39014 L
s
0 .40646 m
.00375 .40646 L
s
0 .43911 m
.00375 .43911 L
s
0 .45543 m
.00375 .45543 L
s
0 .47176 m
.00375 .47176 L
s
0 .48808 m
.00375 .48808 L
s
0 .52073 m
.00375 .52073 L
s
0 .53705 m
.00375 .53705 L
s
0 .55337 m
.00375 .55337 L
s
0 .56969 m
.00375 .56969 L
s
0 .60234 m
.00375 .60234 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09633 m
1 .09633 L
s
.99375 .17794 m
1 .17794 L
s
.99375 .25956 m
1 .25956 L
s
.99375 .34117 m
1 .34117 L
s
.99375 .42279 m
1 .42279 L
s
.99375 .5044 m
1 .5044 L
s
.99375 .58602 m
1 .58602 L
s
.125 Mabswid
.99625 .03104 m
1 .03104 L
s
.99625 .04736 m
1 .04736 L
s
.99625 .06368 m
1 .06368 L
s
.99625 .08001 m
1 .08001 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .12898 m
1 .12898 L
s
.99625 .1453 m
1 .1453 L
s
.99625 .16162 m
1 .16162 L
s
.99625 .19427 m
1 .19427 L
s
.99625 .21059 m
1 .21059 L
s
.99625 .22691 m
1 .22691 L
s
.99625 .24324 m
1 .24324 L
s
.99625 .27588 m
1 .27588 L
s
.99625 .2922 m
1 .2922 L
s
.99625 .30853 m
1 .30853 L
s
.99625 .32485 m
1 .32485 L
s
.99625 .3575 m
1 .3575 L
s
.99625 .37382 m
1 .37382 L
s
.99625 .39014 m
1 .39014 L
s
.99625 .40646 m
1 .40646 L
s
.99625 .43911 m
1 .43911 L
s
.99625 .45543 m
1 .45543 L
s
.99625 .47176 m
1 .47176 L
s
.99625 .48808 m
1 .48808 L
s
.99625 .52073 m
1 .52073 L
s
.99625 .53705 m
1 .53705 L
s
.99625 .55337 m
1 .55337 L
s
.99625 .56969 m
1 .56969 L
s
.99625 .60234 m
1 .60234 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01733 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .01733 L
s
.008 w
.5 .10286 Mdot
.5 Mabswid
.5 .088 m
.5 .11951 L
s
.008 w
.65873 .28894 Mdot
.5 Mabswid
.65873 .26543 m
.65873 .31326 L
s
.008 w
.81746 .45707 Mdot
.5 Mabswid
.81746 .43177 m
.81746 .4822 L
s
.008 w
.97619 .5803 Mdot
.5 Mabswid
.97619 .55664 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`007_oo
0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`02ool40004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2001aool00`00ooooo`1^ool3000Dool0
017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1_ool2001bool00`00ooooo`0Bool0
017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool0017oo`04003ooooo0008ool30005ool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool0
01;oo`8000_oo`03003ooooo00?oo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<001Coo`00
4Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
01;oo`8000[oo`8000Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`001ooo00@00?ooool0
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool30005ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2003Rool3000Dool0017oo`04003o
oooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000Wo
o`@000Coo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0
02Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^?oo0P00:Ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo
0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Rool2000Dool001;oo`8000[o
o`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3M
ool00`00ooooo`02ool2000Dool001;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Co
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003o
oooo00?oo`800=koo`04003oooooool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Bool20009ool4
0004ool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0Cool00`00ooooo`1jool008goo`03003o
oooo01?oo`03003ooooo07[oo`00QOoo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Looo
0024ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo07;oo`00Q?oo
00<00?ooool01?oo00<00?oo00001_oo00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0L_oo
0024ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo07;oo`00
Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00
ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?oo
ool0L_oo0024ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1bool008Coo`03003ooooo
00Koo`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03
003ooooo01Coo`03003ooooo00Coo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<00?ooool0
4_oo0P001_oo00<00?ooool0Looo002=ool00`00ooooo`0Dool00`00ooooo`1iool008_oo`<001?o
o`04003ooooo001kool008goo`03003ooooo01;oo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0812624, \
0.00273725, 0.00532361}}],

Cell[BoxData[
    \({548, 452, {0.517`, 0.5786`}}\)], "Print"],

Cell[BoxData[
    \({821, 179, {0.7964`, 0.844`}}\)], "Print"],

Cell[BoxData[
    \({961, 39, {0.9478`, 0.972`}}\)], "Print"],

Cell[BoxData[
    \({982, 18, {0.9724`, 0.9892`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.618469 1.22473 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11637 -18 -4.5 ]
[-0.0125 .11637 0 4.5 ]
[-0.0125 .23884 -18 -4.5 ]
[-0.0125 .23884 0 4.5 ]
[-0.0125 .36131 -18 -4.5 ]
[-0.0125 .36131 0 4.5 ]
[-0.0125 .48379 -18 -4.5 ]
[-0.0125 .48379 0 4.5 ]
[-0.0125 .60626 -6 -4.5 ]
[-0.0125 .60626 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11637 m
.00625 .11637 L
s
[(0.6)] -0.0125 .11637 1 0 Mshowa
0 .23884 m
.00625 .23884 L
s
[(0.7)] -0.0125 .23884 1 0 Mshowa
0 .36131 m
.00625 .36131 L
s
[(0.8)] -0.0125 .36131 1 0 Mshowa
0 .48379 m
.00625 .48379 L
s
[(0.9)] -0.0125 .48379 1 0 Mshowa
0 .60626 m
.00625 .60626 L
s
[(1)] -0.0125 .60626 1 0 Mshowa
.125 Mabswid
0 .01839 m
.00375 .01839 L
s
0 .04288 m
.00375 .04288 L
s
0 .06738 m
.00375 .06738 L
s
0 .09187 m
.00375 .09187 L
s
0 .14086 m
.00375 .14086 L
s
0 .16536 m
.00375 .16536 L
s
0 .18985 m
.00375 .18985 L
s
0 .21435 m
.00375 .21435 L
s
0 .26333 m
.00375 .26333 L
s
0 .28783 m
.00375 .28783 L
s
0 .31232 m
.00375 .31232 L
s
0 .33682 m
.00375 .33682 L
s
0 .38581 m
.00375 .38581 L
s
0 .4103 m
.00375 .4103 L
s
0 .4348 m
.00375 .4348 L
s
0 .45929 m
.00375 .45929 L
s
0 .50828 m
.00375 .50828 L
s
0 .53277 m
.00375 .53277 L
s
0 .55727 m
.00375 .55727 L
s
0 .58176 m
.00375 .58176 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11637 m
1 .11637 L
s
.99375 .23884 m
1 .23884 L
s
.99375 .36131 m
1 .36131 L
s
.99375 .48379 m
1 .48379 L
s
.99375 .60626 m
1 .60626 L
s
.125 Mabswid
.99625 .01839 m
1 .01839 L
s
.99625 .04288 m
1 .04288 L
s
.99625 .06738 m
1 .06738 L
s
.99625 .09187 m
1 .09187 L
s
.99625 .14086 m
1 .14086 L
s
.99625 .16536 m
1 .16536 L
s
.99625 .18985 m
1 .18985 L
s
.99625 .21435 m
1 .21435 L
s
.99625 .26333 m
1 .26333 L
s
.99625 .28783 m
1 .28783 L
s
.99625 .31232 m
1 .31232 L
s
.99625 .33682 m
1 .33682 L
s
.99625 .38581 m
1 .38581 L
s
.99625 .4103 m
1 .4103 L
s
.99625 .4348 m
1 .4348 L
s
.99625 .45929 m
1 .45929 L
s
.99625 .50828 m
1 .50828 L
s
.99625 .53277 m
1 .53277 L
s
.99625 .55727 m
1 .55727 L
s
.99625 .58176 m
1 .58176 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05268 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09016 L
s
.008 w
.18254 .38703 Mdot
.5 Mabswid
.18254 .3569 m
.18254 .4152 L
s
.008 w
.5 .55849 Mdot
.5 Mabswid
.5 .54233 m
.5 .57197 L
s
.008 w
.65873 .58421 Mdot
.5 Mabswid
.65873 .57246 m
.65873 .59303 L
s
.008 w
.81746 .59891 Mdot
.5 Mabswid
.81746 .59107 m
.81746 .60332 L
s
.008 w
.97619 .59891 Mdot
.5 Mabswid
.97619 .59107 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00oooo
o`04ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2
003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2
0009ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool2000Xool00`00ooooo`2gool3000Dool0017oo`04003ooooo0009
ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
4_oo0P002_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Koo`800;_oo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Bool20004ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo000;ool00`00ooooo`02ool2003Rool3000Dool0017oo`04003ooooo0009ool30004ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001aool2000Dool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Mool40004ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo0;Soo`8002?oo`03003ooooo00?oo`03003o
oooo01;oo`007ooo00<00?ooool00ooo0P00h_oo0`005?oo000Oool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007Ooo0`001Oooi`005?oo000Oool00`00
ooooo`3nool00?ooob7oo`00oooo8Ooo003ooolQool008koo`@008koo`00S_oo00<00?ooool0Sooo
0028ool00`00ooooo`04ool00`00ooooo`0Eool00`00ooooo`1fool008Ooo`03003ooooo00Koo`03
003ooooo01Goo`03003ooooo07Goo`00Qooo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool0
3_oo00<00?ooool0MOoo0027ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool03Ooo00<0
0?ooool0MOoo0027ool00`00ooooo`05ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1e
ool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Koo`03003ooooo00?o
o`P000goo`04003ooooo0004ool00`00ooooo`1dool008Ooo`03003ooooo01Ooo`04003ooooo0003
ool00`00ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Oo
o`03003ooooo00Coo`@000ooo`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003ooooo00Ko
o`03003ooooo00ooo`8000Coo`03003ooooo07Goo`00Qooo00<00?ooool01_oo00<00?ooool05Ooo
00<00?ooool0MOoo0028ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`1fool0093oo`03
003ooooo08goo`00S_oo0`00Sooo002@ool00`00ooooo`2=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.462847, \
0.00273725, 0.00354759}}],

Cell[BoxData[
    \({108, 892, {0.0898`, 0.1284`}}\)], "Print"],

Cell[BoxData[
    \({531, 469, {0.5`, 0.5618`}}\)], "Print"],

Cell[BoxData[
    \({900, 100, {0.8804`, 0.9176`}}\)], "Print"],

Cell[BoxData[
    \({936, 64, {0.9196`, 0.95`}}\)], "Print"],

Cell[BoxData[
    \({964, 36, {0.9512`, 0.9744`}}\)], "Print"],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0438064 0.651687 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08653 -18 -4.5 ]
[-0.0125 .08653 0 4.5 ]
[-0.0125 .21687 -18 -4.5 ]
[-0.0125 .21687 0 4.5 ]
[-0.0125 .34721 -18 -4.5 ]
[-0.0125 .34721 0 4.5 ]
[-0.0125 .47754 -18 -4.5 ]
[-0.0125 .47754 0 4.5 ]
[-0.0125 .60788 -6 -4.5 ]
[-0.0125 .60788 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08653 m
.00625 .08653 L
s
[(0.2)] -0.0125 .08653 1 0 Mshowa
0 .21687 m
.00625 .21687 L
s
[(0.4)] -0.0125 .21687 1 0 Mshowa
0 .34721 m
.00625 .34721 L
s
[(0.6)] -0.0125 .34721 1 0 Mshowa
0 .47754 m
.00625 .47754 L
s
[(0.8)] -0.0125 .47754 1 0 Mshowa
0 .60788 m
.00625 .60788 L
s
[(1)] -0.0125 .60788 1 0 Mshowa
.125 Mabswid
0 .11912 m
.00375 .11912 L
s
0 .1517 m
.00375 .1517 L
s
0 .18428 m
.00375 .18428 L
s
0 .24945 m
.00375 .24945 L
s
0 .28204 m
.00375 .28204 L
s
0 .31462 m
.00375 .31462 L
s
0 .37979 m
.00375 .37979 L
s
0 .41237 m
.00375 .41237 L
s
0 .44496 m
.00375 .44496 L
s
0 .51013 m
.00375 .51013 L
s
0 .54271 m
.00375 .54271 L
s
0 .5753 m
.00375 .5753 L
s
0 .05395 m
.00375 .05395 L
s
0 .02136 m
.00375 .02136 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08653 m
1 .08653 L
s
.99375 .21687 m
1 .21687 L
s
.99375 .34721 m
1 .34721 L
s
.99375 .47754 m
1 .47754 L
s
.99375 .60788 m
1 .60788 L
s
.125 Mabswid
.99625 .11912 m
1 .11912 L
s
.99625 .1517 m
1 .1517 L
s
.99625 .18428 m
1 .18428 L
s
.99625 .24945 m
1 .24945 L
s
.99625 .28204 m
1 .28204 L
s
.99625 .31462 m
1 .31462 L
s
.99625 .37979 m
1 .37979 L
s
.99625 .41237 m
1 .41237 L
s
.99625 .44496 m
1 .44496 L
s
.99625 .51013 m
1 .51013 L
s
.99625 .54271 m
1 .54271 L
s
.99625 .5753 m
1 .5753 L
s
.99625 .05395 m
1 .05395 L
s
.99625 .02136 m
1 .02136 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02658 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03987 L
s
.008 w
.18254 .30224 Mdot
.5 Mabswid
.18254 .28204 m
.18254 .32231 L
s
.008 w
.5 .54271 Mdot
.5 Mabswid
.5 .52994 m
.5 .55418 L
s
.008 w
.65873 .56617 Mdot
.5 Mabswid
.65873 .55549 m
.65873 .5753 L
s
.008 w
.81746 .58442 Mdot
.5 Mabswid
.81746 .57608 m
.81746 .5912 L
s
.008 w
.97619 .59941 Mdot
.5 Mabswid
.97619 .59393 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
0_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00
h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
2_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000
ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`80
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;o
o`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo06ooo`8007;oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?oo
ool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03
003ooooo0;Soo`8002Woo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0B
ool001goo`@000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?oo
ool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool2
003Rool3000Dool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool04_oo000Mool30005oooW000Dool001ooo`03003ooooo0?koo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Rooo10005?oo00<00?ooool0N_oo002;ool00`00ooooo`0Eool00`00ooooo`1jool0
08Goo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo07?oo`00Q?oo00<00?ooool0
1_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01ooo00<0
0?ooool00ooo00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0L_oo0024ool00`00ooooo`04
ool01000ooooo`001_oo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`05
ool20007ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo02Co
o`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool0
0`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<0
0?ooool01?oo10004_oo10001_oo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0C
ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo01?oo`03003o
oooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo
00<00?ooool0Looo002=ool00`00ooooo`0Cool00`00ooooo`1jool008_oo`<001?oo`<007coo`00
SOoo00<00?ooool04ooo00<00?ooool0N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0119695, \
0.00273725, 0.00666707}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({22, 978, {0.014`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({564, 436, {0.5332`, 0.5946`}}\)], "Print"],

Cell[BoxData[
    \({708, 292, {0.6792`, 0.7356`}}\)], "Print"],

Cell[BoxData[
    \({819, 181, {0.7942`, 0.842`}}\)], "Print"],

Cell[BoxData[
    \({892, 108, {0.8716`, 0.9102`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.646675 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14405 -18 -4.5 ]
[-0.0125 .14405 0 4.5 ]
[-0.0125 .27339 -18 -4.5 ]
[-0.0125 .27339 0 4.5 ]
[-0.0125 .40272 -18 -4.5 ]
[-0.0125 .40272 0 4.5 ]
[-0.0125 .53206 -18 -4.5 ]
[-0.0125 .53206 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14405 m
.00625 .14405 L
s
[(0.2)] -0.0125 .14405 1 0 Mshowa
0 .27339 m
.00625 .27339 L
s
[(0.4)] -0.0125 .27339 1 0 Mshowa
0 .40272 m
.00625 .40272 L
s
[(0.6)] -0.0125 .40272 1 0 Mshowa
0 .53206 m
.00625 .53206 L
s
[(0.8)] -0.0125 .53206 1 0 Mshowa
.125 Mabswid
0 .04705 m
.00375 .04705 L
s
0 .07938 m
.00375 .07938 L
s
0 .11172 m
.00375 .11172 L
s
0 .17638 m
.00375 .17638 L
s
0 .20872 m
.00375 .20872 L
s
0 .24105 m
.00375 .24105 L
s
0 .30572 m
.00375 .30572 L
s
0 .33805 m
.00375 .33805 L
s
0 .37039 m
.00375 .37039 L
s
0 .43505 m
.00375 .43505 L
s
0 .46739 m
.00375 .46739 L
s
0 .49972 m
.00375 .49972 L
s
0 .56439 m
.00375 .56439 L
s
0 .59672 m
.00375 .59672 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14405 m
1 .14405 L
s
.99375 .27339 m
1 .27339 L
s
.99375 .40272 m
1 .40272 L
s
.99375 .53206 m
1 .53206 L
s
.125 Mabswid
.99625 .04705 m
1 .04705 L
s
.99625 .07938 m
1 .07938 L
s
.99625 .11172 m
1 .11172 L
s
.99625 .17638 m
1 .17638 L
s
.99625 .20872 m
1 .20872 L
s
.99625 .24105 m
1 .24105 L
s
.99625 .30572 m
1 .30572 L
s
.99625 .33805 m
1 .33805 L
s
.99625 .37039 m
1 .37039 L
s
.99625 .43505 m
1 .43505 L
s
.99625 .46739 m
1 .46739 L
s
.99625 .49972 m
1 .49972 L
s
.99625 .56439 m
1 .56439 L
s
.99625 .59672 m
1 .59672 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01678 L
s
.008 w
.18254 .02894 Mdot
.5 Mabswid
.18254 .02377 m
.18254 .03567 L
s
.008 w
.5 .37944 Mdot
.5 Mabswid
.5 .35952 m
.5 .39923 L
s
.008 w
.65873 .47256 Mdot
.5 Mabswid
.65873 .45394 m
.65873 .49041 L
s
.008 w
.81746 .54434 Mdot
.5 Mabswid
.81746 .5283 m
.81746 .55922 L
s
.008 w
.97619 .59155 Mdot
.5 Mabswid
.97619 .57836 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Koo`800;_oo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo
00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003o
oooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3S
ool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:
ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800;[oo`03003ooooo02Goo`<0
01Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^?oo0P00:Ooo
00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002;ool4000Bool4001kool008_oo`03003ooooo01?oo`03003ooooo07coo`00QOoo00<00?oo
ool01?oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0Looo0024ool00`00ooooo`06ool0
0`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo
00?oo`03003ooooo00goo`03003ooooo00Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00@0
0?ooool000Koo`03003ooooo00Woo`04003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo
00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<0
0?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003o
oooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00oooo
o`04ool4000Bool40006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo01?oo`03
003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool0
1Ooo00<00?ooool0L_oo0025ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00
ooooo`1cool008goo`03003ooooo01?oo`03003ooooo07[oo`00Rooo0`004ooo0`00O?oo002=ool0
0`00ooooo`0Cool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.102558, \
0.00273725, 0.00671874}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({23, 977, {0.0148`, 0.0336`}}\)], "Print"],

Cell[BoxData[
    \({102, 898, {0.0842`, 0.1218`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 4.83254 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11137 -24 -4.5 ]
[-0.0125 .11137 0 4.5 ]
[-0.0125 .20802 -24 -4.5 ]
[-0.0125 .20802 0 4.5 ]
[-0.0125 .30467 -24 -4.5 ]
[-0.0125 .30467 0 4.5 ]
[-0.0125 .40132 -24 -4.5 ]
[-0.0125 .40132 0 4.5 ]
[-0.0125 .49797 -18 -4.5 ]
[-0.0125 .49797 0 4.5 ]
[-0.0125 .59462 -24 -4.5 ]
[-0.0125 .59462 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11137 m
.00625 .11137 L
s
[(0.02)] -0.0125 .11137 1 0 Mshowa
0 .20802 m
.00625 .20802 L
s
[(0.04)] -0.0125 .20802 1 0 Mshowa
0 .30467 m
.00625 .30467 L
s
[(0.06)] -0.0125 .30467 1 0 Mshowa
0 .40132 m
.00625 .40132 L
s
[(0.08)] -0.0125 .40132 1 0 Mshowa
0 .49797 m
.00625 .49797 L
s
[(0.1)] -0.0125 .49797 1 0 Mshowa
0 .59462 m
.00625 .59462 L
s
[(0.12)] -0.0125 .59462 1 0 Mshowa
.125 Mabswid
0 .03888 m
.00375 .03888 L
s
0 .06304 m
.00375 .06304 L
s
0 .0872 m
.00375 .0872 L
s
0 .13553 m
.00375 .13553 L
s
0 .15969 m
.00375 .15969 L
s
0 .18385 m
.00375 .18385 L
s
0 .23218 m
.00375 .23218 L
s
0 .25634 m
.00375 .25634 L
s
0 .2805 m
.00375 .2805 L
s
0 .32883 m
.00375 .32883 L
s
0 .35299 m
.00375 .35299 L
s
0 .37716 m
.00375 .37716 L
s
0 .42548 m
.00375 .42548 L
s
0 .44964 m
.00375 .44964 L
s
0 .47381 m
.00375 .47381 L
s
0 .52213 m
.00375 .52213 L
s
0 .54629 m
.00375 .54629 L
s
0 .57046 m
.00375 .57046 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11137 m
1 .11137 L
s
.99375 .20802 m
1 .20802 L
s
.99375 .30467 m
1 .30467 L
s
.99375 .40132 m
1 .40132 L
s
.99375 .49797 m
1 .49797 L
s
.99375 .59462 m
1 .59462 L
s
.125 Mabswid
.99625 .03888 m
1 .03888 L
s
.99625 .06304 m
1 .06304 L
s
.99625 .0872 m
1 .0872 L
s
.99625 .13553 m
1 .13553 L
s
.99625 .15969 m
1 .15969 L
s
.99625 .18385 m
1 .18385 L
s
.99625 .23218 m
1 .23218 L
s
.99625 .25634 m
1 .25634 L
s
.99625 .2805 m
1 .2805 L
s
.99625 .32883 m
1 .32883 L
s
.99625 .35299 m
1 .35299 L
s
.99625 .37716 m
1 .37716 L
s
.99625 .42548 m
1 .42548 L
s
.99625 .44964 m
1 .44964 L
s
.99625 .47381 m
1 .47381 L
s
.99625 .52213 m
1 .52213 L
s
.99625 .54629 m
1 .54629 L
s
.99625 .57046 m
1 .57046 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03018 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03018 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .03018 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .03018 L
s
.008 w
.81746 .12586 Mdot
.5 Mabswid
.81746 .08624 m
.81746 .17709 L
s
.008 w
.97619 .50763 Mdot
.5 Mabswid
.97619 .42162 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo04[o
o`<0017oo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo04coo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008Ooo0P001Ooo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo
000Xool00`00ooooo`2iool00`00ooooo`0Vool2000Aool002Soo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000?
ool20004ool00`00ooooo`03ool20003ool40004ool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo00Coo`800;[oo`03003ooooo02Goo`<0017oo`003_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`03ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003o
oooo0;Soo`8002Woo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Vool2000Aool002Soo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
3ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09_oo0P004Ooo
000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
3ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`05003ooooo003oo`050004ool2003Rool3000Aool000koo`04003ooooo0008ool01P00oooo
o`00ool000;oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2
000:ool20005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`800>;oo`<0017oo`003_oo00@00?ooool000Soo`04003ooooo0002ool30005ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool00`00ooooo`3S
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo0P00h_oo0`004Ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool0
0_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool0
0_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00_oo10001?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`002_oo
00<00?ooool00ooo0P00g_oo00@00?ooooooo`<0017oo`005?oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool0
00Soo`<000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005Ooo0P002ooo00<0
0?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017o
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3M
ool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3M
ool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00oooo
o`02ool40002ool40004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04
003ooooo000:ool01@00oooooooo00001ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3ooo000>ool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01?oo0P00g_oo00@00?oooooo
o`<0017oo`003_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`<000?oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000_oo`03003o
oooo00;oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000XoooW000Aool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo10005?oo00<00?ooool0Mooo002>ool00`00oooo
o`0Eool00`00ooooo`1gool008Soo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo
073oo`00Qooo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo06ooo`00
Qooo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0
Kooo0027ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool02_oo0P001ooo00<00?ooool0
Kooo0027ool00`00ooooo`05ool20007ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1_
ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Q_oo00<00?ooool00ooo20003Ooo2@001Ooo
00<00?ooool0K_oo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03
003ooooo06ooo`00Qooo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0Kooo0027ool00`00
ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0Kooo0027ool00`00ooooo`06
ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1_ool008Soo`03003ooooo00Goo`03003o
oooo01;oo`8000Koo`03003ooooo073oo`00T?oo00<00?ooool05?oo00<00?ooool0M_oo002>ool3
000Cool01000ooooo`00N?oo002@ool00`00ooooo`0Bool2001iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.013724, \
0.00273725, 0.00089908}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({18, 982, {0.0108`, 0.0276`}}\)], "Print"],

Cell[BoxData[
    \({536, 464, {0.505`, 0.5668`}}\)], "Print"],

Cell[BoxData[
    \({720, 280, {0.6916`, 0.7472`}}\)], "Print"],

Cell[BoxData[
    \({809, 191, {0.7838`, 0.8326`}}\)], "Print"],

Cell[BoxData[
    \({892, 108, {0.8716`, 0.9102`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.646675 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14405 -18 -4.5 ]
[-0.0125 .14405 0 4.5 ]
[-0.0125 .27339 -18 -4.5 ]
[-0.0125 .27339 0 4.5 ]
[-0.0125 .40272 -18 -4.5 ]
[-0.0125 .40272 0 4.5 ]
[-0.0125 .53206 -18 -4.5 ]
[-0.0125 .53206 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14405 m
.00625 .14405 L
s
[(0.2)] -0.0125 .14405 1 0 Mshowa
0 .27339 m
.00625 .27339 L
s
[(0.4)] -0.0125 .27339 1 0 Mshowa
0 .40272 m
.00625 .40272 L
s
[(0.6)] -0.0125 .40272 1 0 Mshowa
0 .53206 m
.00625 .53206 L
s
[(0.8)] -0.0125 .53206 1 0 Mshowa
.125 Mabswid
0 .04705 m
.00375 .04705 L
s
0 .07938 m
.00375 .07938 L
s
0 .11172 m
.00375 .11172 L
s
0 .17638 m
.00375 .17638 L
s
0 .20872 m
.00375 .20872 L
s
0 .24105 m
.00375 .24105 L
s
0 .30572 m
.00375 .30572 L
s
0 .33805 m
.00375 .33805 L
s
0 .37039 m
.00375 .37039 L
s
0 .43505 m
.00375 .43505 L
s
0 .46739 m
.00375 .46739 L
s
0 .49972 m
.00375 .49972 L
s
0 .56439 m
.00375 .56439 L
s
0 .59672 m
.00375 .59672 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14405 m
1 .14405 L
s
.99375 .27339 m
1 .27339 L
s
.99375 .40272 m
1 .40272 L
s
.99375 .53206 m
1 .53206 L
s
.125 Mabswid
.99625 .04705 m
1 .04705 L
s
.99625 .07938 m
1 .07938 L
s
.99625 .11172 m
1 .11172 L
s
.99625 .17638 m
1 .17638 L
s
.99625 .20872 m
1 .20872 L
s
.99625 .24105 m
1 .24105 L
s
.99625 .30572 m
1 .30572 L
s
.99625 .33805 m
1 .33805 L
s
.99625 .37039 m
1 .37039 L
s
.99625 .43505 m
1 .43505 L
s
.99625 .46739 m
1 .46739 L
s
.99625 .49972 m
1 .49972 L
s
.99625 .56439 m
1 .56439 L
s
.99625 .59672 m
1 .59672 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01678 L
s
.008 w
.18254 .02636 Mdot
.5 Mabswid
.18254 .0217 m
.18254 .03256 L
s
.008 w
.5 .36133 Mdot
.5 Mabswid
.5 .34129 m
.5 .38125 L
s
.008 w
.65873 .48032 Mdot
.5 Mabswid
.65873 .46196 m
.65873 .49791 L
s
.008 w
.81746 .53788 Mdot
.5 Mabswid
.81746 .52158 m
.81746 .55314 L
s
.008 w
.97619 .59155 Mdot
.5 Mabswid
.97619 .57836 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo02Ko
o`800;_oo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo
00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003o
oooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3S
ool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001bool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:
ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P00
5?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`800;[oo`03003ooooo02Goo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`2hool2000Yool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00R?oo00<00?oo
ool00_oo1@005Ooo00<00?ooool0M_oo0027ool00`00ooooo`03ool01000ooooo`005ooo00<00?oo
ool0MOoo0027ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0>ool00`00ooooo`1eool0
08Ooo`03003ooooo00Goo`8000Ooo`03003ooooo00goo`03003ooooo07Goo`00Qooo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01ooo0P001?oo00<00?ooool0MOoo0027ool00`00ooooo`0G
ool01000ooooo`000ooo00<00?ooool0MOoo0026ool00`00ooooo`03ool8000=ool01000ooooo`00
1?oo00<00?ooool0M?oo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`05ool2000@
ool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`04ool01000ooooo`004?oo0P00
1?oo00<00?ooool0MOoo0027ool00`00ooooo`07ool00`00ooooo`0Dool00`00ooooo`1eool008So
o`03003ooooo00Coo`8001Koo`03003ooooo07Koo`00TOoo00<00?ooool0S?oo002>ool01000oooo
o`00S_oo002?ool2002?ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.102558, \
0.00273725, 0.00671874}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({104, 896, {0.086`, 0.124`}}\)], "Print"],

Cell[BoxData[
    \({347, 653, {0.3178`, 0.3768`}}\)], "Print"],

Cell[BoxData[
    \({574, 426, {0.5432`, 0.6044`}}\)], "Print"],

Cell[BoxData[
    \({698, 302, {0.669`, 0.726`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.810749 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09579 -18 -4.5 ]
[-0.0125 .09579 0 4.5 ]
[-0.0125 .17686 -18 -4.5 ]
[-0.0125 .17686 0 4.5 ]
[-0.0125 .25794 -18 -4.5 ]
[-0.0125 .25794 0 4.5 ]
[-0.0125 .33901 -18 -4.5 ]
[-0.0125 .33901 0 4.5 ]
[-0.0125 .42009 -18 -4.5 ]
[-0.0125 .42009 0 4.5 ]
[-0.0125 .50116 -18 -4.5 ]
[-0.0125 .50116 0 4.5 ]
[-0.0125 .58224 -18 -4.5 ]
[-0.0125 .58224 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09579 m
.00625 .09579 L
s
[(0.1)] -0.0125 .09579 1 0 Mshowa
0 .17686 m
.00625 .17686 L
s
[(0.2)] -0.0125 .17686 1 0 Mshowa
0 .25794 m
.00625 .25794 L
s
[(0.3)] -0.0125 .25794 1 0 Mshowa
0 .33901 m
.00625 .33901 L
s
[(0.4)] -0.0125 .33901 1 0 Mshowa
0 .42009 m
.00625 .42009 L
s
[(0.5)] -0.0125 .42009 1 0 Mshowa
0 .50116 m
.00625 .50116 L
s
[(0.6)] -0.0125 .50116 1 0 Mshowa
0 .58224 m
.00625 .58224 L
s
[(0.7)] -0.0125 .58224 1 0 Mshowa
.125 Mabswid
0 .03093 m
.00375 .03093 L
s
0 .04715 m
.00375 .04715 L
s
0 .06336 m
.00375 .06336 L
s
0 .07958 m
.00375 .07958 L
s
0 .112 m
.00375 .112 L
s
0 .12822 m
.00375 .12822 L
s
0 .14443 m
.00375 .14443 L
s
0 .16065 m
.00375 .16065 L
s
0 .19308 m
.00375 .19308 L
s
0 .20929 m
.00375 .20929 L
s
0 .22551 m
.00375 .22551 L
s
0 .24172 m
.00375 .24172 L
s
0 .27415 m
.00375 .27415 L
s
0 .29037 m
.00375 .29037 L
s
0 .30658 m
.00375 .30658 L
s
0 .3228 m
.00375 .3228 L
s
0 .35523 m
.00375 .35523 L
s
0 .37144 m
.00375 .37144 L
s
0 .38766 m
.00375 .38766 L
s
0 .40387 m
.00375 .40387 L
s
0 .4363 m
.00375 .4363 L
s
0 .45252 m
.00375 .45252 L
s
0 .46873 m
.00375 .46873 L
s
0 .48495 m
.00375 .48495 L
s
0 .51738 m
.00375 .51738 L
s
0 .53359 m
.00375 .53359 L
s
0 .54981 m
.00375 .54981 L
s
0 .56602 m
.00375 .56602 L
s
0 .59845 m
.00375 .59845 L
s
0 .61467 m
.00375 .61467 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09579 m
1 .09579 L
s
.99375 .17686 m
1 .17686 L
s
.99375 .25794 m
1 .25794 L
s
.99375 .33901 m
1 .33901 L
s
.99375 .42009 m
1 .42009 L
s
.99375 .50116 m
1 .50116 L
s
.99375 .58224 m
1 .58224 L
s
.125 Mabswid
.99625 .03093 m
1 .03093 L
s
.99625 .04715 m
1 .04715 L
s
.99625 .06336 m
1 .06336 L
s
.99625 .07958 m
1 .07958 L
s
.99625 .112 m
1 .112 L
s
.99625 .12822 m
1 .12822 L
s
.99625 .14443 m
1 .14443 L
s
.99625 .16065 m
1 .16065 L
s
.99625 .19308 m
1 .19308 L
s
.99625 .20929 m
1 .20929 L
s
.99625 .22551 m
1 .22551 L
s
.99625 .24172 m
1 .24172 L
s
.99625 .27415 m
1 .27415 L
s
.99625 .29037 m
1 .29037 L
s
.99625 .30658 m
1 .30658 L
s
.99625 .3228 m
1 .3228 L
s
.99625 .35523 m
1 .35523 L
s
.99625 .37144 m
1 .37144 L
s
.99625 .38766 m
1 .38766 L
s
.99625 .40387 m
1 .40387 L
s
.99625 .4363 m
1 .4363 L
s
.99625 .45252 m
1 .45252 L
s
.99625 .46873 m
1 .46873 L
s
.99625 .48495 m
1 .48495 L
s
.99625 .51738 m
1 .51738 L
s
.99625 .53359 m
1 .53359 L
s
.99625 .54981 m
1 .54981 L
s
.99625 .56602 m
1 .56602 L
s
.99625 .59845 m
1 .59845 L
s
.99625 .61467 m
1 .61467 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01731 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .01731 L
s
.008 w
.5 .09903 Mdot
.5 Mabswid
.5 .08444 m
.5 .11525 L
s
.008 w
.65873 .29605 Mdot
.5 Mabswid
.65873 .27237 m
.65873 .32021 L
s
.008 w
.81746 .48009 Mdot
.5 Mabswid
.81746 .45511 m
.81746 .50473 L
s
.008 w
.97619 .58062 Mdot
.5 Mabswid
.97619 .55711 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`007_oo
0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?oo
ool00ooo0P00LOoo00<00?ooool0K_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000Aool01000ooooo`002?oo0`001Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool0
0`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<001Coo`00
4Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000[oo`80
00Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool001;oo`8000Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<0
01Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo
00?oo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool20009ool40004ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03
003ooooo0;Soo`8002Woo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P00
5?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo0P00^_oo00<00?ooool09Ooo0`005?oo000Aool01000
ooooo`002?oo0`001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004ool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Bool20004
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0B
ool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2003Nool01000oooooooo0`005?oo
000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0gOoo00<00?ooool00_oo
0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool2000Dool002GoonL001Coo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0Cool00`00ooooo`1jool008go
o`03003ooooo01?oo`03003ooooo07[oo`00QOoo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?oo
ool0Looo0024ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo07;o
o`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool02_oo00<00?oo00001ooo00<00?oo
ool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00ooooo`1bool0
08Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo
07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005
ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo
00<00?ooool0L_oo0024ool00`00ooooo`05ool2000Cool40006ool00`00ooooo`1bool008Coo`03
003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo
00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01?oo0P00
5Ooo00<00?ooool01?oo00<00?ooool0Looo002>ool00`00ooooo`0Bool00`00ooooo`1jool008_o
o`04003ooooo000Bool3001lool008coo`8001Goo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0818032, \
0.00273725, 0.00535905}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({1, 999, {0.`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({19, 981, {0.0116`, 0.0288`}}\)], "Print"],

Cell[BoxData[
    \({117, 883, {0.098`, 0.138`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 4.26524 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10002 -24 -4.5 ]
[-0.0125 .10002 0 4.5 ]
[-0.0125 .18532 -24 -4.5 ]
[-0.0125 .18532 0 4.5 ]
[-0.0125 .27063 -24 -4.5 ]
[-0.0125 .27063 0 4.5 ]
[-0.0125 .35593 -24 -4.5 ]
[-0.0125 .35593 0 4.5 ]
[-0.0125 .44124 -18 -4.5 ]
[-0.0125 .44124 0 4.5 ]
[-0.0125 .52654 -24 -4.5 ]
[-0.0125 .52654 0 4.5 ]
[-0.0125 .61185 -24 -4.5 ]
[-0.0125 .61185 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10002 m
.00625 .10002 L
s
[(0.02)] -0.0125 .10002 1 0 Mshowa
0 .18532 m
.00625 .18532 L
s
[(0.04)] -0.0125 .18532 1 0 Mshowa
0 .27063 m
.00625 .27063 L
s
[(0.06)] -0.0125 .27063 1 0 Mshowa
0 .35593 m
.00625 .35593 L
s
[(0.08)] -0.0125 .35593 1 0 Mshowa
0 .44124 m
.00625 .44124 L
s
[(0.1)] -0.0125 .44124 1 0 Mshowa
0 .52654 m
.00625 .52654 L
s
[(0.12)] -0.0125 .52654 1 0 Mshowa
0 .61185 m
.00625 .61185 L
s
[(0.14)] -0.0125 .61185 1 0 Mshowa
.125 Mabswid
0 .03604 m
.00375 .03604 L
s
0 .05737 m
.00375 .05737 L
s
0 .07869 m
.00375 .07869 L
s
0 .12135 m
.00375 .12135 L
s
0 .14267 m
.00375 .14267 L
s
0 .164 m
.00375 .164 L
s
0 .20665 m
.00375 .20665 L
s
0 .22798 m
.00375 .22798 L
s
0 .2493 m
.00375 .2493 L
s
0 .29196 m
.00375 .29196 L
s
0 .31328 m
.00375 .31328 L
s
0 .33461 m
.00375 .33461 L
s
0 .37726 m
.00375 .37726 L
s
0 .39859 m
.00375 .39859 L
s
0 .41991 m
.00375 .41991 L
s
0 .46257 m
.00375 .46257 L
s
0 .48389 m
.00375 .48389 L
s
0 .50522 m
.00375 .50522 L
s
0 .54787 m
.00375 .54787 L
s
0 .5692 m
.00375 .5692 L
s
0 .59052 m
.00375 .59052 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10002 m
1 .10002 L
s
.99375 .18532 m
1 .18532 L
s
.99375 .27063 m
1 .27063 L
s
.99375 .35593 m
1 .35593 L
s
.99375 .44124 m
1 .44124 L
s
.99375 .52654 m
1 .52654 L
s
.99375 .61185 m
1 .61185 L
s
.125 Mabswid
.99625 .03604 m
1 .03604 L
s
.99625 .05737 m
1 .05737 L
s
.99625 .07869 m
1 .07869 L
s
.99625 .12135 m
1 .12135 L
s
.99625 .14267 m
1 .14267 L
s
.99625 .164 m
1 .164 L
s
.99625 .20665 m
1 .20665 L
s
.99625 .22798 m
1 .22798 L
s
.99625 .2493 m
1 .2493 L
s
.99625 .29196 m
1 .29196 L
s
.99625 .31328 m
1 .31328 L
s
.99625 .33461 m
1 .33461 L
s
.99625 .37726 m
1 .37726 L
s
.99625 .39859 m
1 .39859 L
s
.99625 .41991 m
1 .41991 L
s
.99625 .46257 m
1 .46257 L
s
.99625 .48389 m
1 .48389 L
s
.99625 .50522 m
1 .50522 L
s
.99625 .54787 m
1 .54787 L
s
.99625 .5692 m
1 .5692 L
s
.99625 .59052 m
1 .59052 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02836 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .02836 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .02836 L
s
.008 w
.65873 .01898 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .03519 L
s
.008 w
.81746 .09575 Mdot
.5 Mabswid
.81746 .06419 m
.81746 .13755 L
s
.008 w
.97619 .51375 Mdot
.5 Mabswid
.97619 .43271 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo04[o
o`<0017oo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo04coo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008Ooo0P001Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`2Dool00`00ooooo`1;ool2000Aool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool0
02Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?
ool002Soo`03003ooooo0;Woo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20003ool40004ool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo00Coo`800;Woo`8002Ooo`<0017oo`003_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool000ooo`8000[oo`80
00Coo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0
^Ooo00<00?ooool09_oo0P004Ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?
ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00
ooooo`03ool20005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00D00?ooool00?oo00D000Coo`800>;oo`<0017oo`003_oo00@00?ooool0
00Soo`06003ooooo003oo`000_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`3Sool00`00oooo
o`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?
ool20004ool00`00ooooo`03ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P00h_oo0`004Ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000Co
o`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool2003Rool3000Aool000koo`04003ooooo0008ool01000oooo
o`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P00
2_oo0P001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?oo
ool000[oo`03003ooooo00?oo`800=koo`04003oooooool3000Aool001Coo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04
003ooooo0008ool30005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Goo`80
00_oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2
000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool40002ool40004
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000:ool01@00
oooooooo00001ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000oooo
o`002_oo00<00?ooool00_oo00<00?ooool01?oo0P00g_oo00@00?ooooooo`<0017oo`003_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00ooo`003_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`<000?oo`04003ooooo
0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000_oo`03003ooooo
00;oo`8000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool0
02Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo
00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool0
0_oo10001?oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
3ooo000>ool01000ooooo`002_oo00<00?ooool01@001?oo0P000ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?oo
ooooo`<0017oo`003_oo00@00?ooool000[oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000:ool01`00oooooooo003o
o`0000GoonL0017oo`003_oo00@00?ooool000Soo`<000Coo`800?goo`003ooo0P002ooo00<00?oo
ool00ooo00<00?ooool0nooo003ooolQool00?ooob7oo`00T?oo00<00?ooool04Ooo1000N?oo002@
ool00`00ooooo`0Aool00`00ooooo`1iool008Soo`03003ooooo00;oo`D001?oo`03003ooooo00Go
o`03003ooooo073oo`00Qooo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003o
oooo06ooo`00Qooo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool01?oo
00<00?ooool0Kooo0027ool00`00ooooo`05ool20007ool00`00ooooo`09ool01000ooooo`001_oo
00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool20007ool0
0`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Q_oo00<00?ooool00ooo2000
3Ooo2@001Ooo00<00?ooool0K_oo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003o
oooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0Kooo
0027ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool0
0`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1_ool008Soo`03003ooooo
00Coo`8001Goo`03003ooooo00Coo`03003ooooo073oo`00TOoo00<00?ooool04_oo00<00?ooool0
Mooo002>ool01000ooooo`004_oo0`00NOoo002?ool2000Eool00`00ooooo`1gool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0155494, \
0.00273725, 0.00101866}}],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[BoxData[
    \({0, 1000, {0.`, 0.0032`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 183.939 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -36 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -30 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -36 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -36 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -30 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(0.0005)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(0.001)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(0.0015)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.002)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(0.0025)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(0.003)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10668 m
1 .10668 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .29062 m
1 .29062 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .47456 m
1 .47456 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .03311 m
1 .03311 L
s
.99625 .0515 m
1 .0515 L
s
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32741 m
1 .32741 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .51135 m
1 .51135 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002coo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000_oo`00:ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00Soo`00:ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02?oo000[ool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000[oo`00:ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`002_oo000[ool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000[oo`00;?oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P002ooo003ooolQool00?ooob7oo`00;_ooi`002ooo000^ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00Woo`009_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00Wo
o`009_oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000;ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002Koo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002Ooo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09
ool000Woo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000?oo`<000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000Soo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`09ool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000[o
o`8000Coo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool000ooo`8000Coo`03003ooooo00?oo`8000Coo`8000?oo`@000Coo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool2
0004ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002ko
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool02Ooo0009ool20004ool00`00ooooo`03ool20004ool20003ool40002ool30005ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Soo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000_oo`002?oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
2?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0009ool2000:ool20004ool20005ool0
1000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Wo
o`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000;ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool2000:ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P00
2ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00Woo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
2Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000_oo`00;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo
000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000Woo`8000Coo`03003ooooo
00?oo`8000Coo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00Woo`002?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool01000oooooooo0`002ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool02Ooo0008ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo0009ool2000:ool20004ool20004ool20003ool40004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00
;_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P002ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000?ool20004ool00`00ooooo`03ool20004
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`09ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`09ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000;ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00Woo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool02Ooo000?ool2000:ool20004ool20004ool20005ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000;ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00Woo`00;_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000_oo`00;_oo00<00?oo
ool0hooo00<00?ooool02Ooo000^ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`09ool002koo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Woo`00;_ooi`00
2ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009Koo`03003ooooo01?oo`03003ooooo
077oo`00U_oo00<00?ooool04ooo00<00?ooool0LOoo002>ool00`00ooooo`02ool5000Aool50005
ool00`00ooooo`1Zool008goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<0
0?ooool0JOoo002=ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0:ool00`00ool00007
ool00`00ooooo`1Yool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003o
oooo06Woo`00SOoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool01Ooo
00<00?ooool0JOoo002=ool00`00ooooo`0Tool00`00ooooo`1Yool008coo`03003ooooo00?oo`P0
00goo`T000Goo`03003ooooo06Soo`00SOoo00<00?ooool09?oo00<00?ooool0JOoo002=ool00`00
ooooo`0Tool00`00ooooo`1Yool008goo`03003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06Wo
o`00SOoo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo0006ool00`00ooooo`1Yool008go
o`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo06Woo`00S_oo00<00?oo
ool01?oo0P005?oo0P001_oo00<00?ooool0J_oo002Gool00`00ooooo`0Cool00`00ooooo`1`ool0
09Coo`04003ooooo000Bool01000ooooo`00L_oo002Eool2000Dool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.158814, -0.000360565, \
0.00273725, 2.36211*^-5}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_1   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10d.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        964}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        992}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10l.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        966}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        989}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10p.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        964}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        992}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                        n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        1000 - u]; \[IndentingNewLine]Print[{u, 1000 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({964, 36, {0.9512`, 0.9744`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -11.4582 12.0616 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00024 -24 -4.5 ]
[-0.0125 .00024 0 4.5 ]
[-0.0125 .12086 -24 -4.5 ]
[-0.0125 .12086 0 4.5 ]
[-0.0125 .24147 -24 -4.5 ]
[-0.0125 .24147 0 4.5 ]
[-0.0125 .36209 -24 -4.5 ]
[-0.0125 .36209 0 4.5 ]
[-0.0125 .4827 -24 -4.5 ]
[-0.0125 .4827 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00024 m
.00625 .00024 L
s
[(0.95)] -0.0125 .00024 1 0 Mshowa
0 .12086 m
.00625 .12086 L
s
[(0.96)] -0.0125 .12086 1 0 Mshowa
0 .24147 m
.00625 .24147 L
s
[(0.97)] -0.0125 .24147 1 0 Mshowa
0 .36209 m
.00625 .36209 L
s
[(0.98)] -0.0125 .36209 1 0 Mshowa
0 .4827 m
.00625 .4827 L
s
[(0.99)] -0.0125 .4827 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02436 m
.00375 .02436 L
s
0 .04849 m
.00375 .04849 L
s
0 .07261 m
.00375 .07261 L
s
0 .09673 m
.00375 .09673 L
s
0 .14498 m
.00375 .14498 L
s
0 .1691 m
.00375 .1691 L
s
0 .19323 m
.00375 .19323 L
s
0 .21735 m
.00375 .21735 L
s
0 .2656 m
.00375 .2656 L
s
0 .28972 m
.00375 .28972 L
s
0 .31384 m
.00375 .31384 L
s
0 .33796 m
.00375 .33796 L
s
0 .38621 m
.00375 .38621 L
s
0 .41033 m
.00375 .41033 L
s
0 .43446 m
.00375 .43446 L
s
0 .45858 m
.00375 .45858 L
s
0 .50683 m
.00375 .50683 L
s
0 .53095 m
.00375 .53095 L
s
0 .55507 m
.00375 .55507 L
s
0 .5792 m
.00375 .5792 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00024 m
1 .00024 L
s
.99375 .12086 m
1 .12086 L
s
.99375 .24147 m
1 .24147 L
s
.99375 .36209 m
1 .36209 L
s
.99375 .4827 m
1 .4827 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02436 m
1 .02436 L
s
.99625 .04849 m
1 .04849 L
s
.99625 .07261 m
1 .07261 L
s
.99625 .09673 m
1 .09673 L
s
.99625 .14498 m
1 .14498 L
s
.99625 .1691 m
1 .1691 L
s
.99625 .19323 m
1 .19323 L
s
.99625 .21735 m
1 .21735 L
s
.99625 .2656 m
1 .2656 L
s
.99625 .28972 m
1 .28972 L
s
.99625 .31384 m
1 .31384 L
s
.99625 .33796 m
1 .33796 L
s
.99625 .38621 m
1 .38621 L
s
.99625 .41033 m
1 .41033 L
s
.99625 .43446 m
1 .43446 L
s
.99625 .45858 m
1 .45858 L
s
.99625 .50683 m
1 .50683 L
s
.99625 .53095 m
1 .53095 L
s
.99625 .55507 m
1 .55507 L
s
.99625 .5792 m
1 .5792 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .1691 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .29454 L
s
.008 w
.18254 .50683 Mdot
.5 Mabswid
.18254 .4224 m
.18254 .5599 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .56472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .56472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .56472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .56472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo000?ool20004ool00`00ooooo`02ool30003ool3003mool000koo`04003ooooo
000;ool00`00ooooo`03ool00`00ooooo`3jool000koo`04003ooooo000;ool00`00ooooo`03ool0
0`00ooooo`02oooW000Aool000koo`04003ooooo0009ool30002ool30005ool00`00ooooo`02ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00oo
o`003ooo0P002_oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo
0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80
017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004
ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8000?oo`03003ooooo
0=coo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2
000:ool20004ool30004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P00
4Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo
0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool2
0003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`05003oooooool00006ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`3Lool3000Aool0
00koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?oo
ool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<0
0?ooool00_oo0`001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo
0009ool30003ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?
ool2000:ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool0
0`00ooooo`02ool30003ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
00koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool2
000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30003ool30004ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P009ooo
0P00^_oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo
0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002So
o`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03
003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2001a
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool0
0`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00WOoo10000ooo0P00N_oo002Mool00`00ooooo`03ool01000ooooo`00NOoo0028
ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0L?oo0027ool00`00
ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00oooo
o`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool0
0`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06oo
o`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0Kooo
0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0026ool00`00ooooo`02
ool01000ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0K_oo0027ool01@00oooooooo0000
0_oo00<00?ooool07Ooo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo
00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0
Kooo0027ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1_ool008Ooo`03003o
oooo01Soo`03003ooooo00Woo`03003ooooo06ooo`00R?oo00<00?ooool05ooo00<00?ooool02?oo
00<00?ooool0L?oo002Rool00`00ooooo`1kool00:3oo`<007goo`00X_oo00<00?ooool0Nooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.945692, \
0.00273957, 0.000360525}}],

Cell[BoxData[
    \({952, 48, {0.9376`, 0.9642`}}\)], "Print"],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -8.82943 9.43275 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03735 -24 -4.5 ]
[-0.0125 .03735 0 4.5 ]
[-0.0125 .13168 -24 -4.5 ]
[-0.0125 .13168 0 4.5 ]
[-0.0125 .22601 -24 -4.5 ]
[-0.0125 .22601 0 4.5 ]
[-0.0125 .32034 -24 -4.5 ]
[-0.0125 .32034 0 4.5 ]
[-0.0125 .41466 -24 -4.5 ]
[-0.0125 .41466 0 4.5 ]
[-0.0125 .50899 -24 -4.5 ]
[-0.0125 .50899 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03735 m
.00625 .03735 L
s
[(0.94)] -0.0125 .03735 1 0 Mshowa
0 .13168 m
.00625 .13168 L
s
[(0.95)] -0.0125 .13168 1 0 Mshowa
0 .22601 m
.00625 .22601 L
s
[(0.96)] -0.0125 .22601 1 0 Mshowa
0 .32034 m
.00625 .32034 L
s
[(0.97)] -0.0125 .32034 1 0 Mshowa
0 .41466 m
.00625 .41466 L
s
[(0.98)] -0.0125 .41466 1 0 Mshowa
0 .50899 m
.00625 .50899 L
s
[(0.99)] -0.0125 .50899 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05622 m
.00375 .05622 L
s
0 .07508 m
.00375 .07508 L
s
0 .09395 m
.00375 .09395 L
s
0 .11282 m
.00375 .11282 L
s
0 .15055 m
.00375 .15055 L
s
0 .16941 m
.00375 .16941 L
s
0 .18828 m
.00375 .18828 L
s
0 .20714 m
.00375 .20714 L
s
0 .24487 m
.00375 .24487 L
s
0 .26374 m
.00375 .26374 L
s
0 .28261 m
.00375 .28261 L
s
0 .30147 m
.00375 .30147 L
s
0 .3392 m
.00375 .3392 L
s
0 .35807 m
.00375 .35807 L
s
0 .37693 m
.00375 .37693 L
s
0 .3958 m
.00375 .3958 L
s
0 .43353 m
.00375 .43353 L
s
0 .45239 m
.00375 .45239 L
s
0 .47126 m
.00375 .47126 L
s
0 .49013 m
.00375 .49013 L
s
0 .52786 m
.00375 .52786 L
s
0 .54672 m
.00375 .54672 L
s
0 .56559 m
.00375 .56559 L
s
0 .58445 m
.00375 .58445 L
s
0 .01849 m
.00375 .01849 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03735 m
1 .03735 L
s
.99375 .13168 m
1 .13168 L
s
.99375 .22601 m
1 .22601 L
s
.99375 .32034 m
1 .32034 L
s
.99375 .41466 m
1 .41466 L
s
.99375 .50899 m
1 .50899 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05622 m
1 .05622 L
s
.99625 .07508 m
1 .07508 L
s
.99625 .09395 m
1 .09395 L
s
.99625 .11282 m
1 .11282 L
s
.99625 .15055 m
1 .15055 L
s
.99625 .16941 m
1 .16941 L
s
.99625 .18828 m
1 .18828 L
s
.99625 .20714 m
1 .20714 L
s
.99625 .24487 m
1 .24487 L
s
.99625 .26374 m
1 .26374 L
s
.99625 .28261 m
1 .28261 L
s
.99625 .30147 m
1 .30147 L
s
.99625 .3392 m
1 .3392 L
s
.99625 .35807 m
1 .35807 L
s
.99625 .37693 m
1 .37693 L
s
.99625 .3958 m
1 .3958 L
s
.99625 .43353 m
1 .43353 L
s
.99625 .45239 m
1 .45239 L
s
.99625 .47126 m
1 .47126 L
s
.99625 .49013 m
1 .49013 L
s
.99625 .52786 m
1 .52786 L
s
.99625 .54672 m
1 .54672 L
s
.99625 .56559 m
1 .56559 L
s
.99625 .58445 m
1 .58445 L
s
.99625 .01849 m
1 .01849 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .15055 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .26563 L
s
.008 w
.18254 .48069 Mdot
.5 Mabswid
.18254 .40146 m
.18254 .53729 L
s
.008 w
.5 .59389 Mdot
.5 Mabswid
.5 .55804 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .57313 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .57313 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .57313 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo000;ool00`00ool000040004ool20003ool00`00ooooo`3Lool3
000Aool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0003ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[o
o`8000Goo`03003ooooo00?oo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000
ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>
ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@0
00Coo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003o
oooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`00
4Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`80
00Coo`<000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo00<00?oo
ool01?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`00
00Koo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00?oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo
0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00
hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`8002Soo`03003o
oooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Vool2002k
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo
00?oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03
003ooooo073oo`03003ooooo00ooo`00:?oo0P00LOoo00<00?ooool0Kooo0P004Ooo000Xool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2001aool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo
073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`008?oo10001?oo00<00?ooool0Kooo0P008ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003o
oooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3
000Aool002;oo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002Mool40003ool2001jool009ooo`05003oooooool00002ool00`00ooooo`1gool0
08Soo`03003ooooo01Coo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`1`ool008Oo
o`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03
003ooooo00Ooo`03003ooooo00_oo`05003oooooool00002ool00`00ooooo`05ool00`00ooooo`1_
ool008Ooo`03003ooooo00Soo`03003ooooo00Soo`<000?oo`04003ooooo0007ool00`00ooooo`1_
ool008Ooo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00;oo`8000Soo`03003o
oooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Q_oo00<0
0?ooool00_oo00@00?ooool000coo``00003ool0000000Goo`03003ooooo06koo`00Qooo00D00?oo
ooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003o
oooo01goo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo00ooo`@000[oo`03
003ooooo06ooo`00Qooo00<00?ooool00_oo0P005?oo00<00?ooool02Ooo00<00?ooool0Kooo0027
ool00`00ooooo`0Hool00`00ooooo`09ool00`00ooooo`1_ool008Soo`03003ooooo01Ooo`03003o
oooo00Soo`03003ooooo073oo`00X_oo00<00?ooool0Nooo002Pool3001mool00:;oo`03003ooooo
07_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.930565, \
0.00273957, 0.000461002}}],

Cell[BoxData[
    \({939, 61, {0.923`, 0.9528`}}\)], "Print"],

Cell[BoxData[
    \({981, 19, {0.9712`, 0.9884`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -7.04089 7.64421 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .14467 -24 -4.5 ]
[-0.0125 .14467 0 4.5 ]
[-0.0125 .29755 -24 -4.5 ]
[-0.0125 .29755 0 4.5 ]
[-0.0125 .45043 -24 -4.5 ]
[-0.0125 .45043 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14467 m
.00625 .14467 L
s
[(0.94)] -0.0125 .14467 1 0 Mshowa
0 .29755 m
.00625 .29755 L
s
[(0.96)] -0.0125 .29755 1 0 Mshowa
0 .45043 m
.00625 .45043 L
s
[(0.98)] -0.0125 .45043 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .18289 m
.00375 .18289 L
s
0 .22111 m
.00375 .22111 L
s
0 .25933 m
.00375 .25933 L
s
0 .33577 m
.00375 .33577 L
s
0 .37399 m
.00375 .37399 L
s
0 .41221 m
.00375 .41221 L
s
0 .48866 m
.00375 .48866 L
s
0 .52688 m
.00375 .52688 L
s
0 .5651 m
.00375 .5651 L
s
0 .10645 m
.00375 .10645 L
s
0 .06822 m
.00375 .06822 L
s
0 .03 m
.00375 .03 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .14467 m
1 .14467 L
s
.99375 .29755 m
1 .29755 L
s
.99375 .45043 m
1 .45043 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .18289 m
1 .18289 L
s
.99625 .22111 m
1 .22111 L
s
.99625 .25933 m
1 .25933 L
s
.99625 .33577 m
1 .33577 L
s
.99625 .37399 m
1 .37399 L
s
.99625 .41221 m
1 .41221 L
s
.99625 .48866 m
1 .48866 L
s
.99625 .52688 m
1 .52688 L
s
.99625 .5651 m
1 .5651 L
s
.99625 .10645 m
1 .10645 L
s
.99625 .06822 m
1 .06822 L
s
.99625 .03 m
1 .03 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .13702 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .24251 L
s
.008 w
.18254 .45808 Mdot
.5 Mabswid
.18254 .38317 m
.18254 .51465 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .57886 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .57886 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .57886 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .57886 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`03003oo`0000@000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool0
00Woo`<00005ool00?ooool00005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00
h_oo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool3
0004ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8002Soo`03003o
oooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool09_oo0P00^ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`80
00[oo`8000Coo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2
000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`1`ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo
00?oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<00?ooool0Kooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo
000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<0
0?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009goo`@000?oo`80
07[oo`00WOoo00<00?ooool00ooo00@00?ooool007Woo`00R?oo00<00?ooool04ooo00<00?ooool0
0_oo00@00?ooool000Koo`03003ooooo073oo`00Qooo00<00?ooool05Ooo00D00?ooooooo`0000;o
o`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00<00?ooool03?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool02?oo00<00?ooool02?oo
00@00?ooool000;oo`04003ooooo0007ool00`00ooooo`1_ool008Ooo`03003ooooo00;oo`8000Co
o`03003ooooo00Woo`8000Coo`8000Soo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03
003ooooo01goo`03003ooooo06ooo`00Q_oo00<00?ooool00_oo00@00?ooool000coo``00003ool0
000000Goo`03003ooooo06koo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo
06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Qooo00D00?oo
ooooo`0000;oo`03003ooooo013oo`8000_oo`03003ooooo06ooo`00Qooo00<00?ooool00_oo0P00
4_oo00@00?ooool000[oo`03003ooooo06ooo`00Qooo00<00?ooool06Ooo00<00?ooool02?oo00<0
0?ooool0Kooo0028ool00`00ooooo`0Fool2000:ool00`00ooooo`1`ool00:?oo`03003ooooo07[o
o`00X?oo00@00?ooool007coo`00XOoo0P00OOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.91432, \
0.00273957, 0.000568864}}],

Cell[BoxData[
    \({921, 79, {0.9032`, 0.9368`}}\)], "Print"],

Cell[BoxData[
    \({966, 34, {0.9534`, 0.976`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.4773 6.08062 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11687 -24 -4.5 ]
[-0.0125 .11687 0 4.5 ]
[-0.0125 .23848 -24 -4.5 ]
[-0.0125 .23848 0 4.5 ]
[-0.0125 .36009 -24 -4.5 ]
[-0.0125 .36009 0 4.5 ]
[-0.0125 .48171 -24 -4.5 ]
[-0.0125 .48171 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11687 m
.00625 .11687 L
s
[(0.92)] -0.0125 .11687 1 0 Mshowa
0 .23848 m
.00625 .23848 L
s
[(0.94)] -0.0125 .23848 1 0 Mshowa
0 .36009 m
.00625 .36009 L
s
[(0.96)] -0.0125 .36009 1 0 Mshowa
0 .48171 m
.00625 .48171 L
s
[(0.98)] -0.0125 .48171 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02566 m
.00375 .02566 L
s
0 .05606 m
.00375 .05606 L
s
0 .08647 m
.00375 .08647 L
s
0 .14727 m
.00375 .14727 L
s
0 .17768 m
.00375 .17768 L
s
0 .20808 m
.00375 .20808 L
s
0 .26888 m
.00375 .26888 L
s
0 .29929 m
.00375 .29929 L
s
0 .32969 m
.00375 .32969 L
s
0 .3905 m
.00375 .3905 L
s
0 .4209 m
.00375 .4209 L
s
0 .4513 m
.00375 .4513 L
s
0 .51211 m
.00375 .51211 L
s
0 .54251 m
.00375 .54251 L
s
0 .57292 m
.00375 .57292 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11687 m
1 .11687 L
s
.99375 .23848 m
1 .23848 L
s
.99375 .36009 m
1 .36009 L
s
.99375 .48171 m
1 .48171 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02566 m
1 .02566 L
s
.99625 .05606 m
1 .05606 L
s
.99625 .08647 m
1 .08647 L
s
.99625 .14727 m
1 .14727 L
s
.99625 .17768 m
1 .17768 L
s
.99625 .20808 m
1 .20808 L
s
.99625 .26888 m
1 .26888 L
s
.99625 .29929 m
1 .29929 L
s
.99625 .32969 m
1 .32969 L
s
.99625 .3905 m
1 .3905 L
s
.99625 .4209 m
1 .4209 L
s
.99625 .4513 m
1 .4513 L
s
.99625 .51211 m
1 .51211 L
s
.99625 .54251 m
1 .54251 L
s
.99625 .57292 m
1 .57292 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .12295 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .21902 L
s
.008 w
.18254 .39658 Mdot
.5 Mabswid
.18254 .31996 m
.18254 .45738 L
s
.008 w
.5 .59116 Mdot
.5 Mabswid
.5 .5644 m
.5 .6021 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58386 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58386 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58386 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool40004
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00D00?ooooooo`0000Koo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Wo
o`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000?ool20004ool00`00ooooo`02ool30005ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ool000040004ool2003Rool3000A
ool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool0hooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`3Sool0
0`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool0
0`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30002
ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?oo
ool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo02Koo`800;_oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03
003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool3
0004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo
00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000?o
o`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`80
00Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool03ooo000Xool2001aool00`00ooooo`1_ool2000Aool002Soo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?oo
ool0Kooo0P008ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Rool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`80077oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?o
o`03003ooooo09Coo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00oo
o`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03
003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Pool3001mool0
0:?oo`03003ooooo07[oo`00Rooo00<00?ooool05Ooo00<00?ooool01?oo00<00?ooool0Looo002:
ool00`00ooooo`0Cool30008ool00`00ooooo`1bool008[oo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo07;oo`00R_oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool0L_oo002:ool00`00ooooo`02ool20004ool00`00ooooo`08ool40007ool0
0`00ooooo`1bool008[oo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1bool008Wo
o`03003ooooo00;oo`04003ooooo000<ool90005ool00`00ooooo`1aool008[oo`05003oooooool0
0002ool00`00ooooo`0Gool00`00ooooo`1bool008[oo`05003oooooool00002ool00`00ooooo`0G
ool00`00ooooo`1bool008[oo`05003oooooool00002ool00`00ooooo`0<ool40007ool00`00oooo
o`1bool008[oo`03003ooooo00;oo`80017oo`03003ooooo00Koo`03003ooooo07;oo`00R_oo00<0
0?ooool05Ooo00<00?ooool01_oo00<00?ooool0L_oo002;ool00`00ooooo`0Dool00`00ooooo`05
ool00`00ooooo`1cool00:;oo`03003ooooo07_oo`00X?oo0`00OOoo002Rool00`00ooooo`1kool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.892287, \
0.00273957, 0.000715143}}],

Cell[BoxData[
    \({958, 42, {0.9444`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -9.98308 10.5864 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .074 -24 -4.5 ]
[-0.0125 .074 0 4.5 ]
[-0.0125 .17986 -24 -4.5 ]
[-0.0125 .17986 0 4.5 ]
[-0.0125 .28573 -24 -4.5 ]
[-0.0125 .28573 0 4.5 ]
[-0.0125 .39159 -24 -4.5 ]
[-0.0125 .39159 0 4.5 ]
[-0.0125 .49745 -24 -4.5 ]
[-0.0125 .49745 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .074 m
.00625 .074 L
s
[(0.95)] -0.0125 .074 1 0 Mshowa
0 .17986 m
.00625 .17986 L
s
[(0.96)] -0.0125 .17986 1 0 Mshowa
0 .28573 m
.00625 .28573 L
s
[(0.97)] -0.0125 .28573 1 0 Mshowa
0 .39159 m
.00625 .39159 L
s
[(0.98)] -0.0125 .39159 1 0 Mshowa
0 .49745 m
.00625 .49745 L
s
[(0.99)] -0.0125 .49745 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09517 m
.00375 .09517 L
s
0 .11634 m
.00375 .11634 L
s
0 .13752 m
.00375 .13752 L
s
0 .15869 m
.00375 .15869 L
s
0 .20104 m
.00375 .20104 L
s
0 .22221 m
.00375 .22221 L
s
0 .24338 m
.00375 .24338 L
s
0 .26455 m
.00375 .26455 L
s
0 .3069 m
.00375 .3069 L
s
0 .32807 m
.00375 .32807 L
s
0 .34925 m
.00375 .34925 L
s
0 .37042 m
.00375 .37042 L
s
0 .41276 m
.00375 .41276 L
s
0 .43394 m
.00375 .43394 L
s
0 .45511 m
.00375 .45511 L
s
0 .47628 m
.00375 .47628 L
s
0 .51863 m
.00375 .51863 L
s
0 .5398 m
.00375 .5398 L
s
0 .56097 m
.00375 .56097 L
s
0 .58215 m
.00375 .58215 L
s
0 .05283 m
.00375 .05283 L
s
0 .03165 m
.00375 .03165 L
s
0 .01048 m
.00375 .01048 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .074 m
1 .074 L
s
.99375 .17986 m
1 .17986 L
s
.99375 .28573 m
1 .28573 L
s
.99375 .39159 m
1 .39159 L
s
.99375 .49745 m
1 .49745 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09517 m
1 .09517 L
s
.99625 .11634 m
1 .11634 L
s
.99625 .13752 m
1 .13752 L
s
.99625 .15869 m
1 .15869 L
s
.99625 .20104 m
1 .20104 L
s
.99625 .22221 m
1 .22221 L
s
.99625 .24338 m
1 .24338 L
s
.99625 .26455 m
1 .26455 L
s
.99625 .3069 m
1 .3069 L
s
.99625 .32807 m
1 .32807 L
s
.99625 .34925 m
1 .34925 L
s
.99625 .37042 m
1 .37042 L
s
.99625 .41276 m
1 .41276 L
s
.99625 .43394 m
1 .43394 L
s
.99625 .45511 m
1 .45511 L
s
.99625 .47628 m
1 .47628 L
s
.99625 .51863 m
1 .51863 L
s
.99625 .5398 m
1 .5398 L
s
.99625 .56097 m
1 .56097 L
s
.99625 .58215 m
1 .58215 L
s
.99625 .05283 m
1 .05283 L
s
.99625 .03165 m
1 .03165 L
s
.99625 .01048 m
1 .01048 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .15869 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .27938 L
s
.008 w
.18254 .4657 Mdot
.5 Mabswid
.18254 .37677 m
.18254 .52921 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .56944 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .56944 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .56944 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .56944 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo
0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000oooo
o`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo00<00?oo
ool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000oo
o`8000[oo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P00
4Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000A
ool000koo`04003ooooo0009ool30002ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P00
1?oo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?oo
ool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`00
1?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000
ooooo`002ooo00D00?ooooooo`0000Koo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`800>;oo`<0017oo`003_oo
00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`00
1?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2000Xool00`00oooo
o`2gool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?
ool2000:ool20004ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09_oo0P00^ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`03003ooooo00?oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo
00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`80
00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0
^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`80077o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo073oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<0
0?ooool00ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2001aool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00oooo
o`1_ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00oooo
o`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000R
ool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo1000
0ooo0P00ROoo002>ool00`00ooooo`03ool01000ooooo`00R?oo0028ool00`00ooooo`04ool00`00
ooooo`02ool01000ooooo`005Ooo00<00?ooool0L?oo0027ool00`00ooooo`06ool01@00oooooooo
00000_oo00<00?ooool05?oo00<00?ooool0Kooo0027ool00`00ooooo`07ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0Kooo0027ool00`00ooooo`04ool01000oooo
o`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo
0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0Kooo0027ool00`00ooooo`0Mool0
1000ooooo`000ooo00<00?ooool0Kooo0026ool00`00ooooo`03ool>000=ool01000ooooo`001?oo
00<00?ooool0K_oo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool4000Bool0
1000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`09ool00`00ooooo`0Bool20004ool0
0`00ooooo`1_ool008Ooo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo06ooo`00R?oo00<0
0?ooool02?oo00<00?ooool05ooo00<00?ooool0L?oo002Cool00`00ooooo`2:ool0097oo`<008co
o`00Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.938132, \
0.00273957, 0.000410764}}],

Cell[BoxData[
    \({944, 56, {0.9286`, 0.9572`}}\)], "Print"],

Cell[BoxData[
    \({986, 14, {0.9774`, 0.9922`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -7.64043 8.24375 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02626 -24 -4.5 ]
[-0.0125 .02626 0 4.5 ]
[-0.0125 .10869 -24 -4.5 ]
[-0.0125 .10869 0 4.5 ]
[-0.0125 .19113 -24 -4.5 ]
[-0.0125 .19113 0 4.5 ]
[-0.0125 .27357 -24 -4.5 ]
[-0.0125 .27357 0 4.5 ]
[-0.0125 .35601 -24 -4.5 ]
[-0.0125 .35601 0 4.5 ]
[-0.0125 .43844 -24 -4.5 ]
[-0.0125 .43844 0 4.5 ]
[-0.0125 .52088 -24 -4.5 ]
[-0.0125 .52088 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02626 m
.00625 .02626 L
s
[(0.93)] -0.0125 .02626 1 0 Mshowa
0 .10869 m
.00625 .10869 L
s
[(0.94)] -0.0125 .10869 1 0 Mshowa
0 .19113 m
.00625 .19113 L
s
[(0.95)] -0.0125 .19113 1 0 Mshowa
0 .27357 m
.00625 .27357 L
s
[(0.96)] -0.0125 .27357 1 0 Mshowa
0 .35601 m
.00625 .35601 L
s
[(0.97)] -0.0125 .35601 1 0 Mshowa
0 .43844 m
.00625 .43844 L
s
[(0.98)] -0.0125 .43844 1 0 Mshowa
0 .52088 m
.00625 .52088 L
s
[(0.99)] -0.0125 .52088 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04274 m
.00375 .04274 L
s
0 .05923 m
.00375 .05923 L
s
0 .07572 m
.00375 .07572 L
s
0 .09221 m
.00375 .09221 L
s
0 .12518 m
.00375 .12518 L
s
0 .14167 m
.00375 .14167 L
s
0 .15816 m
.00375 .15816 L
s
0 .17464 m
.00375 .17464 L
s
0 .20762 m
.00375 .20762 L
s
0 .22411 m
.00375 .22411 L
s
0 .24059 m
.00375 .24059 L
s
0 .25708 m
.00375 .25708 L
s
0 .29006 m
.00375 .29006 L
s
0 .30654 m
.00375 .30654 L
s
0 .32303 m
.00375 .32303 L
s
0 .33952 m
.00375 .33952 L
s
0 .37249 m
.00375 .37249 L
s
0 .38898 m
.00375 .38898 L
s
0 .40547 m
.00375 .40547 L
s
0 .42196 m
.00375 .42196 L
s
0 .45493 m
.00375 .45493 L
s
0 .47142 m
.00375 .47142 L
s
0 .48791 m
.00375 .48791 L
s
0 .50439 m
.00375 .50439 L
s
0 .53737 m
.00375 .53737 L
s
0 .55386 m
.00375 .55386 L
s
0 .57034 m
.00375 .57034 L
s
0 .58683 m
.00375 .58683 L
s
0 .00977 m
.00375 .00977 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02626 m
1 .02626 L
s
.99375 .10869 m
1 .10869 L
s
.99375 .19113 m
1 .19113 L
s
.99375 .27357 m
1 .27357 L
s
.99375 .35601 m
1 .35601 L
s
.99375 .43844 m
1 .43844 L
s
.99375 .52088 m
1 .52088 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04274 m
1 .04274 L
s
.99625 .05923 m
1 .05923 L
s
.99625 .07572 m
1 .07572 L
s
.99625 .09221 m
1 .09221 L
s
.99625 .12518 m
1 .12518 L
s
.99625 .14167 m
1 .14167 L
s
.99625 .15816 m
1 .15816 L
s
.99625 .17464 m
1 .17464 L
s
.99625 .20762 m
1 .20762 L
s
.99625 .22411 m
1 .22411 L
s
.99625 .24059 m
1 .24059 L
s
.99625 .25708 m
1 .25708 L
s
.99625 .29006 m
1 .29006 L
s
.99625 .30654 m
1 .30654 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .33952 m
1 .33952 L
s
.99625 .37249 m
1 .37249 L
s
.99625 .38898 m
1 .38898 L
s
.99625 .40547 m
1 .40547 L
s
.99625 .42196 m
1 .42196 L
s
.99625 .45493 m
1 .45493 L
s
.99625 .47142 m
1 .47142 L
s
.99625 .48791 m
1 .48791 L
s
.99625 .50439 m
1 .50439 L
s
.99625 .53737 m
1 .53737 L
s
.99625 .55386 m
1 .55386 L
s
.99625 .57034 m
1 .57034 L
s
.99625 .58683 m
1 .58683 L
s
.99625 .00977 m
1 .00977 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .14167 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .25049 L
s
.008 w
.18254 .48791 Mdot
.5 Mabswid
.18254 .41701 m
.18254 .53902 L
s
.008 w
.5 .59508 Mdot
.5 Mabswid
.5 .56375 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .57694 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .57694 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .57694 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000?ool20004ool00`00ooooo`02ool30004ool2
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo
0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:
ool20004ool20005ool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo
0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool000ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`03003oo`0000@000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool0
00Woo`<00005ool00?ooool00005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo
000?ool20004ool00`00ooooo`02ool30003ool30005ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03ool0
0`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool30002ool3
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo0P000ooo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo
0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo0P00hooo0P004Ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003o
oooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool30004ool2003Sool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool000ooo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo00Coo`03003o
oooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool2
003Rool3000Aool000koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`800>?oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2h
ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo
00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000?ool2000:ool20004ool20005ool2000Xool00`00ooooo`2hool2000Aool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P009ooo0P00^_oo0P004Ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<0
00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
3_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0
017oo`003_oo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[o
o`8000Coo`8000Goo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool03ooo000Xool2001aool00`00ooooo`1_ool2000Aool002Soo`03003ooooo073oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000Aool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0L?oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Rool00`00ooooo`03ool00`00ooooo`1_ool2000Sool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`80077oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003o
oooo09Coo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo
00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool40003ool20029ool0
093oo`05003oooooool00002ool00`00ooooo`26ool008Soo`03003ooooo00Goo`05003oooooool0
0002ool00`00ooooo`0Cool00`00ooooo`1`ool008Ooo`03003ooooo00Koo`05003oooooool00002
ool00`00ooooo`0Dool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`05003oooooool00002ool0
0`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`<000?oo`04
003ooooo0006ool00`00ooooo`0=ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo
00;oo`8000Ooo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00Qooo00<00?ooool07Ooo00@0
0?ooool000?oo`03003ooooo06ooo`00Q_oo00<00?ooool00ooo3P003Ooo00@00?ooool000Coo`03
003ooooo06koo`00Qooo00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06ooo`00Qooo00<0
0?ooool07Ooo00@00?ooool000?oo`03003ooooo06ooo`00Qooo00<00?ooool01ooo10004_oo00@0
0?ooool000?oo`03003ooooo06ooo`00Qooo00<00?ooool02Ooo00<00?ooool04_oo0P001?oo00<0
0?ooool0Kooo0027ool00`00ooooo`09ool00`00ooooo`0Hool00`00ooooo`1_ool008Soo`03003o
oooo00Soo`03003ooooo01Ooo`03003ooooo073oo`00Tooo00<00?ooool0R_oo002Aool3002<ool0
09?oo`03003ooooo08[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.920551, \
0.00273957, 0.000527492}}],

Cell[BoxData[
    \({935, 65, {0.9186`, 0.9492`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -6.62769 7.231 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02484 -24 -4.5 ]
[-0.0125 .02484 0 4.5 ]
[-0.0125 .16946 -24 -4.5 ]
[-0.0125 .16946 0 4.5 ]
[-0.0125 .31408 -24 -4.5 ]
[-0.0125 .31408 0 4.5 ]
[-0.0125 .4587 -24 -4.5 ]
[-0.0125 .4587 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02484 m
.00625 .02484 L
s
[(0.92)] -0.0125 .02484 1 0 Mshowa
0 .16946 m
.00625 .16946 L
s
[(0.94)] -0.0125 .16946 1 0 Mshowa
0 .31408 m
.00625 .31408 L
s
[(0.96)] -0.0125 .31408 1 0 Mshowa
0 .4587 m
.00625 .4587 L
s
[(0.98)] -0.0125 .4587 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06099 m
.00375 .06099 L
s
0 .09715 m
.00375 .09715 L
s
0 .1333 m
.00375 .1333 L
s
0 .20561 m
.00375 .20561 L
s
0 .24177 m
.00375 .24177 L
s
0 .27792 m
.00375 .27792 L
s
0 .35023 m
.00375 .35023 L
s
0 .38639 m
.00375 .38639 L
s
0 .42254 m
.00375 .42254 L
s
0 .49485 m
.00375 .49485 L
s
0 .53101 m
.00375 .53101 L
s
0 .56716 m
.00375 .56716 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02484 m
1 .02484 L
s
.99375 .16946 m
1 .16946 L
s
.99375 .31408 m
1 .31408 L
s
.99375 .4587 m
1 .4587 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06099 m
1 .06099 L
s
.99625 .09715 m
1 .09715 L
s
.99625 .1333 m
1 .1333 L
s
.99625 .20561 m
1 .20561 L
s
.99625 .24177 m
1 .24177 L
s
.99625 .27792 m
1 .27792 L
s
.99625 .35023 m
1 .35023 L
s
.99625 .38639 m
1 .38639 L
s
.99625 .42254 m
1 .42254 L
s
.99625 .49485 m
1 .49485 L
s
.99625 .53101 m
1 .53101 L
s
.99625 .56716 m
1 .56716 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .1333 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .23598 L
s
.008 w
.18254 .54547 Mdot
.5 Mabswid
.18254 .49485 m
.18254 .57729 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58018 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58018 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58018 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58018 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00oooo
o`02ool30003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04
003ooooo000;ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`8000?oo`03003ooooo0=coo`<0017oo`00
3_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo
0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo0000
10001?oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00oooo
o`0000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000?ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo
0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00h_oo
0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Vool2002kool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo
0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool0
0`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002;oo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo06ooo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo
00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool40003ool20029ool0
08koo`03003ooooo00?oo`04003ooooo0028ool008Soo`03003ooooo00Coo`03003ooooo00;oo`04
003ooooo000Eool00`00ooooo`1`ool008Ooo`03003ooooo00Koo`05003oooooool00002ool00`00
ooooo`0Dool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`0>ool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`001_oo00<00?ooool03Ooo00<00?ooool0Kooo0027ool00`00ooooo`05ool20004ool20007
ool00`00ooooo`07ool20004ool00`00ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo0003
ool00`00ooooo`1_ool008Koo`03003ooooo00?oo`h000goo`04003ooooo0004ool00`00ooooo`1^
ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo01go
o`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo00Soo`8001?oo`04003ooooo0003
ool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`04003ooooo000Cool20004ool00`00ooooo`1_
ool008Ooo`03003ooooo00[oo`03003ooooo01Ooo`03003ooooo06ooo`00R?oo00<00?ooool01ooo
0P006Ooo00<00?ooool0L?oo002Dool00`00ooooo`29ool0097oo`04003ooooo002;ool009;oo`80
08coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.909425, \
0.00273957, 0.000601371}}],

Cell[BoxData[
    \({910, 90, {0.8912`, 0.9268`}}\)], "Print"],

Cell[BoxData[
    \({977, 23, {0.9664`, 0.9852`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.80664 5.40996 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06232 -18 -4.5 ]
[-0.0125 .06232 0 4.5 ]
[-0.0125 .17052 -24 -4.5 ]
[-0.0125 .17052 0 4.5 ]
[-0.0125 .27872 -24 -4.5 ]
[-0.0125 .27872 0 4.5 ]
[-0.0125 .38692 -24 -4.5 ]
[-0.0125 .38692 0 4.5 ]
[-0.0125 .49512 -24 -4.5 ]
[-0.0125 .49512 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06232 m
.00625 .06232 L
s
[(0.9)] -0.0125 .06232 1 0 Mshowa
0 .17052 m
.00625 .17052 L
s
[(0.92)] -0.0125 .17052 1 0 Mshowa
0 .27872 m
.00625 .27872 L
s
[(0.94)] -0.0125 .27872 1 0 Mshowa
0 .38692 m
.00625 .38692 L
s
[(0.96)] -0.0125 .38692 1 0 Mshowa
0 .49512 m
.00625 .49512 L
s
[(0.98)] -0.0125 .49512 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08937 m
.00375 .08937 L
s
0 .11642 m
.00375 .11642 L
s
0 .14347 m
.00375 .14347 L
s
0 .19757 m
.00375 .19757 L
s
0 .22462 m
.00375 .22462 L
s
0 .25167 m
.00375 .25167 L
s
0 .30577 m
.00375 .30577 L
s
0 .33282 m
.00375 .33282 L
s
0 .35987 m
.00375 .35987 L
s
0 .41397 m
.00375 .41397 L
s
0 .44102 m
.00375 .44102 L
s
0 .46807 m
.00375 .46807 L
s
0 .52217 m
.00375 .52217 L
s
0 .54922 m
.00375 .54922 L
s
0 .57627 m
.00375 .57627 L
s
0 .03527 m
.00375 .03527 L
s
0 .00822 m
.00375 .00822 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06232 m
1 .06232 L
s
.99375 .17052 m
1 .17052 L
s
.99375 .27872 m
1 .27872 L
s
.99375 .38692 m
1 .38692 L
s
.99375 .49512 m
1 .49512 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08937 m
1 .08937 L
s
.99625 .11642 m
1 .11642 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .19757 m
1 .19757 L
s
.99625 .22462 m
1 .22462 L
s
.99625 .25167 m
1 .25167 L
s
.99625 .30577 m
1 .30577 L
s
.99625 .33282 m
1 .33282 L
s
.99625 .35987 m
1 .35987 L
s
.99625 .41397 m
1 .41397 L
s
.99625 .44102 m
1 .44102 L
s
.99625 .46807 m
1 .46807 L
s
.99625 .52217 m
1 .52217 L
s
.99625 .54922 m
1 .54922 L
s
.99625 .57627 m
1 .57627 L
s
.99625 .03527 m
1 .03527 L
s
.99625 .00822 m
1 .00822 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11642 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .20731 L
s
.008 w
.18254 .47889 Mdot
.5 Mabswid
.18254 .42154 m
.18254 .52325 L
s
.008 w
.5 .59791 Mdot
.5 Mabswid
.5 .57735 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58601 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58601 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00
ooooo`02ool20003ool00`00ooooo`3Lool3000Aool001Coo`04003ooooo0009ool30004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P002_oo0P00
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool40004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`00
1ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00D0
0?ooooooo`0000Koo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000Co
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ool00004
0004ool2003Rool3000Aool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Go
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005
ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2
000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000oo
o`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?
ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00h_oo0`004Ooo000>
ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?o
o`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017o
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Koo`800;_oo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00oooo
o`02ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30003ool20005ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2
000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool2001aool00`00ooooo`1_ool2000Aool002Soo`03003ooooo073oo`03
003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023o
o`@000Coo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0Kooo0P008ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2
001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000R
ool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`03
ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00TOoo0`00S?oo002Dool00`00ooooo`29ool008_oo`03003ooooo00Koo`03003ooooo01?oo`03
003ooooo07?oo`00R_oo00<00?ooool01?oo0`005ooo00<00?ooool0L_oo002:ool00`00ooooo`04
ool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`1bool008[oo`03003ooooo00Coo`03003o
oooo00Ooo`03003ooooo00goo`03003ooooo07;oo`00R_oo00<00?ooool01?oo10001_oo00<00?oo
ool01ooo0P001?oo00<00?ooool0L_oo002:ool00`00ooooo`0Gool01000ooooo`000ooo00<00?oo
ool0L_oo0029ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0LOoo002:ool0
0`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0L_oo002:ool00`00ooooo`0Gool01000oooo
o`000ooo00<00?ooool0L_oo002:ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<00?oo
ool0L_oo002:ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1bool008[oo`03
003ooooo00Koo`03003ooooo01Goo`03003ooooo07;oo`00Rooo00<00?ooool01Ooo00<00?ooool0
5?oo00<00?ooool0Looo002Cool00`00ooooo`2:ool0097oo`<008coo`00Tooo00<00?ooool0R_oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.878934, \
0.00273957, 0.000803798}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10d.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        964}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        992}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10l.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        966}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        989}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10p.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 2, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        963}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        993}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                        n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        1000 - u]; \[IndentingNewLine]Print[{u, 1000 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({963, 37, {0.95`, 0.9736`}}\)], "Print"],

Cell[BoxData[
    \({993, 7, {0.9864`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -11.1688 11.7721 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -24 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -24 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -24 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -24 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -24 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0.95)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.96)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.97)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.98)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.99)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03826 m
.00375 .03826 L
s
0 .0618 m
.00375 .0618 L
s
0 .08535 m
.00375 .08535 L
s
0 .10889 m
.00375 .10889 L
s
0 .15598 m
.00375 .15598 L
s
0 .17952 m
.00375 .17952 L
s
0 .20307 m
.00375 .20307 L
s
0 .22661 m
.00375 .22661 L
s
0 .2737 m
.00375 .2737 L
s
0 .29724 m
.00375 .29724 L
s
0 .32079 m
.00375 .32079 L
s
0 .34433 m
.00375 .34433 L
s
0 .39142 m
.00375 .39142 L
s
0 .41497 m
.00375 .41497 L
s
0 .43851 m
.00375 .43851 L
s
0 .46205 m
.00375 .46205 L
s
0 .50914 m
.00375 .50914 L
s
0 .53269 m
.00375 .53269 L
s
0 .55623 m
.00375 .55623 L
s
0 .57977 m
.00375 .57977 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03826 m
1 .03826 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .08535 m
1 .08535 L
s
.99625 .10889 m
1 .10889 L
s
.99625 .15598 m
1 .15598 L
s
.99625 .17952 m
1 .17952 L
s
.99625 .20307 m
1 .20307 L
s
.99625 .22661 m
1 .22661 L
s
.99625 .2737 m
1 .2737 L
s
.99625 .29724 m
1 .29724 L
s
.99625 .32079 m
1 .32079 L
s
.99625 .34433 m
1 .34433 L
s
.99625 .39142 m
1 .39142 L
s
.99625 .41497 m
1 .41497 L
s
.99625 .43851 m
1 .43851 L
s
.99625 .46205 m
1 .46205 L
s
.99625 .50914 m
1 .50914 L
s
.99625 .53269 m
1 .53269 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57977 m
1 .57977 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .16775 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .29254 L
s
.008 w
.18254 .52091 Mdot
.5 Mabswid
.18254 .44322 m
.18254 .568 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .56565 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .56565 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .56565 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .56565 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<0017oo`003_oo
00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20003ool40004
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=go
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool2
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8000?oo`03003ooooo0=co
o`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:
ool20004ool30004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?o
o`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003o
oooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00oooo
o`02ool30004ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo000;ool01@00oooooooo00001_oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo0P000ooo00<0
0?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000?ool2000:ool20003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2
003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3Sool00`00
ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`80
0>;oo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003o
oooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<0
00?oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool0
00_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`8002Soo`03003ooooo
0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000oo
o`8000[oo`8000Coo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2
000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Vool2002kool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?oo
ool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`80077o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo073oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<0
0?ooool00ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2001aool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00oooo
o`1_ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00oooo
o`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000R
ool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00WOoo1000
0ooo0P00N_oo002Mool00`00ooooo`03ool01000ooooo`00NOoo0028ool00`00ooooo`0Cool00`00
ooooo`02ool01000ooooo`001_oo00<00?ooool0L?oo0027ool00`00ooooo`0Eool01@00oooooooo
00000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool00`00ooooo`0<ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`08ool00`00oooo
o`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06ooo`00Qooo00<00?ooool00_oo
0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0Kooo0027ool01@00oooooooo0000
0_oo00<00?ooool07Ooo00<00?ooool0Kooo0026ool00`00ooooo`02ool01000ooooo`003?oo3000
00?oo`0000001Ooo00<00?ooool0K_oo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<0
0?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0027ool0
1@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0Kooo0027ool00`00ooooo`02
ool2000Dool00`00ooooo`09ool00`00ooooo`1_ool008Ooo`03003ooooo01Soo`03003ooooo00Wo
o`03003ooooo06ooo`00R?oo00<00?ooool05ooo00<00?ooool02?oo00<00?ooool0L?oo002Rool0
0`00ooooo`1kool00:3oo`<007goo`00X_oo00<00?ooool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.944365, \
0.00273957, 0.000369391}}],

Cell[BoxData[
    \({947, 53, {0.9318`, 0.9598`}}\)], "Print"],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -8.02724 8.63055 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08549 -24 -4.5 ]
[-0.0125 .08549 0 4.5 ]
[-0.0125 .17179 -24 -4.5 ]
[-0.0125 .17179 0 4.5 ]
[-0.0125 .2581 -24 -4.5 ]
[-0.0125 .2581 0 4.5 ]
[-0.0125 .3444 -24 -4.5 ]
[-0.0125 .3444 0 4.5 ]
[-0.0125 .43071 -24 -4.5 ]
[-0.0125 .43071 0 4.5 ]
[-0.0125 .51701 -24 -4.5 ]
[-0.0125 .51701 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08549 m
.00625 .08549 L
s
[(0.94)] -0.0125 .08549 1 0 Mshowa
0 .17179 m
.00625 .17179 L
s
[(0.95)] -0.0125 .17179 1 0 Mshowa
0 .2581 m
.00625 .2581 L
s
[(0.96)] -0.0125 .2581 1 0 Mshowa
0 .3444 m
.00625 .3444 L
s
[(0.97)] -0.0125 .3444 1 0 Mshowa
0 .43071 m
.00625 .43071 L
s
[(0.98)] -0.0125 .43071 1 0 Mshowa
0 .51701 m
.00625 .51701 L
s
[(0.99)] -0.0125 .51701 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .01644 m
.00375 .01644 L
s
0 .0337 m
.00375 .0337 L
s
0 .05096 m
.00375 .05096 L
s
0 .06822 m
.00375 .06822 L
s
0 .10275 m
.00375 .10275 L
s
0 .12001 m
.00375 .12001 L
s
0 .13727 m
.00375 .13727 L
s
0 .15453 m
.00375 .15453 L
s
0 .18905 m
.00375 .18905 L
s
0 .20631 m
.00375 .20631 L
s
0 .22357 m
.00375 .22357 L
s
0 .24084 m
.00375 .24084 L
s
0 .27536 m
.00375 .27536 L
s
0 .29262 m
.00375 .29262 L
s
0 .30988 m
.00375 .30988 L
s
0 .32714 m
.00375 .32714 L
s
0 .36166 m
.00375 .36166 L
s
0 .37892 m
.00375 .37892 L
s
0 .39619 m
.00375 .39619 L
s
0 .41345 m
.00375 .41345 L
s
0 .44797 m
.00375 .44797 L
s
0 .46523 m
.00375 .46523 L
s
0 .48249 m
.00375 .48249 L
s
0 .49975 m
.00375 .49975 L
s
0 .53427 m
.00375 .53427 L
s
0 .55154 m
.00375 .55154 L
s
0 .5688 m
.00375 .5688 L
s
0 .58606 m
.00375 .58606 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08549 m
1 .08549 L
s
.99375 .17179 m
1 .17179 L
s
.99375 .2581 m
1 .2581 L
s
.99375 .3444 m
1 .3444 L
s
.99375 .43071 m
1 .43071 L
s
.99375 .51701 m
1 .51701 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .01644 m
1 .01644 L
s
.99625 .0337 m
1 .0337 L
s
.99625 .05096 m
1 .05096 L
s
.99625 .06822 m
1 .06822 L
s
.99625 .10275 m
1 .10275 L
s
.99625 .12001 m
1 .12001 L
s
.99625 .13727 m
1 .13727 L
s
.99625 .15453 m
1 .15453 L
s
.99625 .18905 m
1 .18905 L
s
.99625 .20631 m
1 .20631 L
s
.99625 .22357 m
1 .22357 L
s
.99625 .24084 m
1 .24084 L
s
.99625 .27536 m
1 .27536 L
s
.99625 .29262 m
1 .29262 L
s
.99625 .30988 m
1 .30988 L
s
.99625 .32714 m
1 .32714 L
s
.99625 .36166 m
1 .36166 L
s
.99625 .37892 m
1 .37892 L
s
.99625 .39619 m
1 .39619 L
s
.99625 .41345 m
1 .41345 L
s
.99625 .44797 m
1 .44797 L
s
.99625 .46523 m
1 .46523 L
s
.99625 .48249 m
1 .48249 L
s
.99625 .49975 m
1 .49975 L
s
.99625 .53427 m
1 .53427 L
s
.99625 .55154 m
1 .55154 L
s
.99625 .5688 m
1 .5688 L
s
.99625 .58606 m
1 .58606 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .1459 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .25637 L
s
.008 w
.18254 .49112 Mdot
.5 Mabswid
.18254 .41863 m
.18254 .54291 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .5757 m
.5 .60332 L
s
.008 w
.65873 .59469 Mdot
.5 Mabswid
.65873 .56189 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .5757 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .5757 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P000ooo00<00?ooool0g?oo0`004Ooo
000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20005
ool00`00ooooo`03ool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo
0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo
0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?oo
ool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`8000?oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000oooo
o`002ooo00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Wo
o`<000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:
ool20004ool30004ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`80
0>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool01?oo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`800>;oo`<0
017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo0P00hooo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo
0P004Ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Wo
o`<000?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`8002Soo`03
003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000X
ool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Vool2
002kool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool30005
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ko
o`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000A
ool000koo`04003ooooo0009ool30003ool30004ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool2
0004ool20005ool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo00ooo`00:?oo0P00UOoo00<00?ooool0Booo0P004Ooo000Xool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Xool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000Aool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0L?oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00
ooooo`03ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo
06ooo`03003ooooo04Koo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000P
ool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?o
onL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Mool40003ool2001jool009oo
o`05003oooooool00002ool00`00ooooo`1gool008Soo`03003ooooo01Coo`05003oooooool00002
ool00`00ooooo`04ool00`00ooooo`1`ool008Ooo`03003ooooo01Goo`05003oooooool00002ool0
0`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`03003ooooo00_oo`05003ooooo
ool00002ool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo00Soo`03003ooooo00So
o`<000?oo`04003ooooo0007ool00`00ooooo`1_ool008Ooo`03003ooooo00;oo`8000Coo`03003o
oooo00[oo`03003ooooo00;oo`8000Soo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03
003ooooo01goo`03003ooooo06ooo`00Q_oo00<00?ooool00_oo00@00?ooool000coo``00003ool0
000000Goo`03003ooooo06koo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo
06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Qooo00D00?oo
ooooo`0000;oo`03003ooooo00ooo`@000[oo`03003ooooo06ooo`00Qooo00<00?ooool00_oo0P00
5?oo00<00?ooool02Ooo00<00?ooool0Kooo0027ool00`00ooooo`0Hool00`00ooooo`09ool00`00
ooooo`1_ool008Soo`03003ooooo01Ooo`03003ooooo00Soo`03003ooooo073oo`00X_oo00<00?oo
ool0Nooo002Pool3001mool00:;oo`03003ooooo07_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.924113, \
0.00273957, 0.000503851}}],

Cell[BoxData[
    \({928, 72, {0.9108`, 0.943`}}\)], "Print"],

Cell[BoxData[
    \({978, 22, {0.9676`, 0.986`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.99538 6.5987 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07542 -24 -4.5 ]
[-0.0125 .07542 0 4.5 ]
[-0.0125 .2074 -24 -4.5 ]
[-0.0125 .2074 0 4.5 ]
[-0.0125 .33937 -24 -4.5 ]
[-0.0125 .33937 0 4.5 ]
[-0.0125 .47134 -24 -4.5 ]
[-0.0125 .47134 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07542 m
.00625 .07542 L
s
[(0.92)] -0.0125 .07542 1 0 Mshowa
0 .2074 m
.00625 .2074 L
s
[(0.94)] -0.0125 .2074 1 0 Mshowa
0 .33937 m
.00625 .33937 L
s
[(0.96)] -0.0125 .33937 1 0 Mshowa
0 .47134 m
.00625 .47134 L
s
[(0.98)] -0.0125 .47134 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .10842 m
.00375 .10842 L
s
0 .14141 m
.00375 .14141 L
s
0 .1744 m
.00375 .1744 L
s
0 .24039 m
.00375 .24039 L
s
0 .27338 m
.00375 .27338 L
s
0 .30638 m
.00375 .30638 L
s
0 .37236 m
.00375 .37236 L
s
0 .40536 m
.00375 .40536 L
s
0 .43835 m
.00375 .43835 L
s
0 .50434 m
.00375 .50434 L
s
0 .53733 m
.00375 .53733 L
s
0 .57033 m
.00375 .57033 L
s
0 .04243 m
.00375 .04243 L
s
0 .00944 m
.00375 .00944 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07542 m
1 .07542 L
s
.99375 .2074 m
1 .2074 L
s
.99375 .33937 m
1 .33937 L
s
.99375 .47134 m
1 .47134 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .10842 m
1 .10842 L
s
.99625 .14141 m
1 .14141 L
s
.99625 .1744 m
1 .1744 L
s
.99625 .24039 m
1 .24039 L
s
.99625 .27338 m
1 .27338 L
s
.99625 .30638 m
1 .30638 L
s
.99625 .37236 m
1 .37236 L
s
.99625 .40536 m
1 .40536 L
s
.99625 .43835 m
1 .43835 L
s
.99625 .50434 m
1 .50434 L
s
.99625 .53733 m
1 .53733 L
s
.99625 .57033 m
1 .57033 L
s
.99625 .04243 m
1 .04243 L
s
.99625 .00944 m
1 .00944 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .12821 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .22719 L
s
.008 w
.18254 .45815 Mdot
.5 Mabswid
.18254 .38952 m
.18254 .51094 L
s
.008 w
.5 .59012 Mdot
.5 Mabswid
.5 .56109 m
.5 .602 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .5822 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .5822 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .5822 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool4
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool0
1000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000oooo
o`002ooo00D00?ooooooo`0000Koo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool0
00Woo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?oo
ool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P000ooo00<0
0?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ool00005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`000ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000?ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool0
0`00ooooo`02ool30004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?oo
ool000Woo`<000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?
ool2000:ool20004ool30004ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2h
ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Vool2002kool00`00ooooo`0?
ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`00
0_oo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`002Ooo0`00
0ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<0
0?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002So
o`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool03ooo000Xool2001aool00`00ooooo`1_ool2000Aool002Soo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0Kooo0P008ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002;oo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo002Mool40003ool2001jool009goo`03003ooooo00?oo`04
003ooooo001iool008Soo`03003ooooo01?oo`03003ooooo00;oo`04003ooooo0006ool00`00oooo
o`1`ool008Ooo`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`05ool00`00ooooo`1_
ool008Ooo`03003ooooo00Ooo`03003ooooo00coo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`1_ool008Ooo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0002ool01000ooooo`00
1ooo00<00?ooool0Kooo0027ool00`00ooooo`02ool20004ool00`00ooooo`09ool20004ool20008
ool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool0
08Koo`03003ooooo00;oo`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1^ool008Oo
o`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002
ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0@ool2
000;ool00`00ooooo`1_ool008Ooo`03003ooooo00;oo`8001;oo`04003ooooo000:ool00`00oooo
o`1_ool008Ooo`03003ooooo01Woo`03003ooooo00Soo`03003ooooo06ooo`00R?oo00<00?ooool0
5_oo0P002_oo00<00?ooool0L?oo002Sool00`00ooooo`1jool00:3oo`04003ooooo001lool00:7o
o`8007goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.900744, \
0.00273957, 0.000658995}}],

Cell[BoxData[
    \({914, 86, {0.8956`, 0.9304`}}\)], "Print"],

Cell[BoxData[
    \({967, 33, {0.9546`, 0.977`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.03465 5.63797 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03952 -18 -4.5 ]
[-0.0125 .03952 0 4.5 ]
[-0.0125 .15228 -24 -4.5 ]
[-0.0125 .15228 0 4.5 ]
[-0.0125 .26504 -24 -4.5 ]
[-0.0125 .26504 0 4.5 ]
[-0.0125 .3778 -24 -4.5 ]
[-0.0125 .3778 0 4.5 ]
[-0.0125 .49056 -24 -4.5 ]
[-0.0125 .49056 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03952 m
.00625 .03952 L
s
[(0.9)] -0.0125 .03952 1 0 Mshowa
0 .15228 m
.00625 .15228 L
s
[(0.92)] -0.0125 .15228 1 0 Mshowa
0 .26504 m
.00625 .26504 L
s
[(0.94)] -0.0125 .26504 1 0 Mshowa
0 .3778 m
.00625 .3778 L
s
[(0.96)] -0.0125 .3778 1 0 Mshowa
0 .49056 m
.00625 .49056 L
s
[(0.98)] -0.0125 .49056 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06771 m
.00375 .06771 L
s
0 .0959 m
.00375 .0959 L
s
0 .12409 m
.00375 .12409 L
s
0 .18047 m
.00375 .18047 L
s
0 .20866 m
.00375 .20866 L
s
0 .23685 m
.00375 .23685 L
s
0 .29323 m
.00375 .29323 L
s
0 .32142 m
.00375 .32142 L
s
0 .34961 m
.00375 .34961 L
s
0 .40599 m
.00375 .40599 L
s
0 .43418 m
.00375 .43418 L
s
0 .46237 m
.00375 .46237 L
s
0 .51875 m
.00375 .51875 L
s
0 .54694 m
.00375 .54694 L
s
0 .57513 m
.00375 .57513 L
s
0 .01133 m
.00375 .01133 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03952 m
1 .03952 L
s
.99375 .15228 m
1 .15228 L
s
.99375 .26504 m
1 .26504 L
s
.99375 .3778 m
1 .3778 L
s
.99375 .49056 m
1 .49056 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06771 m
1 .06771 L
s
.99625 .0959 m
1 .0959 L
s
.99625 .12409 m
1 .12409 L
s
.99625 .18047 m
1 .18047 L
s
.99625 .20866 m
1 .20866 L
s
.99625 .23685 m
1 .23685 L
s
.99625 .29323 m
1 .29323 L
s
.99625 .32142 m
1 .32142 L
s
.99625 .34961 m
1 .34961 L
s
.99625 .40599 m
1 .40599 L
s
.99625 .43418 m
1 .43418 L
s
.99625 .46237 m
1 .46237 L
s
.99625 .51875 m
1 .51875 L
s
.99625 .54694 m
1 .54694 L
s
.99625 .57513 m
1 .57513 L
s
.99625 .01133 m
1 .01133 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11845 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .21092 L
s
.008 w
.18254 .41727 Mdot
.5 Mabswid
.18254 .34736 m
.18254 .47365 L
s
.008 w
.5 .59768 Mdot
.5 Mabswid
.5 .57626 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58528 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58528 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58528 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`8000?o
o`03003ooooo0=coo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Coo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo00001_oo
0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo
00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00<00?oo000010001?oo0P00h_oo0`004Ooo000>ool01000ooooo`00
2Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2
000:ool20005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002So
o`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool0
00koo`04003ooooo0009ool30002ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo
0`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09_oo0P00^ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00
:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03
003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000oooo
o`002Ooo0`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`00
3ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2001aool00`00ooooo`1_ool2
000Aool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo073oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo
00<00?ooool0Kooo0P008ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?oo
ool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00X?oo0`00OOoo002Sool00`00ooooo`1jool008_oo`03
003ooooo01Goo`03003ooooo00Coo`03003ooooo07?oo`00R_oo00<00?ooool04ooo0`002?oo00<0
0?ooool0L_oo002:ool00`00ooooo`07ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`1b
ool008[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo07;oo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02?oo10001ooo00<00?ooool0L_oo002:ool01@00oooo
oooo00000_oo00<00?ooool05ooo00<00?ooool0L_oo0029ool00`00ooooo`02ool01000ooooo`00
3?oo2@001Ooo00<00?ooool0LOoo002:ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?oo
ool0L_oo002:ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0L_oo002:ool01@00
oooooooo00000_oo00<00?ooool03?oo10001ooo00<00?ooool0L_oo002:ool00`00ooooo`02ool2
000Aool00`00ooooo`06ool00`00ooooo`1bool008[oo`03003ooooo01Goo`03003ooooo00Koo`03
003ooooo07;oo`00Rooo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool0Looo002Rool00`00
ooooo`1kool00:3oo`<007goo`00X_oo00<00?ooool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.883831, \
0.00273957, 0.000771291}}],

Cell[BoxData[
    \({952, 48, {0.9376`, 0.9642`}}\)], "Print"],

Cell[BoxData[
    \({988, 12, {0.9798`, 0.9936`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -8.82943 9.43275 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03735 -24 -4.5 ]
[-0.0125 .03735 0 4.5 ]
[-0.0125 .13168 -24 -4.5 ]
[-0.0125 .13168 0 4.5 ]
[-0.0125 .22601 -24 -4.5 ]
[-0.0125 .22601 0 4.5 ]
[-0.0125 .32034 -24 -4.5 ]
[-0.0125 .32034 0 4.5 ]
[-0.0125 .41466 -24 -4.5 ]
[-0.0125 .41466 0 4.5 ]
[-0.0125 .50899 -24 -4.5 ]
[-0.0125 .50899 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03735 m
.00625 .03735 L
s
[(0.94)] -0.0125 .03735 1 0 Mshowa
0 .13168 m
.00625 .13168 L
s
[(0.95)] -0.0125 .13168 1 0 Mshowa
0 .22601 m
.00625 .22601 L
s
[(0.96)] -0.0125 .22601 1 0 Mshowa
0 .32034 m
.00625 .32034 L
s
[(0.97)] -0.0125 .32034 1 0 Mshowa
0 .41466 m
.00625 .41466 L
s
[(0.98)] -0.0125 .41466 1 0 Mshowa
0 .50899 m
.00625 .50899 L
s
[(0.99)] -0.0125 .50899 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05622 m
.00375 .05622 L
s
0 .07508 m
.00375 .07508 L
s
0 .09395 m
.00375 .09395 L
s
0 .11282 m
.00375 .11282 L
s
0 .15055 m
.00375 .15055 L
s
0 .16941 m
.00375 .16941 L
s
0 .18828 m
.00375 .18828 L
s
0 .20714 m
.00375 .20714 L
s
0 .24487 m
.00375 .24487 L
s
0 .26374 m
.00375 .26374 L
s
0 .28261 m
.00375 .28261 L
s
0 .30147 m
.00375 .30147 L
s
0 .3392 m
.00375 .3392 L
s
0 .35807 m
.00375 .35807 L
s
0 .37693 m
.00375 .37693 L
s
0 .3958 m
.00375 .3958 L
s
0 .43353 m
.00375 .43353 L
s
0 .45239 m
.00375 .45239 L
s
0 .47126 m
.00375 .47126 L
s
0 .49013 m
.00375 .49013 L
s
0 .52786 m
.00375 .52786 L
s
0 .54672 m
.00375 .54672 L
s
0 .56559 m
.00375 .56559 L
s
0 .58445 m
.00375 .58445 L
s
0 .01849 m
.00375 .01849 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03735 m
1 .03735 L
s
.99375 .13168 m
1 .13168 L
s
.99375 .22601 m
1 .22601 L
s
.99375 .32034 m
1 .32034 L
s
.99375 .41466 m
1 .41466 L
s
.99375 .50899 m
1 .50899 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05622 m
1 .05622 L
s
.99625 .07508 m
1 .07508 L
s
.99625 .09395 m
1 .09395 L
s
.99625 .11282 m
1 .11282 L
s
.99625 .15055 m
1 .15055 L
s
.99625 .16941 m
1 .16941 L
s
.99625 .18828 m
1 .18828 L
s
.99625 .20714 m
1 .20714 L
s
.99625 .24487 m
1 .24487 L
s
.99625 .26374 m
1 .26374 L
s
.99625 .28261 m
1 .28261 L
s
.99625 .30147 m
1 .30147 L
s
.99625 .3392 m
1 .3392 L
s
.99625 .35807 m
1 .35807 L
s
.99625 .37693 m
1 .37693 L
s
.99625 .3958 m
1 .3958 L
s
.99625 .43353 m
1 .43353 L
s
.99625 .45239 m
1 .45239 L
s
.99625 .47126 m
1 .47126 L
s
.99625 .49013 m
1 .49013 L
s
.99625 .52786 m
1 .52786 L
s
.99625 .54672 m
1 .54672 L
s
.99625 .56559 m
1 .56559 L
s
.99625 .58445 m
1 .58445 L
s
.99625 .01849 m
1 .01849 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .15055 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .26563 L
s
.008 w
.18254 .49013 Mdot
.5 Mabswid
.18254 .41278 m
.18254 .54295 L
s
.008 w
.5 .57502 Mdot
.5 Mabswid
.5 .52786 m
.5 .59766 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .57313 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .57313 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .57313 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo000;ool00`00ool000040004ool20003ool00`00ooooo`3Lool3
000Aool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0003ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[o
o`8000Goo`03003ooooo00?oo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000
ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>
ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@0
00Coo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003o
oooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`00
4Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`80
00Coo`<000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo00<00?oo
ool01?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`00
00Koo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00?oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo
0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00
hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004
ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8002Soo`03
003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool000ooo`8000[oo`8000Coo`8000Goo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00
:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo
0P004Ooo000Xool00`00ooooo`0Vool2002kool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo
00;oo`<000?oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`8002Soo`03
003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo0P00:?oo00<00?ooool0A_oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
04Koo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<0
0?ooool0L?oo00<00?ooool03ooo000Xool2001aool00`00ooooo`1_ool2000Aool002Soo`03003o
oooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03
003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo0P00LOoo00<00?ooool0Kooo0P00
4Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo06ooo`8002?oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2001aool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03
003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`008?oo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`1`
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002;oo`03003ooooo00?oo`8009Goo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3
000Aool002;oo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002>ool40003ool20029ool008koo`03003ooooo00?oo`04003ooooo0028ool008So
o`03003ooooo00Coo`03003ooooo00;oo`04003ooooo000Eool00`00ooooo`1`ool008Ooo`03003o
oooo00Koo`05003oooooool00002ool00`00ooooo`0Dool00`00ooooo`1_ool008Ooo`03003ooooo
00Ooo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`1_ool008Ooo`03
003ooooo00Coo`04003ooooo0002ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0Kooo
0027ool00`00ooooo`05ool20004ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1_ool0
08Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Koo`03003ooooo00?oo`h0
00goo`04003ooooo0004ool00`00ooooo`1^ool008Ooo`03003ooooo01goo`04003ooooo0003ool0
0`00ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03
003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo00Woo`03
003ooooo01;oo`8000Coo`03003ooooo06ooo`00Qooo00<00?ooool02Ooo00<00?ooool06?oo00<0
0?ooool0Kooo0028ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`1`ool009?oo`03003o
oooo08[oo`00TOoo0`00S?oo002Cool00`00ooooo`2:ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.930565, \
0.00273957, 0.000461002}}],

Cell[BoxData[
    \({931, 69, {0.914`, 0.9456`}}\)], "Print"],

Cell[BoxData[
    \({986, 14, {0.9774`, 0.9922`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -6.24091 6.84423 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05578 -24 -4.5 ]
[-0.0125 .05578 0 4.5 ]
[-0.0125 .19267 -24 -4.5 ]
[-0.0125 .19267 0 4.5 ]
[-0.0125 .32955 -24 -4.5 ]
[-0.0125 .32955 0 4.5 ]
[-0.0125 .46643 -24 -4.5 ]
[-0.0125 .46643 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05578 m
.00625 .05578 L
s
[(0.92)] -0.0125 .05578 1 0 Mshowa
0 .19267 m
.00625 .19267 L
s
[(0.94)] -0.0125 .19267 1 0 Mshowa
0 .32955 m
.00625 .32955 L
s
[(0.96)] -0.0125 .32955 1 0 Mshowa
0 .46643 m
.00625 .46643 L
s
[(0.98)] -0.0125 .46643 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09 m
.00375 .09 L
s
0 .12422 m
.00375 .12422 L
s
0 .15844 m
.00375 .15844 L
s
0 .22689 m
.00375 .22689 L
s
0 .26111 m
.00375 .26111 L
s
0 .29533 m
.00375 .29533 L
s
0 .36377 m
.00375 .36377 L
s
0 .39799 m
.00375 .39799 L
s
0 .43221 m
.00375 .43221 L
s
0 .50066 m
.00375 .50066 L
s
0 .53488 m
.00375 .53488 L
s
0 .5691 m
.00375 .5691 L
s
0 .02156 m
.00375 .02156 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05578 m
1 .05578 L
s
.99375 .19267 m
1 .19267 L
s
.99375 .32955 m
1 .32955 L
s
.99375 .46643 m
1 .46643 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09 m
1 .09 L
s
.99625 .12422 m
1 .12422 L
s
.99625 .15844 m
1 .15844 L
s
.99625 .22689 m
1 .22689 L
s
.99625 .26111 m
1 .26111 L
s
.99625 .29533 m
1 .29533 L
s
.99625 .36377 m
1 .36377 L
s
.99625 .39799 m
1 .39799 L
s
.99625 .43221 m
1 .43221 L
s
.99625 .50066 m
1 .50066 L
s
.99625 .53488 m
1 .53488 L
s
.99625 .5691 m
1 .5691 L
s
.99625 .02156 m
1 .02156 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .13107 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .23099 L
s
.008 w
.18254 .5075 Mdot
.5 Mabswid
.18254 .44864 m
.18254 .54993 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58142 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58142 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58142 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58142 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Coo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooo
oooo00001_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo
0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ool00005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000?ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00
hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0
0_oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Koo`800;_o
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?oo
ool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`80077oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003o
oooo00?oo`03003ooooo06ooo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002>ool40003ool20029ool0093oo`05003oooooool00002ool00`00ooooo`26ool008So
o`03003ooooo00Goo`05003oooooool00002ool00`00ooooo`0Cool00`00ooooo`1`ool008Ooo`03
003ooooo00Koo`05003oooooool00002ool00`00ooooo`0Dool00`00ooooo`1_ool008Ooo`03003o
oooo00Koo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`1_ool0
08Ooo`03003ooooo00Coo`<000?oo`04003ooooo0006ool00`00ooooo`0=ool00`00ooooo`1_ool0
08Ooo`03003ooooo00Koo`03003ooooo00;oo`8000Ooo`03003ooooo00Ooo`8000Coo`03003ooooo
06ooo`00Qooo00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06ooo`00Q_oo00<00?ooool0
0ooo3P003Ooo00@00?ooool000Coo`03003ooooo06koo`00Qooo00<00?ooool07Ooo00@00?ooool0
00?oo`03003ooooo06ooo`00Qooo00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06ooo`00
Qooo00<00?ooool01ooo10004_oo00@00?ooool000?oo`03003ooooo06ooo`00Qooo00<00?ooool0
2Ooo00<00?ooool04_oo0P001?oo00<00?ooool0Kooo0027ool00`00ooooo`09ool00`00ooooo`0H
ool00`00ooooo`1_ool008Soo`03003ooooo00Soo`03003ooooo01Ooo`03003ooooo073oo`00Tooo
00<00?ooool0R_oo002Aool3002<ool009?oo`03003ooooo08[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.904305, \
0.00273957, 0.000635355}}],

Cell[BoxData[
    \({937, 63, {0.9208`, 0.951`}}\)], "Print"],

Cell[BoxData[
    \({977, 23, {0.9664`, 0.9852`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -6.82855 7.43187 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00877 -24 -4.5 ]
[-0.0125 .00877 0 4.5 ]
[-0.0125 .15741 -24 -4.5 ]
[-0.0125 .15741 0 4.5 ]
[-0.0125 .30604 -24 -4.5 ]
[-0.0125 .30604 0 4.5 ]
[-0.0125 .45468 -24 -4.5 ]
[-0.0125 .45468 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00877 m
.00625 .00877 L
s
[(0.92)] -0.0125 .00877 1 0 Mshowa
0 .15741 m
.00625 .15741 L
s
[(0.94)] -0.0125 .15741 1 0 Mshowa
0 .30604 m
.00625 .30604 L
s
[(0.96)] -0.0125 .30604 1 0 Mshowa
0 .45468 m
.00625 .45468 L
s
[(0.98)] -0.0125 .45468 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04593 m
.00375 .04593 L
s
0 .08309 m
.00375 .08309 L
s
0 .12025 m
.00375 .12025 L
s
0 .19457 m
.00375 .19457 L
s
0 .23173 m
.00375 .23173 L
s
0 .26888 m
.00375 .26888 L
s
0 .3432 m
.00375 .3432 L
s
0 .38036 m
.00375 .38036 L
s
0 .41752 m
.00375 .41752 L
s
0 .49184 m
.00375 .49184 L
s
0 .529 m
.00375 .529 L
s
0 .56616 m
.00375 .56616 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00877 m
1 .00877 L
s
.99375 .15741 m
1 .15741 L
s
.99375 .30604 m
1 .30604 L
s
.99375 .45468 m
1 .45468 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04593 m
1 .04593 L
s
.99625 .08309 m
1 .08309 L
s
.99625 .12025 m
1 .12025 L
s
.99625 .19457 m
1 .19457 L
s
.99625 .23173 m
1 .23173 L
s
.99625 .26888 m
1 .26888 L
s
.99625 .3432 m
1 .3432 L
s
.99625 .38036 m
1 .38036 L
s
.99625 .41752 m
1 .41752 L
s
.99625 .49184 m
1 .49184 L
s
.99625 .529 m
1 .529 L
s
.99625 .56616 m
1 .56616 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .13511 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .23916 L
s
.008 w
.18254 .43239 Mdot
.5 Mabswid
.18254 .35361 m
.18254 .49333 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .57954 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .57954 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .57954 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .57954 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`003ooo0P001?oo00<00?ooool00_oo0`000ooo1000
1?ooi`004Ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool20003ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?oo
ool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`00
1Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P000ooo00<00?ooool0g?oo
0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:
ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo
0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09_oo
0P00^ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool0
0_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000
ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2000Xool0
0`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000?ool2000:ool20004ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<0
0?ooool0^?oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80
017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@0
00Coo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03
ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo
000Rool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00S_oo10000ooo0P00ROoo002>ool00`00ooooo`03ool01000ooooo`00
R?oo0028ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0L?oo0027
ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0Kooo0027ool0
0`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0Kooo
0027ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003o
oooo06ooo`00Qooo00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?oo
ool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0026ool00`00oooo
o`03ool>000=ool01000ooooo`001?oo00<00?ooool0K_oo0027ool00`00ooooo`0Mool01000oooo
o`000ooo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo
0027ool00`00ooooo`08ool2000Cool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00oooo
o`07ool01000ooooo`004ooo0P001?oo00<00?ooool0Kooo0027ool00`00ooooo`0:ool00`00oooo
o`0Gool00`00ooooo`1_ool008Soo`03003ooooo00Ooo`8001Woo`03003ooooo073oo`00U?oo00<0
0?ooool0ROoo002Aool01000ooooo`00Rooo002Bool2002<ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.911871, \
0.00273957, 0.000585117}}],

Cell[BoxData[
    \({895, 105, {0.875`, 0.913`}}\)], "Print"],

Cell[BoxData[
    \({977, 23, {0.9664`, 0.9852`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.10551 4.70883 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03826 -24 -4.5 ]
[-0.0125 .03826 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .22661 -24 -4.5 ]
[-0.0125 .22661 0 4.5 ]
[-0.0125 .32079 -24 -4.5 ]
[-0.0125 .32079 0 4.5 ]
[-0.0125 .41497 -24 -4.5 ]
[-0.0125 .41497 0 4.5 ]
[-0.0125 .50914 -24 -4.5 ]
[-0.0125 .50914 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03826 m
.00625 .03826 L
s
[(0.88)] -0.0125 .03826 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.9)] -0.0125 .13244 1 0 Mshowa
0 .22661 m
.00625 .22661 L
s
[(0.92)] -0.0125 .22661 1 0 Mshowa
0 .32079 m
.00625 .32079 L
s
[(0.94)] -0.0125 .32079 1 0 Mshowa
0 .41497 m
.00625 .41497 L
s
[(0.96)] -0.0125 .41497 1 0 Mshowa
0 .50914 m
.00625 .50914 L
s
[(0.98)] -0.0125 .50914 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0618 m
.00375 .0618 L
s
0 .08535 m
.00375 .08535 L
s
0 .10889 m
.00375 .10889 L
s
0 .15598 m
.00375 .15598 L
s
0 .17952 m
.00375 .17952 L
s
0 .20307 m
.00375 .20307 L
s
0 .25016 m
.00375 .25016 L
s
0 .2737 m
.00375 .2737 L
s
0 .29724 m
.00375 .29724 L
s
0 .34433 m
.00375 .34433 L
s
0 .36788 m
.00375 .36788 L
s
0 .39142 m
.00375 .39142 L
s
0 .43851 m
.00375 .43851 L
s
0 .46205 m
.00375 .46205 L
s
0 .4856 m
.00375 .4856 L
s
0 .53269 m
.00375 .53269 L
s
0 .55623 m
.00375 .55623 L
s
0 .57977 m
.00375 .57977 L
s
0 .01472 m
.00375 .01472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03826 m
1 .03826 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .22661 m
1 .22661 L
s
.99375 .32079 m
1 .32079 L
s
.99375 .41497 m
1 .41497 L
s
.99375 .50914 m
1 .50914 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0618 m
1 .0618 L
s
.99625 .08535 m
1 .08535 L
s
.99625 .10889 m
1 .10889 L
s
.99625 .15598 m
1 .15598 L
s
.99625 .17952 m
1 .17952 L
s
.99625 .20307 m
1 .20307 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .2737 m
1 .2737 L
s
.99625 .29724 m
1 .29724 L
s
.99625 .34433 m
1 .34433 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39142 m
1 .39142 L
s
.99625 .43851 m
1 .43851 L
s
.99625 .46205 m
1 .46205 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .53269 m
1 .53269 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57977 m
1 .57977 L
s
.99625 .01472 m
1 .01472 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10889 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .19365 L
s
.008 w
.18254 .49502 Mdot
.5 Mabswid
.18254 .4451 m
.18254 .53363 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58825 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58825 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58825 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58825 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004
ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?oo
ool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=go
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool3
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo
000;ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool001Coo`04003ooooo0009ool3
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo
0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool40004
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`800>;o
o`<0017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0hooo00<0
0?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo00001000
1?oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool0
0`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo
00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20005ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000oo
o`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?
ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00h_oo0`004Ooo000>
ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00
hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80
017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Koo`800;_oo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30003
ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2
000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`1`ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;o
o`03003ooooo00?oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<0
0?ooool0Kooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<0
0?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00oo
o`008_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0097o
o`<008coo`00U?oo00<00?ooool0ROoo002;ool00`00ooooo`06ool00`00ooooo`0Cool00`00oooo
o`1cool008[oo`03003ooooo00Coo`<001Ooo`03003ooooo07;oo`00R_oo00<00?ooool01?oo00<0
0?ooool01_oo00<00?ooool03_oo00<00?ooool0L_oo002:ool00`00ooooo`04ool00`00ooooo`07
ool00`00ooooo`0=ool00`00ooooo`1bool008[oo`03003ooooo00Coo`@000Koo`03003ooooo00Oo
o`8000Coo`03003ooooo07;oo`00R_oo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07;o
o`00ROoo00<00?ooool00ooo20003Ooo00@00?ooool000Coo`03003ooooo077oo`00R_oo00<00?oo
ool05ooo00@00?ooool000?oo`03003ooooo07;oo`00R_oo00<00?ooool05ooo00@00?ooool000?o
o`03003ooooo07;oo`00R_oo00<00?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo07;o
o`00R_oo00<00?ooool01_oo00<00?ooool03ooo0P001?oo00<00?ooool0L_oo002:ool00`00oooo
o`06ool00`00ooooo`0Eool00`00ooooo`1bool008_oo`03003ooooo00Goo`03003ooooo01Coo`03
003ooooo07?oo`00Tooo00<00?ooool0R_oo002Aool3002<ool009?oo`03003ooooo08[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.860908, \
0.00273957, 0.000923481}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10d.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        964}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        992}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10l.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        966}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        989}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10p.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 3, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        951}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        990}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                        n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        1000 - u]; \[IndentingNewLine]Print[{u, 1000 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({951, 49, {0.9364`, 0.9634`}}\)], "Print"],

Cell[BoxData[
    \({990, 10, {0.9824`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -8.65146 9.25478 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04803 -24 -4.5 ]
[-0.0125 .04803 0 4.5 ]
[-0.0125 .14058 -24 -4.5 ]
[-0.0125 .14058 0 4.5 ]
[-0.0125 .23313 -24 -4.5 ]
[-0.0125 .23313 0 4.5 ]
[-0.0125 .32568 -24 -4.5 ]
[-0.0125 .32568 0 4.5 ]
[-0.0125 .41822 -24 -4.5 ]
[-0.0125 .41822 0 4.5 ]
[-0.0125 .51077 -24 -4.5 ]
[-0.0125 .51077 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04803 m
.00625 .04803 L
s
[(0.94)] -0.0125 .04803 1 0 Mshowa
0 .14058 m
.00625 .14058 L
s
[(0.95)] -0.0125 .14058 1 0 Mshowa
0 .23313 m
.00625 .23313 L
s
[(0.96)] -0.0125 .23313 1 0 Mshowa
0 .32568 m
.00625 .32568 L
s
[(0.97)] -0.0125 .32568 1 0 Mshowa
0 .41822 m
.00625 .41822 L
s
[(0.98)] -0.0125 .41822 1 0 Mshowa
0 .51077 m
.00625 .51077 L
s
[(0.99)] -0.0125 .51077 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06654 m
.00375 .06654 L
s
0 .08505 m
.00375 .08505 L
s
0 .10356 m
.00375 .10356 L
s
0 .12207 m
.00375 .12207 L
s
0 .15909 m
.00375 .15909 L
s
0 .1776 m
.00375 .1776 L
s
0 .19611 m
.00375 .19611 L
s
0 .21462 m
.00375 .21462 L
s
0 .25164 m
.00375 .25164 L
s
0 .27015 m
.00375 .27015 L
s
0 .28866 m
.00375 .28866 L
s
0 .30717 m
.00375 .30717 L
s
0 .34419 m
.00375 .34419 L
s
0 .36269 m
.00375 .36269 L
s
0 .3812 m
.00375 .3812 L
s
0 .39971 m
.00375 .39971 L
s
0 .43673 m
.00375 .43673 L
s
0 .45524 m
.00375 .45524 L
s
0 .47375 m
.00375 .47375 L
s
0 .49226 m
.00375 .49226 L
s
0 .52928 m
.00375 .52928 L
s
0 .54779 m
.00375 .54779 L
s
0 .5663 m
.00375 .5663 L
s
0 .58481 m
.00375 .58481 L
s
0 .02952 m
.00375 .02952 L
s
0 .01101 m
.00375 .01101 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04803 m
1 .04803 L
s
.99375 .14058 m
1 .14058 L
s
.99375 .23313 m
1 .23313 L
s
.99375 .32568 m
1 .32568 L
s
.99375 .41822 m
1 .41822 L
s
.99375 .51077 m
1 .51077 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06654 m
1 .06654 L
s
.99625 .08505 m
1 .08505 L
s
.99625 .10356 m
1 .10356 L
s
.99625 .12207 m
1 .12207 L
s
.99625 .15909 m
1 .15909 L
s
.99625 .1776 m
1 .1776 L
s
.99625 .19611 m
1 .19611 L
s
.99625 .21462 m
1 .21462 L
s
.99625 .25164 m
1 .25164 L
s
.99625 .27015 m
1 .27015 L
s
.99625 .28866 m
1 .28866 L
s
.99625 .30717 m
1 .30717 L
s
.99625 .34419 m
1 .34419 L
s
.99625 .36269 m
1 .36269 L
s
.99625 .3812 m
1 .3812 L
s
.99625 .39971 m
1 .39971 L
s
.99625 .43673 m
1 .43673 L
s
.99625 .45524 m
1 .45524 L
s
.99625 .47375 m
1 .47375 L
s
.99625 .49226 m
1 .49226 L
s
.99625 .52928 m
1 .52928 L
s
.99625 .54779 m
1 .54779 L
s
.99625 .5663 m
1 .5663 L
s
.99625 .58481 m
1 .58481 L
s
.99625 .02952 m
1 .02952 L
s
.99625 .01101 m
1 .01101 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .14983 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .26459 L
s
.008 w
.18254 .51077 Mdot
.5 Mabswid
.18254 .44043 m
.18254 .55705 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .5737 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .5737 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .5737 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .5737 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?oo
ool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P000ooo00<0
0?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ool00005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`000ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000?ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?o
o`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo0=co
o`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:
ool20003ool40004ool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo
0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool2
0003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool3
0004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8000?oo`03003o
oooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?
ool2000:ool20004ool30004ool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool0
0`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooo
oooo00001_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool00ooo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool4
0004ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000oo
o`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?
ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00h_oo0`004Ooo000>
ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo0P00hooo0P004Ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00
ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool0
0_oo0`000ooo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000
ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P009ooo0P00
^Ooo0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0`001?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo
0P002_oo0P001?oo0P001Ooo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00
ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P00
4Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2
001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool0
02Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002;oo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000P
ool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?o
onL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Mool40003ool2001jool009go
o`03003ooooo00?oo`04003ooooo001iool008Soo`03003ooooo01?oo`03003ooooo00;oo`04003o
oooo0006ool00`00ooooo`1`ool008Ooo`03003ooooo01Goo`05003oooooool00002ool00`00oooo
o`05ool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`03003ooooo00coo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo
0002ool01000ooooo`001ooo00<00?ooool0Kooo0027ool00`00ooooo`02ool20004ool00`00oooo
o`09ool20004ool20008ool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0M
ool00`00ooooo`1_ool008Koo`03003ooooo00;oo`04003ooooo000<ool<00000ooo00000005ool0
0`00ooooo`1^ool008Ooo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Oo
o`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002
ool00`00ooooo`0?ool4000:ool00`00ooooo`1_ool008Ooo`03003ooooo00;oo`8001Coo`03003o
oooo00Woo`03003ooooo06ooo`00Qooo00<00?ooool06?oo00<00?ooool02Ooo00<00?ooool0Kooo
0028ool00`00ooooo`0Gool00`00ooooo`08ool00`00ooooo`1`ool00:;oo`03003ooooo07_oo`00
X?oo0`00OOoo002Rool00`00ooooo`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.92923, \
0.00273957, 0.000469867}}],

Cell[BoxData[
    \({946, 54, {0.9308`, 0.959`}}\)], "Print"],

Cell[BoxData[
    \({984, 16, {0.9748`, 0.9906`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -7.90252 8.50584 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00791 -24 -4.5 ]
[-0.0125 .00791 0 4.5 ]
[-0.0125 .09297 -24 -4.5 ]
[-0.0125 .09297 0 4.5 ]
[-0.0125 .17803 -24 -4.5 ]
[-0.0125 .17803 0 4.5 ]
[-0.0125 .26309 -24 -4.5 ]
[-0.0125 .26309 0 4.5 ]
[-0.0125 .34814 -24 -4.5 ]
[-0.0125 .34814 0 4.5 ]
[-0.0125 .4332 -24 -4.5 ]
[-0.0125 .4332 0 4.5 ]
[-0.0125 .51826 -24 -4.5 ]
[-0.0125 .51826 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00791 m
.00625 .00791 L
s
[(0.93)] -0.0125 .00791 1 0 Mshowa
0 .09297 m
.00625 .09297 L
s
[(0.94)] -0.0125 .09297 1 0 Mshowa
0 .17803 m
.00625 .17803 L
s
[(0.95)] -0.0125 .17803 1 0 Mshowa
0 .26309 m
.00625 .26309 L
s
[(0.96)] -0.0125 .26309 1 0 Mshowa
0 .34814 m
.00625 .34814 L
s
[(0.97)] -0.0125 .34814 1 0 Mshowa
0 .4332 m
.00625 .4332 L
s
[(0.98)] -0.0125 .4332 1 0 Mshowa
0 .51826 m
.00625 .51826 L
s
[(0.99)] -0.0125 .51826 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02492 m
.00375 .02492 L
s
0 .04193 m
.00375 .04193 L
s
0 .05895 m
.00375 .05895 L
s
0 .07596 m
.00375 .07596 L
s
0 .10998 m
.00375 .10998 L
s
0 .12699 m
.00375 .12699 L
s
0 .144 m
.00375 .144 L
s
0 .16102 m
.00375 .16102 L
s
0 .19504 m
.00375 .19504 L
s
0 .21205 m
.00375 .21205 L
s
0 .22906 m
.00375 .22906 L
s
0 .24607 m
.00375 .24607 L
s
0 .2801 m
.00375 .2801 L
s
0 .29711 m
.00375 .29711 L
s
0 .31412 m
.00375 .31412 L
s
0 .33113 m
.00375 .33113 L
s
0 .36516 m
.00375 .36516 L
s
0 .38217 m
.00375 .38217 L
s
0 .39918 m
.00375 .39918 L
s
0 .41619 m
.00375 .41619 L
s
0 .45021 m
.00375 .45021 L
s
0 .46723 m
.00375 .46723 L
s
0 .48424 m
.00375 .48424 L
s
0 .50125 m
.00375 .50125 L
s
0 .53527 m
.00375 .53527 L
s
0 .55228 m
.00375 .55228 L
s
0 .5693 m
.00375 .5693 L
s
0 .58631 m
.00375 .58631 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00791 m
1 .00791 L
s
.99375 .09297 m
1 .09297 L
s
.99375 .17803 m
1 .17803 L
s
.99375 .26309 m
1 .26309 L
s
.99375 .34814 m
1 .34814 L
s
.99375 .4332 m
1 .4332 L
s
.99375 .51826 m
1 .51826 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02492 m
1 .02492 L
s
.99625 .04193 m
1 .04193 L
s
.99625 .05895 m
1 .05895 L
s
.99625 .07596 m
1 .07596 L
s
.99625 .10998 m
1 .10998 L
s
.99625 .12699 m
1 .12699 L
s
.99625 .144 m
1 .144 L
s
.99625 .16102 m
1 .16102 L
s
.99625 .19504 m
1 .19504 L
s
.99625 .21205 m
1 .21205 L
s
.99625 .22906 m
1 .22906 L
s
.99625 .24607 m
1 .24607 L
s
.99625 .2801 m
1 .2801 L
s
.99625 .29711 m
1 .29711 L
s
.99625 .31412 m
1 .31412 L
s
.99625 .33113 m
1 .33113 L
s
.99625 .36516 m
1 .36516 L
s
.99625 .38217 m
1 .38217 L
s
.99625 .39918 m
1 .39918 L
s
.99625 .41619 m
1 .41619 L
s
.99625 .45021 m
1 .45021 L
s
.99625 .46723 m
1 .46723 L
s
.99625 .48424 m
1 .48424 L
s
.99625 .50125 m
1 .50125 L
s
.99625 .53527 m
1 .53527 L
s
.99625 .55228 m
1 .55228 L
s
.99625 .5693 m
1 .5693 L
s
.99625 .58631 m
1 .58631 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .144 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .25458 L
s
.008 w
.18254 .46723 Mdot
.5 Mabswid
.18254 .38897 m
.18254 .52336 L
s
.008 w
.5 .59481 Mdot
.5 Mabswid
.5 .56249 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .5761 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .5761 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .5761 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P00
1Oooi`004Ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03
003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool000koo`04003ooooo0009
ool30003ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`8000?oo`03003ooooo0=goo`80
017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo000;ool00`00ool000040004ool20003ool00`00ooooo`3Lool3000Aool000koo`04
003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003o
oooo00?oo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P00
4Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`8000?oo`03003o
oooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool2
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002ooo00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Wo
o`<000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:
ool20004ool30004ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`80
0>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool000ooo`8000Coo`03003ooooo00;o
o`<000Coo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`05003oooooool00006ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool2003Rool3000Aool000koo`04003ooooo0009ool30004ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[o
o`8000?oo`@000Coo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00
hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017o
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00oooo
o`02ool30004ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04
003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8002So
o`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool000ooo`8000[oo`8000Coo`8000Goo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
0P009ooo0P00^_oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`80
02Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000?ool20004ool00`00ooooo`02ool30003ool30005ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03
ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30003
ool30004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo
000?ool2000:ool20004ool20005ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`80077oo`03003ooooo06ooo`80017oo`00
:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo073oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
8_oo00<00?ooool00ooo00<00?ooool0Kooo0P008ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2001aool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00oooo
o`2Dool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
8?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03
oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00WOoo10000ooo0P00N_oo002O
ool01@00oooooooo00000_oo00<00?ooool0Mooo0028ool00`00ooooo`0Dool01@00oooooooo0000
0_oo00<00?ooool01?oo00<00?ooool0L?oo0027ool00`00ooooo`0Eool01@00oooooooo00000_oo
00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool00`00ooooo`0;ool01@00oooo
oooo00000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`08ool00`00ooooo`08
ool30003ool01000ooooo`001ooo00<00?ooool0Kooo0027ool00`00ooooo`02ool20004ool00`00
ooooo`0:ool00`00ooooo`02ool20008ool00`00ooooo`1_ool008Ooo`05003oooooool00002ool0
0`00ooooo`0Mool00`00ooooo`1_ool008Koo`03003ooooo00;oo`04003ooooo000<ool<00000ooo
00000005ool00`00ooooo`1^ool008Ooo`05003oooooool00002ool00`00ooooo`0Mool00`00oooo
o`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003o
ooooool00002ool00`00ooooo`0?ool4000:ool00`00ooooo`1_ool008Ooo`03003ooooo00;oo`80
01Coo`03003ooooo00Woo`03003ooooo06ooo`00Qooo00<00?ooool06?oo00<00?ooool02Ooo00<0
0?ooool0Kooo0028ool00`00ooooo`0Gool00`00ooooo`08ool00`00ooooo`1`ool00:;oo`03003o
oooo07_oo`00X?oo0`00OOoo002Rool00`00ooooo`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.922999, \
0.00273957, 0.000511239}}],

Cell[BoxData[
    \({930, 70, {0.913`, 0.9448`}}\)], "Print"],

Cell[BoxData[
    \({974, 26, {0.9628`, 0.9828`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -6.16224 6.76556 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06207 -24 -4.5 ]
[-0.0125 .06207 0 4.5 ]
[-0.0125 .19739 -24 -4.5 ]
[-0.0125 .19739 0 4.5 ]
[-0.0125 .3327 -24 -4.5 ]
[-0.0125 .3327 0 4.5 ]
[-0.0125 .46801 -24 -4.5 ]
[-0.0125 .46801 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06207 m
.00625 .06207 L
s
[(0.92)] -0.0125 .06207 1 0 Mshowa
0 .19739 m
.00625 .19739 L
s
[(0.94)] -0.0125 .19739 1 0 Mshowa
0 .3327 m
.00625 .3327 L
s
[(0.96)] -0.0125 .3327 1 0 Mshowa
0 .46801 m
.00625 .46801 L
s
[(0.98)] -0.0125 .46801 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0959 m
.00375 .0959 L
s
0 .12973 m
.00375 .12973 L
s
0 .16356 m
.00375 .16356 L
s
0 .23121 m
.00375 .23121 L
s
0 .26504 m
.00375 .26504 L
s
0 .29887 m
.00375 .29887 L
s
0 .36652 m
.00375 .36652 L
s
0 .40035 m
.00375 .40035 L
s
0 .43418 m
.00375 .43418 L
s
0 .50184 m
.00375 .50184 L
s
0 .53566 m
.00375 .53566 L
s
0 .56949 m
.00375 .56949 L
s
0 .02825 m
.00375 .02825 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06207 m
1 .06207 L
s
.99375 .19739 m
1 .19739 L
s
.99375 .3327 m
1 .3327 L
s
.99375 .46801 m
1 .46801 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0959 m
1 .0959 L
s
.99625 .12973 m
1 .12973 L
s
.99625 .16356 m
1 .16356 L
s
.99625 .23121 m
1 .23121 L
s
.99625 .26504 m
1 .26504 L
s
.99625 .29887 m
1 .29887 L
s
.99625 .36652 m
1 .36652 L
s
.99625 .40035 m
1 .40035 L
s
.99625 .43418 m
1 .43418 L
s
.99625 .50184 m
1 .50184 L
s
.99625 .53566 m
1 .53566 L
s
.99625 .56949 m
1 .56949 L
s
.99625 .02825 m
1 .02825 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .12973 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .22986 L
s
.008 w
.18254 .42741 Mdot
.5 Mabswid
.18254 .35164 m
.18254 .48695 L
s
.008 w
.5 .59655 Mdot
.5 Mabswid
.5 .57084 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58167 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58167 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58167 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02
ool30003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo000;ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>
ool01000ooooo`002ooo00D00?ooooooo`0000Koo`8000?oo`03003ooooo0=coo`<0017oo`003_oo
00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P00
1?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo000;ool00`00ool000040004ool20003ool00`00ooooo`3Lool3
000Aool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0003ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[o
o`8000Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo
0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003o
oooo0002ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30002ool30005
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`00
1?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00oooo
o`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09_oo0P00^ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000
ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`00
3_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Co
o`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?o
o`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool0
02Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool0
0`00ooooo`03ool00`00ooooo`1_ool2000Sool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo09Co
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool3
0005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0
017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Mool40003ool2001jool009goo`03
003ooooo00?oo`04003ooooo001iool008Soo`03003ooooo01?oo`03003ooooo00;oo`04003ooooo
0006ool00`00ooooo`1`ool008Ooo`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`05
ool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`03003ooooo00coo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0002
ool01000ooooo`001ooo00<00?ooool0Kooo0027ool00`00ooooo`02ool20004ool00`00ooooo`09
ool20004ool20008ool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0Mool0
0`00ooooo`1_ool008Koo`03003ooooo00;oo`04003ooooo000<ool<00000ooo00000005ool00`00
ooooo`1^ool008Ooo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05
003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002ool0
0`00ooooo`0@ool2000;ool00`00ooooo`1_ool008Ooo`03003ooooo00;oo`8001;oo`04003ooooo
000:ool00`00ooooo`1_ool008Ooo`03003ooooo01Woo`03003ooooo00Soo`03003ooooo06ooo`00
R?oo00<00?ooool05_oo0P002_oo00<00?ooool0L?oo002Sool00`00ooooo`1jool00:3oo`04003o
oooo001lool00:7oo`8007goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.903192, \
0.00273957, 0.000642743}}],

Cell[BoxData[
    \({922, 78, {0.9042`, 0.9376`}}\)], "Print"],

Cell[BoxData[
    \({974, 26, {0.9628`, 0.9828`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.54077 6.14409 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11179 -24 -4.5 ]
[-0.0125 .11179 0 4.5 ]
[-0.0125 .23467 -24 -4.5 ]
[-0.0125 .23467 0 4.5 ]
[-0.0125 .35756 -24 -4.5 ]
[-0.0125 .35756 0 4.5 ]
[-0.0125 .48044 -24 -4.5 ]
[-0.0125 .48044 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11179 m
.00625 .11179 L
s
[(0.92)] -0.0125 .11179 1 0 Mshowa
0 .23467 m
.00625 .23467 L
s
[(0.94)] -0.0125 .23467 1 0 Mshowa
0 .35756 m
.00625 .35756 L
s
[(0.96)] -0.0125 .35756 1 0 Mshowa
0 .48044 m
.00625 .48044 L
s
[(0.98)] -0.0125 .48044 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .14251 m
.00375 .14251 L
s
0 .17323 m
.00375 .17323 L
s
0 .20395 m
.00375 .20395 L
s
0 .26539 m
.00375 .26539 L
s
0 .29611 m
.00375 .29611 L
s
0 .32683 m
.00375 .32683 L
s
0 .38828 m
.00375 .38828 L
s
0 .419 m
.00375 .419 L
s
0 .44972 m
.00375 .44972 L
s
0 .51116 m
.00375 .51116 L
s
0 .54188 m
.00375 .54188 L
s
0 .5726 m
.00375 .5726 L
s
0 .08107 m
.00375 .08107 L
s
0 .05035 m
.00375 .05035 L
s
0 .01963 m
.00375 .01963 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11179 m
1 .11179 L
s
.99375 .23467 m
1 .23467 L
s
.99375 .35756 m
1 .35756 L
s
.99375 .48044 m
1 .48044 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .14251 m
1 .14251 L
s
.99625 .17323 m
1 .17323 L
s
.99625 .20395 m
1 .20395 L
s
.99625 .26539 m
1 .26539 L
s
.99625 .29611 m
1 .29611 L
s
.99625 .32683 m
1 .32683 L
s
.99625 .38828 m
1 .38828 L
s
.99625 .419 m
1 .419 L
s
.99625 .44972 m
1 .44972 L
s
.99625 .51116 m
1 .51116 L
s
.99625 .54188 m
1 .54188 L
s
.99625 .5726 m
1 .5726 L
s
.99625 .08107 m
1 .08107 L
s
.99625 .05035 m
1 .05035 L
s
.99625 .01963 m
1 .01963 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .12408 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .21993 L
s
.008 w
.18254 .44357 Mdot
.5 Mabswid
.18254 .37476 m
.18254 .49764 L
s
.008 w
.5 .59717 Mdot
.5 Mabswid
.5 .57383 m
.5 .60332 L
s
.008 w
.65873 .59717 Mdot
.5 Mabswid
.65873 .57383 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58366 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58366 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<0
0?ooool00_oo0`000ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool20003ool00`00ooooo`3Lool3000A
ool000koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`80
00[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo
00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo
0`001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002ooo00<00?oo000010001?oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00
ooooo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20005ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo
0`001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`04003ooooo0002ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30002
ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P00
1?oo0`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00oooo
o`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Vool2002kool0
0`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017o
o`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`80
00Coo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool2001aool00`00ooooo`0Qool00`00ooooo`1;ool2000Aool002Soo`03003ooooo
073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`008?oo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`1_ool2
000Sool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03
003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000Aool002;oo`03003ooooo00?oo`03003ooooo0;Soo`03003ooooo02;oo`03003ooooo00?o
o`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002Pool3001mool00:?oo`03003ooooo07[oo`00Rooo00<00?ooool05Ooo00<00?ooool01?oo00<0
0?ooool0Looo002:ool00`00ooooo`0Cool30008ool00`00ooooo`1bool008[oo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo07;oo`00R_oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool0L_oo002:ool00`00ooooo`02ool20004ool00`00oooo
o`08ool40007ool00`00ooooo`1bool008[oo`05003oooooool00002ool00`00ooooo`0Gool00`00
ooooo`1bool008Woo`03003ooooo00;oo`04003ooooo000<ool90005ool00`00ooooo`1aool008[o
o`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1bool008[oo`05003oooooool00002
ool00`00ooooo`0Gool00`00ooooo`1bool008[oo`05003oooooool00002ool00`00ooooo`0<ool4
0007ool00`00ooooo`1bool008[oo`03003ooooo00;oo`80017oo`03003ooooo00Koo`03003ooooo
07;oo`00R_oo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0L_oo002;ool00`00ooooo`0D
ool00`00ooooo`05ool00`00ooooo`1cool00:;oo`03003ooooo07_oo`00X?oo0`00OOoo002Rool0
0`00ooooo`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.8934, \
0.00273957, 0.000707756}}],

Cell[BoxData[
    \({953, 47, {0.9386`, 0.965`}}\)], "Print"],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -8.98306 9.58638 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02814 -24 -4.5 ]
[-0.0125 .02814 0 4.5 ]
[-0.0125 .124 -24 -4.5 ]
[-0.0125 .124 0 4.5 ]
[-0.0125 .21986 -24 -4.5 ]
[-0.0125 .21986 0 4.5 ]
[-0.0125 .31573 -24 -4.5 ]
[-0.0125 .31573 0 4.5 ]
[-0.0125 .41159 -24 -4.5 ]
[-0.0125 .41159 0 4.5 ]
[-0.0125 .50746 -24 -4.5 ]
[-0.0125 .50746 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02814 m
.00625 .02814 L
s
[(0.94)] -0.0125 .02814 1 0 Mshowa
0 .124 m
.00625 .124 L
s
[(0.95)] -0.0125 .124 1 0 Mshowa
0 .21986 m
.00625 .21986 L
s
[(0.96)] -0.0125 .21986 1 0 Mshowa
0 .31573 m
.00625 .31573 L
s
[(0.97)] -0.0125 .31573 1 0 Mshowa
0 .41159 m
.00625 .41159 L
s
[(0.98)] -0.0125 .41159 1 0 Mshowa
0 .50746 m
.00625 .50746 L
s
[(0.99)] -0.0125 .50746 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04731 m
.00375 .04731 L
s
0 .06648 m
.00375 .06648 L
s
0 .08565 m
.00375 .08565 L
s
0 .10483 m
.00375 .10483 L
s
0 .14317 m
.00375 .14317 L
s
0 .16235 m
.00375 .16235 L
s
0 .18152 m
.00375 .18152 L
s
0 .20069 m
.00375 .20069 L
s
0 .23904 m
.00375 .23904 L
s
0 .25821 m
.00375 .25821 L
s
0 .27738 m
.00375 .27738 L
s
0 .29655 m
.00375 .29655 L
s
0 .3349 m
.00375 .3349 L
s
0 .35407 m
.00375 .35407 L
s
0 .37325 m
.00375 .37325 L
s
0 .39242 m
.00375 .39242 L
s
0 .43076 m
.00375 .43076 L
s
0 .44994 m
.00375 .44994 L
s
0 .46911 m
.00375 .46911 L
s
0 .48828 m
.00375 .48828 L
s
0 .52663 m
.00375 .52663 L
s
0 .5458 m
.00375 .5458 L
s
0 .56497 m
.00375 .56497 L
s
0 .58415 m
.00375 .58415 L
s
0 .00896 m
.00375 .00896 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02814 m
1 .02814 L
s
.99375 .124 m
1 .124 L
s
.99375 .21986 m
1 .21986 L
s
.99375 .31573 m
1 .31573 L
s
.99375 .41159 m
1 .41159 L
s
.99375 .50746 m
1 .50746 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04731 m
1 .04731 L
s
.99625 .06648 m
1 .06648 L
s
.99625 .08565 m
1 .08565 L
s
.99625 .10483 m
1 .10483 L
s
.99625 .14317 m
1 .14317 L
s
.99625 .16235 m
1 .16235 L
s
.99625 .18152 m
1 .18152 L
s
.99625 .20069 m
1 .20069 L
s
.99625 .23904 m
1 .23904 L
s
.99625 .25821 m
1 .25821 L
s
.99625 .27738 m
1 .27738 L
s
.99625 .29655 m
1 .29655 L
s
.99625 .3349 m
1 .3349 L
s
.99625 .35407 m
1 .35407 L
s
.99625 .37325 m
1 .37325 L
s
.99625 .39242 m
1 .39242 L
s
.99625 .43076 m
1 .43076 L
s
.99625 .44994 m
1 .44994 L
s
.99625 .46911 m
1 .46911 L
s
.99625 .48828 m
1 .48828 L
s
.99625 .52663 m
1 .52663 L
s
.99625 .5458 m
1 .5458 L
s
.99625 .56497 m
1 .56497 L
s
.99625 .58415 m
1 .58415 L
s
.99625 .00896 m
1 .00896 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .15276 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .2678 L
s
.008 w
.18254 .51704 Mdot
.5 Mabswid
.18254 .44802 m
.18254 .56306 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .57264 m
.5 .60332 L
s
.008 w
.65873 .59373 Mdot
.5 Mabswid
.65873 .5573 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .57264 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .57264 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool0
00_oo`03003oo`0000@000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Wo
o`<00005ool00?ooool00005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo0P00
0ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?o
o`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000?ool20004ool00`00ooooo`02ool30003ool30005ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03ool0
0`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool30002ool3
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo0P000ooo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?o
o`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80
017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00
ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`80
00?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000?ool2000:ool20004ool30004ool20003ool00`00ooooo`3Mool2000Aool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000oo
o`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo00oo
o`003_oo00@00?ooool000_oo`05003oooooool00006ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool2003Rool3000Aool000koo`04
003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`800>?oo`80017oo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool0
0`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool2003S
ool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool0
0`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03
003ooooo00?oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool0
00Woo`<000?oo`<000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`0Vool2002kool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`1Zool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo
06[oo`03003ooooo04_oo`80017oo`00:?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
3ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2
001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool0
02Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002;oo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo
04Koo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00
ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool40003ool20029ool008koo`03003ooooo00?o
o`04003ooooo0028ool008Soo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo000Eool00`00
ooooo`1`ool008Ooo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`0Dool00`00oooo
o`1_ool008Ooo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0>ool0
0`00ooooo`1_ool008Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`001_oo00<00?oo
ool03Ooo00<00?ooool0Kooo0027ool00`00ooooo`05ool20004ool20007ool00`00ooooo`07ool2
0004ool00`00ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool0
08Koo`03003ooooo00?oo`h000goo`04003ooooo0004ool00`00ooooo`1^ool008Ooo`03003ooooo
01goo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo0003ool0
0`00ooooo`1_ool008Ooo`03003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00ooooo`1_ool0
08Ooo`03003ooooo00Woo`03003ooooo01;oo`8000Coo`03003ooooo06ooo`00Qooo00<00?ooool0
2Ooo00<00?ooool06?oo00<00?ooool0Kooo0028ool00`00ooooo`08ool00`00ooooo`0Gool00`00
ooooo`1`ool009?oo`03003ooooo08[oo`00TOoo0`00S?oo002Cool00`00ooooo`2:ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.931678, \
0.00273957, 0.000453614}}],

Cell[BoxData[
    \({956, 44, {0.942`, 0.9676`}}\)], "Print"],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -9.54502 10.1483 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0959 -24 -4.5 ]
[-0.0125 .0959 0 4.5 ]
[-0.0125 .19739 -24 -4.5 ]
[-0.0125 .19739 0 4.5 ]
[-0.0125 .29887 -24 -4.5 ]
[-0.0125 .29887 0 4.5 ]
[-0.0125 .40035 -24 -4.5 ]
[-0.0125 .40035 0 4.5 ]
[-0.0125 .50184 -24 -4.5 ]
[-0.0125 .50184 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0959 m
.00625 .0959 L
s
[(0.95)] -0.0125 .0959 1 0 Mshowa
0 .19739 m
.00625 .19739 L
s
[(0.96)] -0.0125 .19739 1 0 Mshowa
0 .29887 m
.00625 .29887 L
s
[(0.97)] -0.0125 .29887 1 0 Mshowa
0 .40035 m
.00625 .40035 L
s
[(0.98)] -0.0125 .40035 1 0 Mshowa
0 .50184 m
.00625 .50184 L
s
[(0.99)] -0.0125 .50184 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .1162 m
.00375 .1162 L
s
0 .1365 m
.00375 .1365 L
s
0 .15679 m
.00375 .15679 L
s
0 .17709 m
.00375 .17709 L
s
0 .21768 m
.00375 .21768 L
s
0 .23798 m
.00375 .23798 L
s
0 .25828 m
.00375 .25828 L
s
0 .27857 m
.00375 .27857 L
s
0 .31917 m
.00375 .31917 L
s
0 .33946 m
.00375 .33946 L
s
0 .35976 m
.00375 .35976 L
s
0 .38006 m
.00375 .38006 L
s
0 .42065 m
.00375 .42065 L
s
0 .44095 m
.00375 .44095 L
s
0 .46124 m
.00375 .46124 L
s
0 .48154 m
.00375 .48154 L
s
0 .52213 m
.00375 .52213 L
s
0 .54243 m
.00375 .54243 L
s
0 .56273 m
.00375 .56273 L
s
0 .58302 m
.00375 .58302 L
s
0 .07561 m
.00375 .07561 L
s
0 .05531 m
.00375 .05531 L
s
0 .03501 m
.00375 .03501 L
s
0 .01472 m
.00375 .01472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0959 m
1 .0959 L
s
.99375 .19739 m
1 .19739 L
s
.99375 .29887 m
1 .29887 L
s
.99375 .40035 m
1 .40035 L
s
.99375 .50184 m
1 .50184 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .1162 m
1 .1162 L
s
.99625 .1365 m
1 .1365 L
s
.99625 .15679 m
1 .15679 L
s
.99625 .17709 m
1 .17709 L
s
.99625 .21768 m
1 .21768 L
s
.99625 .23798 m
1 .23798 L
s
.99625 .25828 m
1 .25828 L
s
.99625 .27857 m
1 .27857 L
s
.99625 .31917 m
1 .31917 L
s
.99625 .33946 m
1 .33946 L
s
.99625 .35976 m
1 .35976 L
s
.99625 .38006 m
1 .38006 L
s
.99625 .42065 m
1 .42065 L
s
.99625 .44095 m
1 .44095 L
s
.99625 .46124 m
1 .46124 L
s
.99625 .48154 m
1 .48154 L
s
.99625 .52213 m
1 .52213 L
s
.99625 .54243 m
1 .54243 L
s
.99625 .56273 m
1 .56273 L
s
.99625 .58302 m
1 .58302 L
s
.99625 .07561 m
1 .07561 L
s
.99625 .05531 m
1 .05531 L
s
.99625 .03501 m
1 .03501 L
s
.99625 .01472 m
1 .01472 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .15679 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .27451 L
s
.008 w
.18254 .47139 Mdot
.5 Mabswid
.18254 .38614 m
.18254 .53228 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .57084 m
.5 .60332 L
s
.008 w
.65873 .59317 Mdot
.5 Mabswid
.65873 .55461 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .57084 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .57084 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Co
o`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;o
o`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000?ool2000:ool20003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`80
00?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?
ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03
003ooooo00;oo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<0
00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo
00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool01?oo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`800>;oo`<0017oo`00
3_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo
00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000?ool2000:ool20004ool20005ool2000Xool00`00ooooo`2hool2000Aool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?oo
ool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Vool2002kool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo
00<00?ooool00ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>ool01000oooo
o`002Ooo0`000ooo0`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000A
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`80
0>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool03ooo000Xool2002Eool00`00ooooo`1;ool2000Aool0
02Soo`03003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P00LOoo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@0
00Coo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03
ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo
000Rool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00S_oo10000ooo0P00ROoo002@ool01@00oooooooo00000_oo00<00?ooool0Q_oo0028ool0
0`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0L?oo0027ool00`00
ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0Kooo0027ool00`00oooo
o`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0Kooo0027
ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0Kooo0027
ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1_
ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Koo`03003ooooo00?o
o`h000goo`04003ooooo0004ool00`00ooooo`1^ool008Ooo`03003ooooo01goo`04003ooooo0003
ool00`00ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Oo
o`03003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo00Wo
o`03003ooooo01;oo`8000Coo`03003ooooo06ooo`00Qooo00<00?ooool02Ooo00<00?ooool06?oo
00<00?ooool0Kooo0028ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`1`ool009?oo`03
003ooooo08[oo`00TOoo0`00S?oo002Cool00`00ooooo`2:ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.935465, \
0.00273957, 0.000428497}}],

Cell[BoxData[
    \({913, 87, {0.8944`, 0.9294`}}\)], "Print"],

Cell[BoxData[
    \({978, 22, {0.9676`, 0.986`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.97058 5.5739 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04593 -18 -4.5 ]
[-0.0125 .04593 0 4.5 ]
[-0.0125 .15741 -24 -4.5 ]
[-0.0125 .15741 0 4.5 ]
[-0.0125 .26888 -24 -4.5 ]
[-0.0125 .26888 0 4.5 ]
[-0.0125 .38036 -24 -4.5 ]
[-0.0125 .38036 0 4.5 ]
[-0.0125 .49184 -24 -4.5 ]
[-0.0125 .49184 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04593 m
.00625 .04593 L
s
[(0.9)] -0.0125 .04593 1 0 Mshowa
0 .15741 m
.00625 .15741 L
s
[(0.92)] -0.0125 .15741 1 0 Mshowa
0 .26888 m
.00625 .26888 L
s
[(0.94)] -0.0125 .26888 1 0 Mshowa
0 .38036 m
.00625 .38036 L
s
[(0.96)] -0.0125 .38036 1 0 Mshowa
0 .49184 m
.00625 .49184 L
s
[(0.98)] -0.0125 .49184 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0738 m
.00375 .0738 L
s
0 .10167 m
.00375 .10167 L
s
0 .12954 m
.00375 .12954 L
s
0 .18528 m
.00375 .18528 L
s
0 .21315 m
.00375 .21315 L
s
0 .24102 m
.00375 .24102 L
s
0 .29675 m
.00375 .29675 L
s
0 .32462 m
.00375 .32462 L
s
0 .35249 m
.00375 .35249 L
s
0 .40823 m
.00375 .40823 L
s
0 .4361 m
.00375 .4361 L
s
0 .46397 m
.00375 .46397 L
s
0 .51971 m
.00375 .51971 L
s
0 .54758 m
.00375 .54758 L
s
0 .57545 m
.00375 .57545 L
s
0 .01806 m
.00375 .01806 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04593 m
1 .04593 L
s
.99375 .15741 m
1 .15741 L
s
.99375 .26888 m
1 .26888 L
s
.99375 .38036 m
1 .38036 L
s
.99375 .49184 m
1 .49184 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0738 m
1 .0738 L
s
.99625 .10167 m
1 .10167 L
s
.99625 .12954 m
1 .12954 L
s
.99625 .18528 m
1 .18528 L
s
.99625 .21315 m
1 .21315 L
s
.99625 .24102 m
1 .24102 L
s
.99625 .29675 m
1 .29675 L
s
.99625 .32462 m
1 .32462 L
s
.99625 .35249 m
1 .35249 L
s
.99625 .40823 m
1 .40823 L
s
.99625 .4361 m
1 .4361 L
s
.99625 .46397 m
1 .46397 L
s
.99625 .51971 m
1 .51971 L
s
.99625 .54758 m
1 .54758 L
s
.99625 .57545 m
1 .57545 L
s
.99625 .01806 m
1 .01806 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11839 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .2098 L
s
.008 w
.18254 .48069 Mdot
.5 Mabswid
.18254 .42272 m
.18254 .52528 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58548 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58548 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58548 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58548 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo
0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo
000Dool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool4
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool0
1000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000oooo
o`002ooo00D00?ooooooo`0000Koo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool0
00Woo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ool000040004
ool2003Rool3000Aool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool0
hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03
003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool0
0`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004
ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@0
0?ooool000Woo`<000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo
000?ool2000:ool20004ool30004ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Koo`800;_oo`03003ooooo
00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo
0002ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool3
0003ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003o
oooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2001aool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00
ooooo`03ool00`00ooooo`1_ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00S_oo10000ooo0P00ROoo002>ool00`00ooooo`03ool01000ooooo`00R?oo0028ool0
0`00ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0L?oo0027ool00`00oooo
o`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0Kooo0027ool00`00ooooo`07
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0Kooo0027ool00`00
ooooo`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06ooo`00
Qooo00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0Kooo0027
ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0026ool00`00ooooo`03ool>000=
ool01000ooooo`001?oo00<00?ooool0K_oo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<0
0?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00
ooooo`08ool2000Cool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool01000
ooooo`004ooo0P001?oo00<00?ooool0Kooo0027ool00`00ooooo`0:ool00`00ooooo`0Gool00`00
ooooo`1_ool008Soo`03003ooooo00Ooo`8001Woo`03003ooooo073oo`00U?oo00<00?ooool0ROoo
002Aool01000ooooo`00Rooo002Bool2002<ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.882495, \
0.00273957, 0.000780156}}],

Cell[BoxData[
    \({912, 88, {0.8934`, 0.9286`}}\)], "Print"],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.91829 5.52161 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05116 -18 -4.5 ]
[-0.0125 .05116 0 4.5 ]
[-0.0125 .16159 -24 -4.5 ]
[-0.0125 .16159 0 4.5 ]
[-0.0125 .27202 -24 -4.5 ]
[-0.0125 .27202 0 4.5 ]
[-0.0125 .38245 -24 -4.5 ]
[-0.0125 .38245 0 4.5 ]
[-0.0125 .49289 -24 -4.5 ]
[-0.0125 .49289 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05116 m
.00625 .05116 L
s
[(0.9)] -0.0125 .05116 1 0 Mshowa
0 .16159 m
.00625 .16159 L
s
[(0.92)] -0.0125 .16159 1 0 Mshowa
0 .27202 m
.00625 .27202 L
s
[(0.94)] -0.0125 .27202 1 0 Mshowa
0 .38245 m
.00625 .38245 L
s
[(0.96)] -0.0125 .38245 1 0 Mshowa
0 .49289 m
.00625 .49289 L
s
[(0.98)] -0.0125 .49289 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07877 m
.00375 .07877 L
s
0 .10637 m
.00375 .10637 L
s
0 .13398 m
.00375 .13398 L
s
0 .1892 m
.00375 .1892 L
s
0 .21681 m
.00375 .21681 L
s
0 .24441 m
.00375 .24441 L
s
0 .29963 m
.00375 .29963 L
s
0 .32724 m
.00375 .32724 L
s
0 .35485 m
.00375 .35485 L
s
0 .41006 m
.00375 .41006 L
s
0 .43767 m
.00375 .43767 L
s
0 .46528 m
.00375 .46528 L
s
0 .52049 m
.00375 .52049 L
s
0 .5481 m
.00375 .5481 L
s
0 .57571 m
.00375 .57571 L
s
0 .02355 m
.00375 .02355 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05116 m
1 .05116 L
s
.99375 .16159 m
1 .16159 L
s
.99375 .27202 m
1 .27202 L
s
.99375 .38245 m
1 .38245 L
s
.99375 .49289 m
1 .49289 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07877 m
1 .07877 L
s
.99625 .10637 m
1 .10637 L
s
.99625 .13398 m
1 .13398 L
s
.99625 .1892 m
1 .1892 L
s
.99625 .21681 m
1 .21681 L
s
.99625 .24441 m
1 .24441 L
s
.99625 .29963 m
1 .29963 L
s
.99625 .32724 m
1 .32724 L
s
.99625 .35485 m
1 .35485 L
s
.99625 .41006 m
1 .41006 L
s
.99625 .43767 m
1 .43767 L
s
.99625 .46528 m
1 .46528 L
s
.99625 .52049 m
1 .52049 L
s
.99625 .5481 m
1 .5481 L
s
.99625 .57571 m
1 .57571 L
s
.99625 .02355 m
1 .02355 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11742 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .20908 L
s
.008 w
.18254 .55362 Mdot
.5 Mabswid
.18254 .51387 m
.18254 .58013 L
s
.008 w
.5 .5978 Mdot
.5 Mabswid
.5 .57682 m
.5 .60332 L
s
.008 w
.65873 .5978 Mdot
.5 Mabswid
.65873 .57682 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58565 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58565 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool3
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo
000;ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool001Coo`04003ooooo0009ool3
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo
0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Coo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo0000
1_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P00
hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03
003ooooo00;oo`<000Goo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`00
3_oo00@00?ooool000_oo`03003oo`0000@000Coo`800>;oo`<0017oo`003_oo00@00?ooool000Wo
o`<00005ool00?ooool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P00
2_oo0P001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004
ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@0
0?ooool000Woo`<000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo
000?ool2000:ool20004ool30004ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool0
0`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Koo`800;_oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`1;ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023o
o`@000Coo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0Kooo0P008ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2
001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000R
ool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?
ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool0
0`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00TOoo0`00S?oo
002Dool00`00ooooo`29ool008_oo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo07?oo`00
R_oo00<00?ooool01?oo0`005ooo00<00?ooool0L_oo002:ool00`00ooooo`04ool00`00ooooo`06
ool00`00ooooo`0>ool00`00ooooo`1bool008[oo`03003ooooo00Coo`03003ooooo00Ooo`03003o
oooo00goo`03003ooooo07;oo`00R_oo00<00?ooool01?oo10001_oo00<00?ooool01ooo0P001?oo
00<00?ooool0L_oo002:ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0L_oo0029ool0
0`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0LOoo002:ool00`00ooooo`0Gool0
1000ooooo`000ooo00<00?ooool0L_oo002:ool00`00ooooo`0Gool01000ooooo`000ooo00<00?oo
ool0L_oo002:ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<00?ooool0L_oo002:ool0
0`00ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1bool008[oo`03003ooooo00Koo`03
003ooooo01Goo`03003ooooo07;oo`00Rooo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0
Looo002Cool00`00ooooo`2:ool0097oo`<008coo`00Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.881382, \
0.00273957, 0.000787544}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10d.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        964}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        992}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10l.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        966}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        989}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10p.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 4, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        949}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        994}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                        n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        1000 - u]; \[IndentingNewLine]Print[{u, 1000 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({949, 51, {0.9342`, 0.9616`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -8.34203 8.94535 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0666 -24 -4.5 ]
[-0.0125 .0666 0 4.5 ]
[-0.0125 .15605 -24 -4.5 ]
[-0.0125 .15605 0 4.5 ]
[-0.0125 .24551 -24 -4.5 ]
[-0.0125 .24551 0 4.5 ]
[-0.0125 .33496 -24 -4.5 ]
[-0.0125 .33496 0 4.5 ]
[-0.0125 .42441 -24 -4.5 ]
[-0.0125 .42441 0 4.5 ]
[-0.0125 .51387 -24 -4.5 ]
[-0.0125 .51387 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0666 m
.00625 .0666 L
s
[(0.94)] -0.0125 .0666 1 0 Mshowa
0 .15605 m
.00625 .15605 L
s
[(0.95)] -0.0125 .15605 1 0 Mshowa
0 .24551 m
.00625 .24551 L
s
[(0.96)] -0.0125 .24551 1 0 Mshowa
0 .33496 m
.00625 .33496 L
s
[(0.97)] -0.0125 .33496 1 0 Mshowa
0 .42441 m
.00625 .42441 L
s
[(0.98)] -0.0125 .42441 1 0 Mshowa
0 .51387 m
.00625 .51387 L
s
[(0.99)] -0.0125 .51387 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08449 m
.00375 .08449 L
s
0 .10238 m
.00375 .10238 L
s
0 .12027 m
.00375 .12027 L
s
0 .13816 m
.00375 .13816 L
s
0 .17394 m
.00375 .17394 L
s
0 .19183 m
.00375 .19183 L
s
0 .20972 m
.00375 .20972 L
s
0 .22761 m
.00375 .22761 L
s
0 .2634 m
.00375 .2634 L
s
0 .28129 m
.00375 .28129 L
s
0 .29918 m
.00375 .29918 L
s
0 .31707 m
.00375 .31707 L
s
0 .35285 m
.00375 .35285 L
s
0 .37074 m
.00375 .37074 L
s
0 .38863 m
.00375 .38863 L
s
0 .40652 m
.00375 .40652 L
s
0 .4423 m
.00375 .4423 L
s
0 .46019 m
.00375 .46019 L
s
0 .47808 m
.00375 .47808 L
s
0 .49597 m
.00375 .49597 L
s
0 .53176 m
.00375 .53176 L
s
0 .54965 m
.00375 .54965 L
s
0 .56754 m
.00375 .56754 L
s
0 .58543 m
.00375 .58543 L
s
0 .04871 m
.00375 .04871 L
s
0 .03082 m
.00375 .03082 L
s
0 .01293 m
.00375 .01293 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0666 m
1 .0666 L
s
.99375 .15605 m
1 .15605 L
s
.99375 .24551 m
1 .24551 L
s
.99375 .33496 m
1 .33496 L
s
.99375 .42441 m
1 .42441 L
s
.99375 .51387 m
1 .51387 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08449 m
1 .08449 L
s
.99625 .10238 m
1 .10238 L
s
.99625 .12027 m
1 .12027 L
s
.99625 .13816 m
1 .13816 L
s
.99625 .17394 m
1 .17394 L
s
.99625 .19183 m
1 .19183 L
s
.99625 .20972 m
1 .20972 L
s
.99625 .22761 m
1 .22761 L
s
.99625 .2634 m
1 .2634 L
s
.99625 .28129 m
1 .28129 L
s
.99625 .29918 m
1 .29918 L
s
.99625 .31707 m
1 .31707 L
s
.99625 .35285 m
1 .35285 L
s
.99625 .37074 m
1 .37074 L
s
.99625 .38863 m
1 .38863 L
s
.99625 .40652 m
1 .40652 L
s
.99625 .4423 m
1 .4423 L
s
.99625 .46019 m
1 .46019 L
s
.99625 .47808 m
1 .47808 L
s
.99625 .49597 m
1 .49597 L
s
.99625 .53176 m
1 .53176 L
s
.99625 .54965 m
1 .54965 L
s
.99625 .56754 m
1 .56754 L
s
.99625 .58543 m
1 .58543 L
s
.99625 .04871 m
1 .04871 L
s
.99625 .03082 m
1 .03082 L
s
.99625 .01293 m
1 .01293 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .14711 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .25982 L
s
.008 w
.18254 .54965 Mdot
.5 Mabswid
.18254 .4924 m
.18254 .58185 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .57469 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .57469 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .57469 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .57469 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000oo
o`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003oo`0000@0
00Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<00005ool00?ooool0
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo0P000ooo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo
0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<0017oo`00
3_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20003ool4
0004ool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<0
017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool2
0004ool30004ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?o
o`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool01?oo00<00?ooool0hooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`800>;oo`<0017o
o`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80
017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2003Rool3000A
ool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool03ooo000?ool2000:ool20004ool20005ool2003Sool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2000Xool00`00oooo
o`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003
ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool2000Xool00`00ooooo`2g
ool3000Aool000koo`04003ooooo0009ool30003ool30004ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2
000:ool20004ool20005ool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Ooo`800;[o
o`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Rool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`80077oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo
00?oo`03003ooooo06ooo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002Mool40003ool2001jool009goo`03003ooooo00?oo`04003ooooo001iool008Soo`03003o
oooo01?oo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`1`ool008Ooo`03003ooooo01Go
o`05003oooooool00002ool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`03
003ooooo00coo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo
00Soo`03003ooooo00Soo`04003ooooo0002ool01000ooooo`001ooo00<00?ooool0Kooo0027ool0
0`00ooooo`02ool20004ool00`00ooooo`09ool20004ool20008ool00`00ooooo`1_ool008Ooo`05
003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Koo`03003ooooo00;oo`04003o
oooo000<ool<00000ooo00000005ool00`00ooooo`1^ool008Ooo`05003oooooool00002ool00`00
ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0Mool00`00oooo
o`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0?ool4000:ool00`00ooooo`1_ool008Oo
o`03003ooooo00;oo`8001Coo`03003ooooo00Woo`03003ooooo06ooo`00Qooo00<00?ooool06?oo
00<00?ooool02Ooo00<00?ooool0Kooo0028ool00`00ooooo`0Gool00`00ooooo`08ool00`00oooo
o`1`ool00:;oo`03003ooooo07_oo`00X?oo0`00OOoo002Rool00`00ooooo`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.926782, \
0.00273957, 0.00048612}}],

Cell[BoxData[
    \({951, 49, {0.9364`, 0.9634`}}\)], "Print"],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -8.65146 9.25478 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04803 -24 -4.5 ]
[-0.0125 .04803 0 4.5 ]
[-0.0125 .14058 -24 -4.5 ]
[-0.0125 .14058 0 4.5 ]
[-0.0125 .23313 -24 -4.5 ]
[-0.0125 .23313 0 4.5 ]
[-0.0125 .32568 -24 -4.5 ]
[-0.0125 .32568 0 4.5 ]
[-0.0125 .41822 -24 -4.5 ]
[-0.0125 .41822 0 4.5 ]
[-0.0125 .51077 -24 -4.5 ]
[-0.0125 .51077 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04803 m
.00625 .04803 L
s
[(0.94)] -0.0125 .04803 1 0 Mshowa
0 .14058 m
.00625 .14058 L
s
[(0.95)] -0.0125 .14058 1 0 Mshowa
0 .23313 m
.00625 .23313 L
s
[(0.96)] -0.0125 .23313 1 0 Mshowa
0 .32568 m
.00625 .32568 L
s
[(0.97)] -0.0125 .32568 1 0 Mshowa
0 .41822 m
.00625 .41822 L
s
[(0.98)] -0.0125 .41822 1 0 Mshowa
0 .51077 m
.00625 .51077 L
s
[(0.99)] -0.0125 .51077 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06654 m
.00375 .06654 L
s
0 .08505 m
.00375 .08505 L
s
0 .10356 m
.00375 .10356 L
s
0 .12207 m
.00375 .12207 L
s
0 .15909 m
.00375 .15909 L
s
0 .1776 m
.00375 .1776 L
s
0 .19611 m
.00375 .19611 L
s
0 .21462 m
.00375 .21462 L
s
0 .25164 m
.00375 .25164 L
s
0 .27015 m
.00375 .27015 L
s
0 .28866 m
.00375 .28866 L
s
0 .30717 m
.00375 .30717 L
s
0 .34419 m
.00375 .34419 L
s
0 .36269 m
.00375 .36269 L
s
0 .3812 m
.00375 .3812 L
s
0 .39971 m
.00375 .39971 L
s
0 .43673 m
.00375 .43673 L
s
0 .45524 m
.00375 .45524 L
s
0 .47375 m
.00375 .47375 L
s
0 .49226 m
.00375 .49226 L
s
0 .52928 m
.00375 .52928 L
s
0 .54779 m
.00375 .54779 L
s
0 .5663 m
.00375 .5663 L
s
0 .58481 m
.00375 .58481 L
s
0 .02952 m
.00375 .02952 L
s
0 .01101 m
.00375 .01101 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04803 m
1 .04803 L
s
.99375 .14058 m
1 .14058 L
s
.99375 .23313 m
1 .23313 L
s
.99375 .32568 m
1 .32568 L
s
.99375 .41822 m
1 .41822 L
s
.99375 .51077 m
1 .51077 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06654 m
1 .06654 L
s
.99625 .08505 m
1 .08505 L
s
.99625 .10356 m
1 .10356 L
s
.99625 .12207 m
1 .12207 L
s
.99625 .15909 m
1 .15909 L
s
.99625 .1776 m
1 .1776 L
s
.99625 .19611 m
1 .19611 L
s
.99625 .21462 m
1 .21462 L
s
.99625 .25164 m
1 .25164 L
s
.99625 .27015 m
1 .27015 L
s
.99625 .28866 m
1 .28866 L
s
.99625 .30717 m
1 .30717 L
s
.99625 .34419 m
1 .34419 L
s
.99625 .36269 m
1 .36269 L
s
.99625 .3812 m
1 .3812 L
s
.99625 .39971 m
1 .39971 L
s
.99625 .43673 m
1 .43673 L
s
.99625 .45524 m
1 .45524 L
s
.99625 .47375 m
1 .47375 L
s
.99625 .49226 m
1 .49226 L
s
.99625 .52928 m
1 .52928 L
s
.99625 .54779 m
1 .54779 L
s
.99625 .5663 m
1 .5663 L
s
.99625 .58481 m
1 .58481 L
s
.99625 .02952 m
1 .02952 L
s
.99625 .01101 m
1 .01101 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .14983 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .26459 L
s
.008 w
.18254 .48301 Mdot
.5 Mabswid
.18254 .40527 m
.18254 .53854 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .5737 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .5737 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .5737 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .5737 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?oo
ool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P000ooo00<0
0?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ool00005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`000ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000?ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?o
o`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo0=co
o`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:
ool20003ool40004ool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo
0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool2
0003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool3
0004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8000?oo`03003o
oooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?
ool2000:ool20004ool30004ool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool0
0`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooo
oooo00001_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool00ooo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool4
0004ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`000_oo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`00
2Ooo0`000ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo0P00:?oo
00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`80
02Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ko
o`800;_oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<0
0?ooool00ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`00
2Ooo0`000ooo0`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo0P00:?oo
00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`1`ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2001aool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo073oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo1000
1?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?o
o`80077oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool0
02;oo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002Mool40003ool2001jool009ooo`05003oooooool00002ool00`00oooo
o`1gool008Soo`03003ooooo01Coo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`1`
ool008Ooo`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`05ool00`00ooooo`1_ool0
08Ooo`03003ooooo00Ooo`03003ooooo00_oo`05003oooooool00002ool00`00ooooo`05ool00`00
ooooo`1_ool008Ooo`03003ooooo00Soo`03003ooooo00Soo`<000?oo`04003ooooo0007ool00`00
ooooo`1_ool008Ooo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00;oo`8000So
o`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00
Q_oo00<00?ooool00_oo00@00?ooool000coo``00003ool0000000Goo`03003ooooo06koo`00Qooo
00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;o
o`03003ooooo01goo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo00ooo`@0
00[oo`03003ooooo06ooo`00Qooo00<00?ooool00_oo0P005?oo00<00?ooool02Ooo00<00?ooool0
Kooo0027ool00`00ooooo`0Hool00`00ooooo`09ool00`00ooooo`1_ool008Soo`03003ooooo01Oo
o`03003ooooo00Soo`03003ooooo073oo`00X_oo00<00?ooool0Nooo002Pool3001mool00:;oo`03
003ooooo07_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.92923, \
0.00273957, 0.000469867}}],

Cell[BoxData[
    \({922, 78, {0.9042`, 0.9376`}}\)], "Print"],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.54077 6.14409 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11179 -24 -4.5 ]
[-0.0125 .11179 0 4.5 ]
[-0.0125 .23467 -24 -4.5 ]
[-0.0125 .23467 0 4.5 ]
[-0.0125 .35756 -24 -4.5 ]
[-0.0125 .35756 0 4.5 ]
[-0.0125 .48044 -24 -4.5 ]
[-0.0125 .48044 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11179 m
.00625 .11179 L
s
[(0.92)] -0.0125 .11179 1 0 Mshowa
0 .23467 m
.00625 .23467 L
s
[(0.94)] -0.0125 .23467 1 0 Mshowa
0 .35756 m
.00625 .35756 L
s
[(0.96)] -0.0125 .35756 1 0 Mshowa
0 .48044 m
.00625 .48044 L
s
[(0.98)] -0.0125 .48044 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .14251 m
.00375 .14251 L
s
0 .17323 m
.00375 .17323 L
s
0 .20395 m
.00375 .20395 L
s
0 .26539 m
.00375 .26539 L
s
0 .29611 m
.00375 .29611 L
s
0 .32683 m
.00375 .32683 L
s
0 .38828 m
.00375 .38828 L
s
0 .419 m
.00375 .419 L
s
0 .44972 m
.00375 .44972 L
s
0 .51116 m
.00375 .51116 L
s
0 .54188 m
.00375 .54188 L
s
0 .5726 m
.00375 .5726 L
s
0 .08107 m
.00375 .08107 L
s
0 .05035 m
.00375 .05035 L
s
0 .01963 m
.00375 .01963 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11179 m
1 .11179 L
s
.99375 .23467 m
1 .23467 L
s
.99375 .35756 m
1 .35756 L
s
.99375 .48044 m
1 .48044 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .14251 m
1 .14251 L
s
.99625 .17323 m
1 .17323 L
s
.99625 .20395 m
1 .20395 L
s
.99625 .26539 m
1 .26539 L
s
.99625 .29611 m
1 .29611 L
s
.99625 .32683 m
1 .32683 L
s
.99625 .38828 m
1 .38828 L
s
.99625 .419 m
1 .419 L
s
.99625 .44972 m
1 .44972 L
s
.99625 .51116 m
1 .51116 L
s
.99625 .54188 m
1 .54188 L
s
.99625 .5726 m
1 .5726 L
s
.99625 .08107 m
1 .08107 L
s
.99625 .05035 m
1 .05035 L
s
.99625 .01963 m
1 .01963 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .12408 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .21993 L
s
.008 w
.18254 .54802 Mdot
.5 Mabswid
.18254 .50378 m
.18254 .57751 L
s
.008 w
.5 .59717 Mdot
.5 Mabswid
.5 .57383 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58366 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58366 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58366 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<0
0?ooool00_oo0`000ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool20003ool00`00ooooo`3Lool3000A
ool000koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`80
00[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo
00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo
0`001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002ooo00<00?oo000010001?oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00
ooooo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20005ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo
0`001?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`04003ooooo0002ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30002
ool30005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P00
1?oo0`001?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`80
0>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3Sool00`00oooo
o`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`800>;o
o`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Koo`800;_oo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`16ool00`00oooo
o`1_ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo073oo`03003ooooo
00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool0
0`00ooooo`1_ool2000Sool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002;oo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo002Mool40003ool2001jool009goo`03003ooooo00?oo`04
003ooooo001iool008Soo`03003ooooo01?oo`03003ooooo00;oo`04003ooooo0006ool00`00oooo
o`1`ool008Ooo`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`05ool00`00ooooo`1_
ool008Ooo`03003ooooo00Ooo`03003ooooo00coo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`1_ool008Ooo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0002ool01000ooooo`00
1ooo00<00?ooool0Kooo0027ool00`00ooooo`02ool20004ool00`00ooooo`09ool20004ool20008
ool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool0
08Koo`03003ooooo00;oo`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1^ool008Oo
o`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002
ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0@ool2
000;ool00`00ooooo`1_ool008Ooo`03003ooooo00;oo`8001;oo`04003ooooo000:ool00`00oooo
o`1_ool008Ooo`03003ooooo01Woo`03003ooooo00Soo`03003ooooo06ooo`00R?oo00<00?ooool0
5_oo0P002_oo00<00?ooool0L?oo002Sool00`00ooooo`1jool00:3oo`04003ooooo001lool00:7o
o`8007goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.8934, \
0.00273957, 0.000707756}}],

Cell[BoxData[
    \({914, 86, {0.8956`, 0.9304`}}\)], "Print"],

Cell[BoxData[
    \({987, 13, {0.9786`, 0.993`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.03465 5.63797 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03952 -18 -4.5 ]
[-0.0125 .03952 0 4.5 ]
[-0.0125 .15228 -24 -4.5 ]
[-0.0125 .15228 0 4.5 ]
[-0.0125 .26504 -24 -4.5 ]
[-0.0125 .26504 0 4.5 ]
[-0.0125 .3778 -24 -4.5 ]
[-0.0125 .3778 0 4.5 ]
[-0.0125 .49056 -24 -4.5 ]
[-0.0125 .49056 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03952 m
.00625 .03952 L
s
[(0.9)] -0.0125 .03952 1 0 Mshowa
0 .15228 m
.00625 .15228 L
s
[(0.92)] -0.0125 .15228 1 0 Mshowa
0 .26504 m
.00625 .26504 L
s
[(0.94)] -0.0125 .26504 1 0 Mshowa
0 .3778 m
.00625 .3778 L
s
[(0.96)] -0.0125 .3778 1 0 Mshowa
0 .49056 m
.00625 .49056 L
s
[(0.98)] -0.0125 .49056 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06771 m
.00375 .06771 L
s
0 .0959 m
.00375 .0959 L
s
0 .12409 m
.00375 .12409 L
s
0 .18047 m
.00375 .18047 L
s
0 .20866 m
.00375 .20866 L
s
0 .23685 m
.00375 .23685 L
s
0 .29323 m
.00375 .29323 L
s
0 .32142 m
.00375 .32142 L
s
0 .34961 m
.00375 .34961 L
s
0 .40599 m
.00375 .40599 L
s
0 .43418 m
.00375 .43418 L
s
0 .46237 m
.00375 .46237 L
s
0 .51875 m
.00375 .51875 L
s
0 .54694 m
.00375 .54694 L
s
0 .57513 m
.00375 .57513 L
s
0 .01133 m
.00375 .01133 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03952 m
1 .03952 L
s
.99375 .15228 m
1 .15228 L
s
.99375 .26504 m
1 .26504 L
s
.99375 .3778 m
1 .3778 L
s
.99375 .49056 m
1 .49056 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06771 m
1 .06771 L
s
.99625 .0959 m
1 .0959 L
s
.99625 .12409 m
1 .12409 L
s
.99625 .18047 m
1 .18047 L
s
.99625 .20866 m
1 .20866 L
s
.99625 .23685 m
1 .23685 L
s
.99625 .29323 m
1 .29323 L
s
.99625 .32142 m
1 .32142 L
s
.99625 .34961 m
1 .34961 L
s
.99625 .40599 m
1 .40599 L
s
.99625 .43418 m
1 .43418 L
s
.99625 .46237 m
1 .46237 L
s
.99625 .51875 m
1 .51875 L
s
.99625 .54694 m
1 .54694 L
s
.99625 .57513 m
1 .57513 L
s
.99625 .01133 m
1 .01133 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11845 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .21092 L
s
.008 w
.18254 .53003 Mdot
.5 Mabswid
.18254 .48267 m
.18254 .56385 L
s
.008 w
.5 .5864 Mdot
.5 Mabswid
.5 .55822 m
.5 .59994 L
s
.008 w
.65873 .59768 Mdot
.5 Mabswid
.65873 .57626 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58528 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58528 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`8000?o
o`03003ooooo0=coo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Coo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo00001_oo
0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo
00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00<00?oo000010001?oo0P00h_oo0`004Ooo000>ool01000ooooo`00
2Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2
000:ool20005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000A
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool0
0`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30002ool30005ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0P001Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo
0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09_oo0P00^ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0L?oo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0?
ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool03ooo000Xool2001aool00`00ooooo`0Qool00`00ooooo`1;ool2
000Aool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00
:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`1_ool2000Sool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo073oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?oo
ool00ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2002Eool00`00ooooo`0Rool00`00oooo
o`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0R
ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00X?oo0`00OOoo002Sool00`00ooooo`1jool008_oo`03003ooooo01Goo`03
003ooooo00Coo`03003ooooo07?oo`00R_oo00<00?ooool04ooo0`002?oo00<00?ooool0L_oo002:
ool00`00ooooo`07ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`1bool008[oo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo07;oo`00R_oo00<00?ooool00_oo
0P001?oo00<00?ooool02?oo10001ooo00<00?ooool0L_oo002:ool01@00oooooooo00000_oo00<0
0?ooool05ooo00<00?ooool0L_oo0029ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<0
0?ooool0LOoo002:ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0L_oo002:ool0
1@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0L_oo002:ool01@00oooooooo00000_oo
00<00?ooool03?oo10001ooo00<00?ooool0L_oo002:ool00`00ooooo`02ool2000Aool00`00oooo
o`06ool00`00ooooo`1bool008[oo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo07;oo`00
Rooo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool0Looo002Rool00`00ooooo`1kool00:3o
o`<007goo`00X_oo00<00?ooool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.883831, \
0.00273957, 0.000771291}}],

Cell[BoxData[
    \({958, 42, {0.9444`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({994, 6, {0.9876`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -9.98308 10.5864 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .074 -24 -4.5 ]
[-0.0125 .074 0 4.5 ]
[-0.0125 .17986 -24 -4.5 ]
[-0.0125 .17986 0 4.5 ]
[-0.0125 .28573 -24 -4.5 ]
[-0.0125 .28573 0 4.5 ]
[-0.0125 .39159 -24 -4.5 ]
[-0.0125 .39159 0 4.5 ]
[-0.0125 .49745 -24 -4.5 ]
[-0.0125 .49745 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .074 m
.00625 .074 L
s
[(0.95)] -0.0125 .074 1 0 Mshowa
0 .17986 m
.00625 .17986 L
s
[(0.96)] -0.0125 .17986 1 0 Mshowa
0 .28573 m
.00625 .28573 L
s
[(0.97)] -0.0125 .28573 1 0 Mshowa
0 .39159 m
.00625 .39159 L
s
[(0.98)] -0.0125 .39159 1 0 Mshowa
0 .49745 m
.00625 .49745 L
s
[(0.99)] -0.0125 .49745 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09517 m
.00375 .09517 L
s
0 .11634 m
.00375 .11634 L
s
0 .13752 m
.00375 .13752 L
s
0 .15869 m
.00375 .15869 L
s
0 .20104 m
.00375 .20104 L
s
0 .22221 m
.00375 .22221 L
s
0 .24338 m
.00375 .24338 L
s
0 .26455 m
.00375 .26455 L
s
0 .3069 m
.00375 .3069 L
s
0 .32807 m
.00375 .32807 L
s
0 .34925 m
.00375 .34925 L
s
0 .37042 m
.00375 .37042 L
s
0 .41276 m
.00375 .41276 L
s
0 .43394 m
.00375 .43394 L
s
0 .45511 m
.00375 .45511 L
s
0 .47628 m
.00375 .47628 L
s
0 .51863 m
.00375 .51863 L
s
0 .5398 m
.00375 .5398 L
s
0 .56097 m
.00375 .56097 L
s
0 .58215 m
.00375 .58215 L
s
0 .05283 m
.00375 .05283 L
s
0 .03165 m
.00375 .03165 L
s
0 .01048 m
.00375 .01048 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .074 m
1 .074 L
s
.99375 .17986 m
1 .17986 L
s
.99375 .28573 m
1 .28573 L
s
.99375 .39159 m
1 .39159 L
s
.99375 .49745 m
1 .49745 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09517 m
1 .09517 L
s
.99625 .11634 m
1 .11634 L
s
.99625 .13752 m
1 .13752 L
s
.99625 .15869 m
1 .15869 L
s
.99625 .20104 m
1 .20104 L
s
.99625 .22221 m
1 .22221 L
s
.99625 .24338 m
1 .24338 L
s
.99625 .26455 m
1 .26455 L
s
.99625 .3069 m
1 .3069 L
s
.99625 .32807 m
1 .32807 L
s
.99625 .34925 m
1 .34925 L
s
.99625 .37042 m
1 .37042 L
s
.99625 .41276 m
1 .41276 L
s
.99625 .43394 m
1 .43394 L
s
.99625 .45511 m
1 .45511 L
s
.99625 .47628 m
1 .47628 L
s
.99625 .51863 m
1 .51863 L
s
.99625 .5398 m
1 .5398 L
s
.99625 .56097 m
1 .56097 L
s
.99625 .58215 m
1 .58215 L
s
.99625 .05283 m
1 .05283 L
s
.99625 .03165 m
1 .03165 L
s
.99625 .01048 m
1 .01048 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .15869 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .27938 L
s
.008 w
.18254 .5398 Mdot
.5 Mabswid
.18254 .47205 m
.18254 .57791 L
s
.008 w
.5 .59273 Mdot
.5 Mabswid
.5 .5525 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .56944 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .56944 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .56944 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo
0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000oooo
o`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo00<00?oo
ool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000oo
o`8000[oo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P00
4Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000A
ool000koo`04003ooooo0009ool30002ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P00
1?oo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?oo
ool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`00
1?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000
ooooo`002ooo00D00?ooooooo`0000Koo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`800>;oo`<0017oo`003_oo
00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<0
0?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool0
0`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?o
o`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000?o
o`<000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Ooo`800;[oo`80017oo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`16ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo073oo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0A_oo00<00?ooool0Kooo
0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`80077oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool0023oo`@000Coo`03003ooooo06ooo`8002?oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00
ooooo`03ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo
0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00S_oo10000ooo0P00ROoo002>ool00`00ooooo`03ool01000ooooo`00R?oo0028
ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0L?oo0027ool00`00
ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0Kooo0027ool00`00oooo
o`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0Kooo0027ool0
0`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06oo
o`00Qooo00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0Kooo
0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0026ool00`00ooooo`03ool>
000=ool01000ooooo`001?oo00<00?ooool0K_oo0027ool00`00ooooo`0Mool01000ooooo`000ooo
00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027ool0
0`00ooooo`07ool4000Bool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`09ool0
0`00ooooo`0Bool20004ool00`00ooooo`1_ool008Ooo`03003ooooo00Woo`03003ooooo01Soo`03
003ooooo06ooo`00R?oo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0L?oo002Cool00`00
ooooo`2:ool0097oo`<008coo`00Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.938132, \
0.00273957, 0.000410764}}],

Cell[BoxData[
    \({959, 41, {0.9454`, 0.9702`}}\)], "Print"],

Cell[BoxData[
    \({988, 12, {0.9798`, 0.9936`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -10.177 10.7803 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0643 -24 -4.5 ]
[-0.0125 .0643 0 4.5 ]
[-0.0125 .17211 -24 -4.5 ]
[-0.0125 .17211 0 4.5 ]
[-0.0125 .27991 -24 -4.5 ]
[-0.0125 .27991 0 4.5 ]
[-0.0125 .38771 -24 -4.5 ]
[-0.0125 .38771 0 4.5 ]
[-0.0125 .49552 -24 -4.5 ]
[-0.0125 .49552 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0643 m
.00625 .0643 L
s
[(0.95)] -0.0125 .0643 1 0 Mshowa
0 .17211 m
.00625 .17211 L
s
[(0.96)] -0.0125 .17211 1 0 Mshowa
0 .27991 m
.00625 .27991 L
s
[(0.97)] -0.0125 .27991 1 0 Mshowa
0 .38771 m
.00625 .38771 L
s
[(0.98)] -0.0125 .38771 1 0 Mshowa
0 .49552 m
.00625 .49552 L
s
[(0.99)] -0.0125 .49552 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08587 m
.00375 .08587 L
s
0 .10743 m
.00375 .10743 L
s
0 .12899 m
.00375 .12899 L
s
0 .15055 m
.00375 .15055 L
s
0 .19367 m
.00375 .19367 L
s
0 .21523 m
.00375 .21523 L
s
0 .23679 m
.00375 .23679 L
s
0 .25835 m
.00375 .25835 L
s
0 .30147 m
.00375 .30147 L
s
0 .32303 m
.00375 .32303 L
s
0 .34459 m
.00375 .34459 L
s
0 .36615 m
.00375 .36615 L
s
0 .40927 m
.00375 .40927 L
s
0 .43083 m
.00375 .43083 L
s
0 .45239 m
.00375 .45239 L
s
0 .47396 m
.00375 .47396 L
s
0 .51708 m
.00375 .51708 L
s
0 .53864 m
.00375 .53864 L
s
0 .5602 m
.00375 .5602 L
s
0 .58176 m
.00375 .58176 L
s
0 .04274 m
.00375 .04274 L
s
0 .02118 m
.00375 .02118 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0643 m
1 .0643 L
s
.99375 .17211 m
1 .17211 L
s
.99375 .27991 m
1 .27991 L
s
.99375 .38771 m
1 .38771 L
s
.99375 .49552 m
1 .49552 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08587 m
1 .08587 L
s
.99625 .10743 m
1 .10743 L
s
.99625 .12899 m
1 .12899 L
s
.99625 .15055 m
1 .15055 L
s
.99625 .19367 m
1 .19367 L
s
.99625 .21523 m
1 .21523 L
s
.99625 .23679 m
1 .23679 L
s
.99625 .25835 m
1 .25835 L
s
.99625 .30147 m
1 .30147 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34459 m
1 .34459 L
s
.99625 .36615 m
1 .36615 L
s
.99625 .40927 m
1 .40927 L
s
.99625 .43083 m
1 .43083 L
s
.99625 .45239 m
1 .45239 L
s
.99625 .47396 m
1 .47396 L
s
.99625 .51708 m
1 .51708 L
s
.99625 .53864 m
1 .53864 L
s
.99625 .5602 m
1 .5602 L
s
.99625 .58176 m
1 .58176 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .02118 m
1 .02118 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .16133 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .28207 L
s
.008 w
.18254 .47396 Mdot
.5 Mabswid
.18254 .38556 m
.18254 .53433 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .56882 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .56882 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .56882 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .56882 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool30005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000A
ool000koo`04003ooooo0009ool30002ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P00
0ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00@00?ooool000;oo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@0
0?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80
017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`03ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool30004
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`80
00[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`80
0>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`00
1?oo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool0
00koo`04003ooooo0009ool30003ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20004
ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003o
oooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00oooo
o`2hool2000Aool002Soo`03003ooooo02Koo`800;_oo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool30005
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ko
o`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000A
ool000koo`04003ooooo0009ool30003ool30004ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool2
0004ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03
003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`80077o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo073oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<0
0?ooool00ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2001aool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00oooo
o`1_ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00oooo
o`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000R
ool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo1000
0ooo0P00ROoo002@ool01@00oooooooo00000_oo00<00?ooool0Q_oo0028ool00`00ooooo`05ool0
1@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0L?oo0027ool00`00ooooo`06ool01@00
oooooooo00000_oo00<00?ooool05?oo00<00?ooool0Kooo0027ool00`00ooooo`06ool01@00oooo
oooo00000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0Kooo0027ool00`00ooooo`04
ool30003ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0Kooo0027ool00`00ooooo`06
ool00`00ooooo`02ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1_ool008Ooo`03003o
oooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Koo`03003ooooo00?oo`h000goo`04003o
oooo0004ool00`00ooooo`1^ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_
ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo00Oo
o`@001;oo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo00Woo`03003ooooo01;o
o`8000Coo`03003ooooo06ooo`00Qooo00<00?ooool02Ooo00<00?ooool06?oo00<00?ooool0Kooo
0028ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`1`ool009?oo`03003ooooo08[oo`00
TOoo0`00S?oo002Cool00`00ooooo`2:ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.939247, \
0.00273957, 0.000403376}}],

Cell[BoxData[
    \({924, 76, {0.9064`, 0.9394`}}\)], "Print"],

Cell[BoxData[
    \({984, 16, {0.9748`, 0.9906`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.68518 6.2885 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10024 -24 -4.5 ]
[-0.0125 .10024 0 4.5 ]
[-0.0125 .22601 -24 -4.5 ]
[-0.0125 .22601 0 4.5 ]
[-0.0125 .35178 -24 -4.5 ]
[-0.0125 .35178 0 4.5 ]
[-0.0125 .47755 -24 -4.5 ]
[-0.0125 .47755 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10024 m
.00625 .10024 L
s
[(0.92)] -0.0125 .10024 1 0 Mshowa
0 .22601 m
.00625 .22601 L
s
[(0.94)] -0.0125 .22601 1 0 Mshowa
0 .35178 m
.00625 .35178 L
s
[(0.96)] -0.0125 .35178 1 0 Mshowa
0 .47755 m
.00625 .47755 L
s
[(0.98)] -0.0125 .47755 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .13168 m
.00375 .13168 L
s
0 .16312 m
.00375 .16312 L
s
0 .19457 m
.00375 .19457 L
s
0 .25745 m
.00375 .25745 L
s
0 .28889 m
.00375 .28889 L
s
0 .32034 m
.00375 .32034 L
s
0 .38322 m
.00375 .38322 L
s
0 .41466 m
.00375 .41466 L
s
0 .44611 m
.00375 .44611 L
s
0 .50899 m
.00375 .50899 L
s
0 .54043 m
.00375 .54043 L
s
0 .57188 m
.00375 .57188 L
s
0 .0688 m
.00375 .0688 L
s
0 .03735 m
.00375 .03735 L
s
0 .00591 m
.00375 .00591 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10024 m
1 .10024 L
s
.99375 .22601 m
1 .22601 L
s
.99375 .35178 m
1 .35178 L
s
.99375 .47755 m
1 .47755 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .13168 m
1 .13168 L
s
.99625 .16312 m
1 .16312 L
s
.99625 .19457 m
1 .19457 L
s
.99625 .25745 m
1 .25745 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .32034 m
1 .32034 L
s
.99625 .38322 m
1 .38322 L
s
.99625 .41466 m
1 .41466 L
s
.99625 .44611 m
1 .44611 L
s
.99625 .50899 m
1 .50899 L
s
.99625 .54043 m
1 .54043 L
s
.99625 .57188 m
1 .57188 L
s
.99625 .0688 m
1 .0688 L
s
.99625 .03735 m
1 .03735 L
s
.99625 .00591 m
1 .00591 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .12539 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .22224 L
s
.008 w
.18254 .5027 Mdot
.5 Mabswid
.18254 .44485 m
.18254 .54421 L
s
.008 w
.5 .59074 Mdot
.5 Mabswid
.5 .56307 m
.5 .60206 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .5832 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .5832 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .5832 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?oo
ool00_oo0`000ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000_oo`05003oooooool00006ool20003ool00`00ooooo`3Lool3000Aool0
00koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[o
o`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P00
0ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo000;ool00`00ool000040004ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo
0009ool300001Ooo003ooooo00001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000oo
o`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004
ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@0
0?ooool000Woo`<000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo
000?ool2000:ool20004ool30004ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2
000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo
00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09_oo0P00^ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?oo
ool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00oo
o`00:?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool2001aool00`00oooo
o`1_ool2000Aool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`008?oo10001?oo00<00?ooool0Kooo0P008ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03
003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000Aool002;oo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo002>ool40003ool20029ool008koo`03003ooooo00?oo`04003ooooo0028ool0
08Soo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo000Eool00`00ooooo`1`ool008Ooo`03
003ooooo00Koo`05003oooooool00002ool00`00ooooo`0Dool00`00ooooo`1_ool008Ooo`03003o
oooo00Ooo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`1_ool008Oo
o`03003ooooo00Coo`04003ooooo0002ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0
Kooo0027ool00`00ooooo`05ool20004ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1_
ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Koo`03003ooooo00?o
o`h000goo`04003ooooo0004ool00`00ooooo`1^ool008Ooo`03003ooooo01goo`04003ooooo0003
ool00`00ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Oo
o`03003ooooo00Soo`8001?oo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo00Oo
o`04003ooooo000Cool20004ool00`00ooooo`1_ool008Ooo`03003ooooo00[oo`03003ooooo01Oo
o`03003ooooo06ooo`00R?oo00<00?ooool01ooo0P006Ooo00<00?ooool0L?oo002Dool00`00oooo
o`29ool0097oo`04003ooooo002;ool009;oo`8008coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.895848, \
0.00273957, 0.000691503}}],

Cell[BoxData[
    \({898, 102, {0.8782`, 0.9158`}}\)], "Print"],

Cell[BoxData[
    \({976, 24, {0.9652`, 0.9844`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.22922 4.83254 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02341 -24 -4.5 ]
[-0.0125 .02341 0 4.5 ]
[-0.0125 .12006 -18 -4.5 ]
[-0.0125 .12006 0 4.5 ]
[-0.0125 .21672 -24 -4.5 ]
[-0.0125 .21672 0 4.5 ]
[-0.0125 .31337 -24 -4.5 ]
[-0.0125 .31337 0 4.5 ]
[-0.0125 .41002 -24 -4.5 ]
[-0.0125 .41002 0 4.5 ]
[-0.0125 .50667 -24 -4.5 ]
[-0.0125 .50667 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02341 m
.00625 .02341 L
s
[(0.88)] -0.0125 .02341 1 0 Mshowa
0 .12006 m
.00625 .12006 L
s
[(0.9)] -0.0125 .12006 1 0 Mshowa
0 .21672 m
.00625 .21672 L
s
[(0.92)] -0.0125 .21672 1 0 Mshowa
0 .31337 m
.00625 .31337 L
s
[(0.94)] -0.0125 .31337 1 0 Mshowa
0 .41002 m
.00625 .41002 L
s
[(0.96)] -0.0125 .41002 1 0 Mshowa
0 .50667 m
.00625 .50667 L
s
[(0.98)] -0.0125 .50667 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04758 m
.00375 .04758 L
s
0 .07174 m
.00375 .07174 L
s
0 .0959 m
.00375 .0959 L
s
0 .14423 m
.00375 .14423 L
s
0 .16839 m
.00375 .16839 L
s
0 .19255 m
.00375 .19255 L
s
0 .24088 m
.00375 .24088 L
s
0 .26504 m
.00375 .26504 L
s
0 .2892 m
.00375 .2892 L
s
0 .33753 m
.00375 .33753 L
s
0 .36169 m
.00375 .36169 L
s
0 .38585 m
.00375 .38585 L
s
0 .43418 m
.00375 .43418 L
s
0 .45834 m
.00375 .45834 L
s
0 .48251 m
.00375 .48251 L
s
0 .53083 m
.00375 .53083 L
s
0 .55499 m
.00375 .55499 L
s
0 .57916 m
.00375 .57916 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02341 m
1 .02341 L
s
.99375 .12006 m
1 .12006 L
s
.99375 .21672 m
1 .21672 L
s
.99375 .31337 m
1 .31337 L
s
.99375 .41002 m
1 .41002 L
s
.99375 .50667 m
1 .50667 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04758 m
1 .04758 L
s
.99625 .07174 m
1 .07174 L
s
.99625 .0959 m
1 .0959 L
s
.99625 .14423 m
1 .14423 L
s
.99625 .16839 m
1 .16839 L
s
.99625 .19255 m
1 .19255 L
s
.99625 .24088 m
1 .24088 L
s
.99625 .26504 m
1 .26504 L
s
.99625 .2892 m
1 .2892 L
s
.99625 .33753 m
1 .33753 L
s
.99625 .36169 m
1 .36169 L
s
.99625 .38585 m
1 .38585 L
s
.99625 .43418 m
1 .43418 L
s
.99625 .45834 m
1 .45834 L
s
.99625 .48251 m
1 .48251 L
s
.99625 .53083 m
1 .53083 L
s
.99625 .55499 m
1 .55499 L
s
.99625 .57916 m
1 .57916 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .1104 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .19642 L
s
.008 w
.18254 .48734 Mdot
.5 Mabswid
.18254 .43515 m
.18254 .52793 L
s
.008 w
.5 .59849 Mdot
.5 Mabswid
.5 .58012 m
.5 .60332 L
s
.008 w
.65873 .59849 Mdot
.5 Mabswid
.65873 .58012 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58785 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58785 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00oooo
o`03ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P00
0ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004ool00`00
ooooo`02ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Co
o`04003ooooo000;ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool001Coo`04003o
oooo0009ool30004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000D
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=go
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool40004ool0
0`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<00?oo
ool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`800>;oo`<0
017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2
000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00
ooooo`02ool30005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool000ko
o`04003ooooo000;ool00`00ool000040004ool2003Rool3000Aool000koo`04003ooooo0009ool3
00001Ooo003ooooo00001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0003ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[o
o`8000Goo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2
003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004
ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@0
0?ooool000Woo`<000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo
000?ool2000:ool20004ool30004ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80
017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00oooo
o`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09_oo0P00^ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`000_oo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`00
2Ooo0`000ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool2001aool00`00ooooo`0Qool00`00ooooo`1;ool2000Aool002Soo`03003ooooo
073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000P
ool40004ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo06ooo`8002?oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo
0P00LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`00
8_oo00<00?ooool00ooo00<00?ooool0^?oo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool0
3ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo
00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0097oo`<008co
o`00U?oo00<00?ooool0ROoo002;ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`1cool0
08[oo`03003ooooo00Coo`<001Ooo`03003ooooo07;oo`00R_oo00<00?ooool01?oo00<00?ooool0
1_oo00<00?ooool03_oo00<00?ooool0L_oo002:ool00`00ooooo`04ool00`00ooooo`07ool00`00
ooooo`0=ool00`00ooooo`1bool008[oo`03003ooooo00Coo`@000Koo`03003ooooo00Ooo`8000Co
o`03003ooooo07;oo`00R_oo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07;oo`00ROoo
00<00?ooool00ooo20003Ooo00@00?ooool000Coo`03003ooooo077oo`00R_oo00<00?ooool05ooo
00@00?ooool000?oo`03003ooooo07;oo`00R_oo00<00?ooool05ooo00@00?ooool000?oo`03003o
oooo07;oo`00R_oo00<00?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo07;oo`00R_oo
00<00?ooool01_oo00<00?ooool03ooo0P001?oo00<00?ooool0L_oo002:ool00`00ooooo`06ool0
0`00ooooo`0Eool00`00ooooo`1bool008_oo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo
07?oo`00Tooo00<00?ooool0R_oo002Aool3002<ool009?oo`03003ooooo08[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.864469, \
0.00273957, 0.00089984}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10d.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        964}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        992}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        999}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell["Scan[(Evaluate[Apply[#[[1]],#[[2]]]]=#[[3]])&,foo]", "Text"],

Cell["\<\
Clear[foo];
foo=Get[\"/home/users/fumi/infection/constantrandom.100000.\"<>ToString[\
networktrial]<>\"/epidemicrate.10l.list\"];\
\>", "Text"],

Cell["Take[foo,5]", "Text"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        966}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        989}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Text"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10p.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 5, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        951}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        992}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        1000}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 1000}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                        n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        1000 - u]; \[IndentingNewLine]Print[{u, 1000 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/1000}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({951, 49, {0.9364`, 0.9634`}}\)], "Print"],

Cell[BoxData[
    \({992, 8, {0.985`, 0.9964`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -8.65146 9.25478 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04803 -24 -4.5 ]
[-0.0125 .04803 0 4.5 ]
[-0.0125 .14058 -24 -4.5 ]
[-0.0125 .14058 0 4.5 ]
[-0.0125 .23313 -24 -4.5 ]
[-0.0125 .23313 0 4.5 ]
[-0.0125 .32568 -24 -4.5 ]
[-0.0125 .32568 0 4.5 ]
[-0.0125 .41822 -24 -4.5 ]
[-0.0125 .41822 0 4.5 ]
[-0.0125 .51077 -24 -4.5 ]
[-0.0125 .51077 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04803 m
.00625 .04803 L
s
[(0.94)] -0.0125 .04803 1 0 Mshowa
0 .14058 m
.00625 .14058 L
s
[(0.95)] -0.0125 .14058 1 0 Mshowa
0 .23313 m
.00625 .23313 L
s
[(0.96)] -0.0125 .23313 1 0 Mshowa
0 .32568 m
.00625 .32568 L
s
[(0.97)] -0.0125 .32568 1 0 Mshowa
0 .41822 m
.00625 .41822 L
s
[(0.98)] -0.0125 .41822 1 0 Mshowa
0 .51077 m
.00625 .51077 L
s
[(0.99)] -0.0125 .51077 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06654 m
.00375 .06654 L
s
0 .08505 m
.00375 .08505 L
s
0 .10356 m
.00375 .10356 L
s
0 .12207 m
.00375 .12207 L
s
0 .15909 m
.00375 .15909 L
s
0 .1776 m
.00375 .1776 L
s
0 .19611 m
.00375 .19611 L
s
0 .21462 m
.00375 .21462 L
s
0 .25164 m
.00375 .25164 L
s
0 .27015 m
.00375 .27015 L
s
0 .28866 m
.00375 .28866 L
s
0 .30717 m
.00375 .30717 L
s
0 .34419 m
.00375 .34419 L
s
0 .36269 m
.00375 .36269 L
s
0 .3812 m
.00375 .3812 L
s
0 .39971 m
.00375 .39971 L
s
0 .43673 m
.00375 .43673 L
s
0 .45524 m
.00375 .45524 L
s
0 .47375 m
.00375 .47375 L
s
0 .49226 m
.00375 .49226 L
s
0 .52928 m
.00375 .52928 L
s
0 .54779 m
.00375 .54779 L
s
0 .5663 m
.00375 .5663 L
s
0 .58481 m
.00375 .58481 L
s
0 .02952 m
.00375 .02952 L
s
0 .01101 m
.00375 .01101 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04803 m
1 .04803 L
s
.99375 .14058 m
1 .14058 L
s
.99375 .23313 m
1 .23313 L
s
.99375 .32568 m
1 .32568 L
s
.99375 .41822 m
1 .41822 L
s
.99375 .51077 m
1 .51077 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06654 m
1 .06654 L
s
.99625 .08505 m
1 .08505 L
s
.99625 .10356 m
1 .10356 L
s
.99625 .12207 m
1 .12207 L
s
.99625 .15909 m
1 .15909 L
s
.99625 .1776 m
1 .1776 L
s
.99625 .19611 m
1 .19611 L
s
.99625 .21462 m
1 .21462 L
s
.99625 .25164 m
1 .25164 L
s
.99625 .27015 m
1 .27015 L
s
.99625 .28866 m
1 .28866 L
s
.99625 .30717 m
1 .30717 L
s
.99625 .34419 m
1 .34419 L
s
.99625 .36269 m
1 .36269 L
s
.99625 .3812 m
1 .3812 L
s
.99625 .39971 m
1 .39971 L
s
.99625 .43673 m
1 .43673 L
s
.99625 .45524 m
1 .45524 L
s
.99625 .47375 m
1 .47375 L
s
.99625 .49226 m
1 .49226 L
s
.99625 .52928 m
1 .52928 L
s
.99625 .54779 m
1 .54779 L
s
.99625 .5663 m
1 .5663 L
s
.99625 .58481 m
1 .58481 L
s
.99625 .02952 m
1 .02952 L
s
.99625 .01101 m
1 .01101 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .14983 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .26459 L
s
.008 w
.18254 .52928 Mdot
.5 Mabswid
.18254 .4645 m
.18254 .57 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .5737 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .5737 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .5737 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .5737 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?oo
ool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P000ooo00<0
0?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ool00005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`000ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000?ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?o
o`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo0=co
o`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:
ool20003ool40004ool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo
0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool2
0003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool3
0004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8000?oo`03003o
oooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?
ool2000:ool20004ool30004ool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool0
0`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooo
oooo00001_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool00ooo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool4
0004ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000oo
o`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?
ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00h_oo0`004Ooo000>
ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool0
0_oo0`000ooo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000
ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00:?oo00<0
0?ooool0]ooo0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0`001?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`003ooo0P002_oo0P001?oo0P001Ooo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00oooo
o`0Vool2002kool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00
ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2001aool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo073oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo1000
1?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?o
o`80077oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool0
02;oo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002Mool40003ool2001jool009goo`03003ooooo00?oo`04003ooooo001i
ool008Soo`03003ooooo01?oo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`1`ool008Oo
o`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03
003ooooo00Ooo`03003ooooo00coo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`1_ool0
08Ooo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0002ool01000ooooo`001ooo00<00?oo
ool0Kooo0027ool00`00ooooo`02ool20004ool00`00ooooo`09ool20004ool20008ool00`00oooo
o`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Koo`03003o
oooo00;oo`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1^ool008Ooo`05003ooooo
ool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00oooo
o`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0?ool4000:ool00`00
ooooo`1_ool008Ooo`03003ooooo00;oo`8001Coo`03003ooooo00Woo`03003ooooo06ooo`00Qooo
00<00?ooool06?oo00<00?ooool02Ooo00<00?ooool0Kooo0028ool00`00ooooo`0Gool00`00oooo
o`08ool00`00ooooo`1`ool00:;oo`03003ooooo07_oo`00X?oo0`00OOoo002Rool00`00ooooo`1k
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.92923, \
0.00273957, 0.000469867}}],

Cell[BoxData[
    \({935, 65, {0.9186`, 0.9492`}}\)], "Print"],

Cell[BoxData[
    \({988, 12, {0.9798`, 0.9936`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -6.62769 7.231 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02484 -24 -4.5 ]
[-0.0125 .02484 0 4.5 ]
[-0.0125 .16946 -24 -4.5 ]
[-0.0125 .16946 0 4.5 ]
[-0.0125 .31408 -24 -4.5 ]
[-0.0125 .31408 0 4.5 ]
[-0.0125 .4587 -24 -4.5 ]
[-0.0125 .4587 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02484 m
.00625 .02484 L
s
[(0.92)] -0.0125 .02484 1 0 Mshowa
0 .16946 m
.00625 .16946 L
s
[(0.94)] -0.0125 .16946 1 0 Mshowa
0 .31408 m
.00625 .31408 L
s
[(0.96)] -0.0125 .31408 1 0 Mshowa
0 .4587 m
.00625 .4587 L
s
[(0.98)] -0.0125 .4587 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06099 m
.00375 .06099 L
s
0 .09715 m
.00375 .09715 L
s
0 .1333 m
.00375 .1333 L
s
0 .20561 m
.00375 .20561 L
s
0 .24177 m
.00375 .24177 L
s
0 .27792 m
.00375 .27792 L
s
0 .35023 m
.00375 .35023 L
s
0 .38639 m
.00375 .38639 L
s
0 .42254 m
.00375 .42254 L
s
0 .49485 m
.00375 .49485 L
s
0 .53101 m
.00375 .53101 L
s
0 .56716 m
.00375 .56716 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02484 m
1 .02484 L
s
.99375 .16946 m
1 .16946 L
s
.99375 .31408 m
1 .31408 L
s
.99375 .4587 m
1 .4587 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06099 m
1 .06099 L
s
.99625 .09715 m
1 .09715 L
s
.99625 .1333 m
1 .1333 L
s
.99625 .20561 m
1 .20561 L
s
.99625 .24177 m
1 .24177 L
s
.99625 .27792 m
1 .27792 L
s
.99625 .35023 m
1 .35023 L
s
.99625 .38639 m
1 .38639 L
s
.99625 .42254 m
1 .42254 L
s
.99625 .49485 m
1 .49485 L
s
.99625 .53101 m
1 .53101 L
s
.99625 .56716 m
1 .56716 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .1333 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .23598 L
s
.008 w
.18254 .51655 Mdot
.5 Mabswid
.18254 .45725 m
.18254 .55704 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58018 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58018 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58018 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58018 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool00`00oooo
o`02ool30003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04
003ooooo000;ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`8000?oo`03003ooooo0=coo`<0017oo`00
3_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo
0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo0000
10001?oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00oooo
o`0000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000?ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?oo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo
0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00:?oo
00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Vool2002kool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`008?oo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`1`ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02;oo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04
003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Mool40003ool2001jool009ooo`05003ooooo
ool00002ool00`00ooooo`1gool008Soo`03003ooooo01Coo`05003oooooool00002ool00`00oooo
o`04ool00`00ooooo`1`ool008Ooo`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`05
ool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`03003ooooo00_oo`05003oooooool00002ool0
0`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo00Soo`03003ooooo00Soo`<000?oo`04
003ooooo0007ool00`00ooooo`1_ool008Ooo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03
003ooooo00;oo`8000Soo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01go
o`03003ooooo06ooo`00Q_oo00<00?ooool00_oo00@00?ooool000coo``00003ool0000000Goo`03
003ooooo06koo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Qooo
00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;o
o`03003ooooo00ooo`@000[oo`03003ooooo06ooo`00Qooo00<00?ooool00_oo0P005?oo00<00?oo
ool02Ooo00<00?ooool0Kooo0027ool00`00ooooo`0Hool00`00ooooo`09ool00`00ooooo`1_ool0
08Soo`03003ooooo01Ooo`03003ooooo00Soo`03003ooooo073oo`00X_oo00<00?ooool0Nooo002P
ool3001mool00:;oo`03003ooooo07_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.909425, \
0.00273957, 0.000601371}}],

Cell[BoxData[
    \({930, 70, {0.913`, 0.9448`}}\)], "Print"],

Cell[BoxData[
    \({981, 19, {0.9712`, 0.9884`}}\)], "Print"],

Cell[BoxData[
    \({998, 2, {0.9936`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -6.16224 6.76556 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06207 -24 -4.5 ]
[-0.0125 .06207 0 4.5 ]
[-0.0125 .19739 -24 -4.5 ]
[-0.0125 .19739 0 4.5 ]
[-0.0125 .3327 -24 -4.5 ]
[-0.0125 .3327 0 4.5 ]
[-0.0125 .46801 -24 -4.5 ]
[-0.0125 .46801 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06207 m
.00625 .06207 L
s
[(0.92)] -0.0125 .06207 1 0 Mshowa
0 .19739 m
.00625 .19739 L
s
[(0.94)] -0.0125 .19739 1 0 Mshowa
0 .3327 m
.00625 .3327 L
s
[(0.96)] -0.0125 .3327 1 0 Mshowa
0 .46801 m
.00625 .46801 L
s
[(0.98)] -0.0125 .46801 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0959 m
.00375 .0959 L
s
0 .12973 m
.00375 .12973 L
s
0 .16356 m
.00375 .16356 L
s
0 .23121 m
.00375 .23121 L
s
0 .26504 m
.00375 .26504 L
s
0 .29887 m
.00375 .29887 L
s
0 .36652 m
.00375 .36652 L
s
0 .40035 m
.00375 .40035 L
s
0 .43418 m
.00375 .43418 L
s
0 .50184 m
.00375 .50184 L
s
0 .53566 m
.00375 .53566 L
s
0 .56949 m
.00375 .56949 L
s
0 .02825 m
.00375 .02825 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06207 m
1 .06207 L
s
.99375 .19739 m
1 .19739 L
s
.99375 .3327 m
1 .3327 L
s
.99375 .46801 m
1 .46801 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0959 m
1 .0959 L
s
.99625 .12973 m
1 .12973 L
s
.99625 .16356 m
1 .16356 L
s
.99625 .23121 m
1 .23121 L
s
.99625 .26504 m
1 .26504 L
s
.99625 .29887 m
1 .29887 L
s
.99625 .36652 m
1 .36652 L
s
.99625 .40035 m
1 .40035 L
s
.99625 .43418 m
1 .43418 L
s
.99625 .50184 m
1 .50184 L
s
.99625 .53566 m
1 .53566 L
s
.99625 .56949 m
1 .56949 L
s
.99625 .02825 m
1 .02825 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .12973 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .22986 L
s
.008 w
.18254 .47477 Mdot
.5 Mabswid
.18254 .40847 m
.18254 .52484 L
s
.008 w
.5 .58979 Mdot
.5 Mabswid
.5 .56002 m
.5 .60197 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58167 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58167 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58167 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02
ool30003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo000;ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>
ool01000ooooo`002ooo00D00?ooooooo`0000Koo`8000?oo`03003ooooo0=coo`<0017oo`003_oo
00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P00
1?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo000;ool00`00ool000040004ool20003ool00`00ooooo`3Lool3
000Aool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0003ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[o
o`8000Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo
0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003o
oooo0002ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30002ool30005
ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`00
1?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2
003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004
ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool09_oo0P00^ooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?
ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002So
o`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo0P00LOoo00<00?ooool0Kooo
0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo06ooo`8002?oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`008?oo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002;oo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo002Mool40003ool2001jool009goo`03003ooooo00?oo`04
003ooooo001iool008Soo`03003ooooo01?oo`03003ooooo00;oo`04003ooooo0006ool00`00oooo
o`1`ool008Ooo`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`05ool00`00ooooo`1_
ool008Ooo`03003ooooo00Ooo`03003ooooo00coo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`1_ool008Ooo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0002ool01000ooooo`00
1ooo00<00?ooool0Kooo0027ool00`00ooooo`02ool20004ool00`00ooooo`09ool20004ool20008
ool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool0
08Koo`03003ooooo00;oo`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1^ool008Oo
o`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002
ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0@ool2
000;ool00`00ooooo`1_ool008Ooo`03003ooooo00;oo`8001;oo`04003ooooo000:ool00`00oooo
o`1_ool008Ooo`03003ooooo01Woo`03003ooooo00Soo`03003ooooo06ooo`00R?oo00<00?ooool0
5_oo0P002_oo00<00?ooool0L?oo002Sool00`00ooooo`1jool00:3oo`04003ooooo001lool00:7o
o`8007goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.903192, \
0.00273957, 0.000642743}}],

Cell[BoxData[
    \({908, 92, {0.889`, 0.925`}}\)], "Print"],

Cell[BoxData[
    \({973, 27, {0.9616`, 0.9818`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.69942 5.30274 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07305 -18 -4.5 ]
[-0.0125 .07305 0 4.5 ]
[-0.0125 .1791 -24 -4.5 ]
[-0.0125 .1791 0 4.5 ]
[-0.0125 .28515 -24 -4.5 ]
[-0.0125 .28515 0 4.5 ]
[-0.0125 .39121 -24 -4.5 ]
[-0.0125 .39121 0 4.5 ]
[-0.0125 .49726 -24 -4.5 ]
[-0.0125 .49726 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07305 m
.00625 .07305 L
s
[(0.9)] -0.0125 .07305 1 0 Mshowa
0 .1791 m
.00625 .1791 L
s
[(0.92)] -0.0125 .1791 1 0 Mshowa
0 .28515 m
.00625 .28515 L
s
[(0.94)] -0.0125 .28515 1 0 Mshowa
0 .39121 m
.00625 .39121 L
s
[(0.96)] -0.0125 .39121 1 0 Mshowa
0 .49726 m
.00625 .49726 L
s
[(0.98)] -0.0125 .49726 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09956 m
.00375 .09956 L
s
0 .12607 m
.00375 .12607 L
s
0 .15259 m
.00375 .15259 L
s
0 .20561 m
.00375 .20561 L
s
0 .23213 m
.00375 .23213 L
s
0 .25864 m
.00375 .25864 L
s
0 .31167 m
.00375 .31167 L
s
0 .33818 m
.00375 .33818 L
s
0 .3647 m
.00375 .3647 L
s
0 .41772 m
.00375 .41772 L
s
0 .44424 m
.00375 .44424 L
s
0 .47075 m
.00375 .47075 L
s
0 .52378 m
.00375 .52378 L
s
0 .55029 m
.00375 .55029 L
s
0 .57681 m
.00375 .57681 L
s
0 .04653 m
.00375 .04653 L
s
0 .02002 m
.00375 .02002 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07305 m
1 .07305 L
s
.99375 .1791 m
1 .1791 L
s
.99375 .28515 m
1 .28515 L
s
.99375 .39121 m
1 .39121 L
s
.99375 .49726 m
1 .49726 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09956 m
1 .09956 L
s
.99625 .12607 m
1 .12607 L
s
.99625 .15259 m
1 .15259 L
s
.99625 .20561 m
1 .20561 L
s
.99625 .23213 m
1 .23213 L
s
.99625 .25864 m
1 .25864 L
s
.99625 .31167 m
1 .31167 L
s
.99625 .33818 m
1 .33818 L
s
.99625 .3647 m
1 .3647 L
s
.99625 .41772 m
1 .41772 L
s
.99625 .44424 m
1 .44424 L
s
.99625 .47075 m
1 .47075 L
s
.99625 .52378 m
1 .52378 L
s
.99625 .55029 m
1 .55029 L
s
.99625 .57681 m
1 .57681 L
s
.99625 .04653 m
1 .04653 L
s
.99625 .02002 m
1 .02002 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11547 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .20561 L
s
.008 w
.18254 .46014 Mdot
.5 Mabswid
.18254 .39969 m
.18254 .50681 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58635 m
.5 .60332 L
s
.008 w
.65873 .59802 Mdot
.5 Mabswid
.65873 .57787 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58635 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58635 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P001?oo
00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Dool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool0
1000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?oo
ool00_oo0`000ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000_oo`05003oooooool00006ool20003ool00`00ooooo`3Lool3000Aool0
00koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[o
o`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Co
o`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00oo
o`003_oo00@00?ooool000_oo`03003oo`0000@000Coo`800>;oo`<0017oo`003_oo00@00?ooool0
00Woo`<00005ool00?ooool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo
0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo
00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0009ool30002ool30005ool00`00
ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
3ooo0P002_oo0P001?oo0`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;So
o`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0V
ool2002kool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004
ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8002Soo`03003ooooo
0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000Co
o`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo
000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool2002Eool00`00ooooo`1;ool2000Aool002Soo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool0023oo`@000Coo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0L?oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Rool00`00ooooo`03ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
1000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`16ool00`00
ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00X?oo0`00OOoo002Sool00`00ooooo`1jool008_oo`03003ooooo
01Goo`03003ooooo00Coo`03003ooooo07?oo`00R_oo00<00?ooool04ooo0`002?oo00<00?ooool0
L_oo002:ool00`00ooooo`07ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`1bool008[o
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo07;oo`00R_oo00<00?oo
ool00_oo0P001?oo00<00?ooool02?oo10001ooo00<00?ooool0L_oo002:ool01@00oooooooo0000
0_oo00<00?ooool05ooo00<00?ooool0L_oo0029ool00`00ooooo`02ool01000ooooo`003?oo2@00
1Ooo00<00?ooool0LOoo002:ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0L_oo
002:ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0L_oo002:ool01@00oooooooo
00000_oo00<00?ooool03?oo10001ooo00<00?ooool0L_oo002:ool00`00ooooo`02ool2000Aool0
0`00ooooo`06ool00`00ooooo`1bool008[oo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo
07;oo`00Rooo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool0Looo002Rool00`00ooooo`1k
ool00:3oo`<007goo`00X_oo00<00?ooool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.876487, \
0.00273957, 0.00082005}}],

Cell[BoxData[
    \({960, 40, {0.9466`, 0.971`}}\)], "Print"],

Cell[BoxData[
    \({991, 9, {0.9838`, 0.9958`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -10.4192 11.0225 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05219 -24 -4.5 ]
[-0.0125 .05219 0 4.5 ]
[-0.0125 .16242 -24 -4.5 ]
[-0.0125 .16242 0 4.5 ]
[-0.0125 .27264 -24 -4.5 ]
[-0.0125 .27264 0 4.5 ]
[-0.0125 .38287 -24 -4.5 ]
[-0.0125 .38287 0 4.5 ]
[-0.0125 .49309 -24 -4.5 ]
[-0.0125 .49309 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05219 m
.00625 .05219 L
s
[(0.95)] -0.0125 .05219 1 0 Mshowa
0 .16242 m
.00625 .16242 L
s
[(0.96)] -0.0125 .16242 1 0 Mshowa
0 .27264 m
.00625 .27264 L
s
[(0.97)] -0.0125 .27264 1 0 Mshowa
0 .38287 m
.00625 .38287 L
s
[(0.98)] -0.0125 .38287 1 0 Mshowa
0 .49309 m
.00625 .49309 L
s
[(0.99)] -0.0125 .49309 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07424 m
.00375 .07424 L
s
0 .09628 m
.00375 .09628 L
s
0 .11833 m
.00375 .11833 L
s
0 .14037 m
.00375 .14037 L
s
0 .18446 m
.00375 .18446 L
s
0 .20651 m
.00375 .20651 L
s
0 .22855 m
.00375 .22855 L
s
0 .2506 m
.00375 .2506 L
s
0 .29469 m
.00375 .29469 L
s
0 .31673 m
.00375 .31673 L
s
0 .33878 m
.00375 .33878 L
s
0 .36082 m
.00375 .36082 L
s
0 .40491 m
.00375 .40491 L
s
0 .42696 m
.00375 .42696 L
s
0 .449 m
.00375 .449 L
s
0 .47105 m
.00375 .47105 L
s
0 .51514 m
.00375 .51514 L
s
0 .53718 m
.00375 .53718 L
s
0 .55923 m
.00375 .55923 L
s
0 .58127 m
.00375 .58127 L
s
0 .03015 m
.00375 .03015 L
s
0 .0081 m
.00375 .0081 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05219 m
1 .05219 L
s
.99375 .16242 m
1 .16242 L
s
.99375 .27264 m
1 .27264 L
s
.99375 .38287 m
1 .38287 L
s
.99375 .49309 m
1 .49309 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07424 m
1 .07424 L
s
.99625 .09628 m
1 .09628 L
s
.99625 .11833 m
1 .11833 L
s
.99625 .14037 m
1 .14037 L
s
.99625 .18446 m
1 .18446 L
s
.99625 .20651 m
1 .20651 L
s
.99625 .22855 m
1 .22855 L
s
.99625 .2506 m
1 .2506 L
s
.99625 .29469 m
1 .29469 L
s
.99625 .31673 m
1 .31673 L
s
.99625 .33878 m
1 .33878 L
s
.99625 .36082 m
1 .36082 L
s
.99625 .40491 m
1 .40491 L
s
.99625 .42696 m
1 .42696 L
s
.99625 .449 m
1 .449 L
s
.99625 .47105 m
1 .47105 L
s
.99625 .51514 m
1 .51514 L
s
.99625 .53718 m
1 .53718 L
s
.99625 .55923 m
1 .55923 L
s
.99625 .58127 m
1 .58127 L
s
.99625 .03015 m
1 .03015 L
s
.99625 .0081 m
1 .0081 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .16242 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .28367 L
s
.008 w
.18254 .50412 Mdot
.5 Mabswid
.18254 .42475 m
.18254 .55702 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .56805 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .56805 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .56805 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .56805 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool30005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04
003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool0
00koo`04003ooooo0009ool30002ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P000ooo
10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo
00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P00
0ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`8000?oo`03
003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2
003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool0
0`00ooooo`02ool30004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?oo
ool000Woo`<000?oo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool0
00ooo`8000[oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0
^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`80
02Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?
ool20004ool00`00ooooo`02ool30003ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00
ooooo`02ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30003ool30004
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09_oo0P00^ooo
00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo
0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`80077oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool0023oo`@000Coo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000R
ool00`00ooooo`03ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000
oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo10000ooo0P00ROoo002>ool00`00ooooo`03
ool01000ooooo`00R?oo0028ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<0
0?ooool0L?oo0027ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?oo
ool0Kooo0027ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo
00<00?ooool0Kooo0027ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Koo`03003o
oooo00goo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo
0P001?oo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo
0026ool00`00ooooo`03ool>000=ool01000ooooo`001?oo00<00?ooool0K_oo0027ool00`00oooo
o`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo
00<00?ooool0Kooo0027ool00`00ooooo`07ool4000Bool01000ooooo`000ooo00<00?ooool0Kooo
0027ool00`00ooooo`09ool00`00ooooo`0Bool20004ool00`00ooooo`1_ool008Ooo`03003ooooo
00Woo`03003ooooo01Soo`03003ooooo06ooo`00R?oo00<00?ooool02?oo00<00?ooool05ooo00<0
0?ooool0L?oo002Cool00`00ooooo`2:ool0097oo`<008coo`00Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.940582, \
0.00273957, 0.000394512}}],

Cell[BoxData[
    \({955, 45, {0.941`, 0.9668`}}\)], "Print"],

Cell[BoxData[
    \({984, 16, {0.9748`, 0.9906`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -9.37302 9.97634 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00474 -24 -4.5 ]
[-0.0125 .00474 0 4.5 ]
[-0.0125 .1045 -24 -4.5 ]
[-0.0125 .1045 0 4.5 ]
[-0.0125 .20427 -24 -4.5 ]
[-0.0125 .20427 0 4.5 ]
[-0.0125 .30403 -24 -4.5 ]
[-0.0125 .30403 0 4.5 ]
[-0.0125 .40379 -24 -4.5 ]
[-0.0125 .40379 0 4.5 ]
[-0.0125 .50356 -24 -4.5 ]
[-0.0125 .50356 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00474 m
.00625 .00474 L
s
[(0.94)] -0.0125 .00474 1 0 Mshowa
0 .1045 m
.00625 .1045 L
s
[(0.95)] -0.0125 .1045 1 0 Mshowa
0 .20427 m
.00625 .20427 L
s
[(0.96)] -0.0125 .20427 1 0 Mshowa
0 .30403 m
.00625 .30403 L
s
[(0.97)] -0.0125 .30403 1 0 Mshowa
0 .40379 m
.00625 .40379 L
s
[(0.98)] -0.0125 .40379 1 0 Mshowa
0 .50356 m
.00625 .50356 L
s
[(0.99)] -0.0125 .50356 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02469 m
.00375 .02469 L
s
0 .04464 m
.00375 .04464 L
s
0 .0646 m
.00375 .0646 L
s
0 .08455 m
.00375 .08455 L
s
0 .12445 m
.00375 .12445 L
s
0 .14441 m
.00375 .14441 L
s
0 .16436 m
.00375 .16436 L
s
0 .18431 m
.00375 .18431 L
s
0 .22422 m
.00375 .22422 L
s
0 .24417 m
.00375 .24417 L
s
0 .26412 m
.00375 .26412 L
s
0 .28408 m
.00375 .28408 L
s
0 .32398 m
.00375 .32398 L
s
0 .34393 m
.00375 .34393 L
s
0 .36389 m
.00375 .36389 L
s
0 .38384 m
.00375 .38384 L
s
0 .42374 m
.00375 .42374 L
s
0 .4437 m
.00375 .4437 L
s
0 .46365 m
.00375 .46365 L
s
0 .4836 m
.00375 .4836 L
s
0 .52351 m
.00375 .52351 L
s
0 .54346 m
.00375 .54346 L
s
0 .56341 m
.00375 .56341 L
s
0 .58337 m
.00375 .58337 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00474 m
1 .00474 L
s
.99375 .1045 m
1 .1045 L
s
.99375 .20427 m
1 .20427 L
s
.99375 .30403 m
1 .30403 L
s
.99375 .40379 m
1 .40379 L
s
.99375 .50356 m
1 .50356 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02469 m
1 .02469 L
s
.99625 .04464 m
1 .04464 L
s
.99625 .0646 m
1 .0646 L
s
.99625 .08455 m
1 .08455 L
s
.99625 .12445 m
1 .12445 L
s
.99625 .14441 m
1 .14441 L
s
.99625 .16436 m
1 .16436 L
s
.99625 .18431 m
1 .18431 L
s
.99625 .22422 m
1 .22422 L
s
.99625 .24417 m
1 .24417 L
s
.99625 .26412 m
1 .26412 L
s
.99625 .28408 m
1 .28408 L
s
.99625 .32398 m
1 .32398 L
s
.99625 .34393 m
1 .34393 L
s
.99625 .36389 m
1 .36389 L
s
.99625 .38384 m
1 .38384 L
s
.99625 .42374 m
1 .42374 L
s
.99625 .4437 m
1 .4437 L
s
.99625 .46365 m
1 .46365 L
s
.99625 .4836 m
1 .4836 L
s
.99625 .52351 m
1 .52351 L
s
.99625 .54346 m
1 .54346 L
s
.99625 .56341 m
1 .56341 L
s
.99625 .58337 m
1 .58337 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .15438 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .2721 L
s
.008 w
.18254 .4437 Mdot
.5 Mabswid
.18254 .35192 m
.18254 .50954 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .57139 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .57139 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .57139 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .57139 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<0
0?ooool00oooi`004Ooo000>ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo0000
10001?oo0P000ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`003_oo00@00?ooool000Woo`<0
0005ool00?ooool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo0P000ooo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?o
o`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80
017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00
ooooo`02ool30003ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool20003
ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool30002ool30005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool0
1000ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000oooo
o`002Ooo0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003o
oooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004
ool00`00ooooo`02ool30004ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0?ool000ko
o`04003ooooo000;ool01@00oooooooo00001_oo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo0P00h_oo0`004Ooo000>ool01000oooo
o`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
3ooo000?ool2000:ool20003ool40004ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?o
o`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool2003Sool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2
000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<0
0?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2
000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0
^?oo0P004Ooo000Xool00`00ooooo`0Vool2002kool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03
003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<0
0?ooool00ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`00
2Ooo0`000ooo0`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0hooo00<00?oo
ool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?o
o`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P00LOoo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`1`
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool0023oo`@000Coo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool0
0`00ooooo`03ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooo
oooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?oo
ool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo10000ooo0P00ROoo002@ool01@00oooooooo0000
0_oo00<00?ooool0Q_oo0028ool00`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04ooo
00<00?ooool0L?oo0027ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<0
0?ooool0Kooo0027ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?oo
ool03_oo00<00?ooool0Kooo0027ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?oo
ool03Ooo00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00oooo
o`07ool20004ool00`00ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00oooo
o`1_ool008Koo`03003ooooo00?oo`h000goo`04003ooooo0004ool00`00ooooo`1^ool008Ooo`03
003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo
0003ool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00oooo
o`1_ool008Ooo`03003ooooo00Woo`03003ooooo01;oo`8000Coo`03003ooooo06ooo`00Qooo00<0
0?ooool02Ooo00<00?ooool06?oo00<00?ooool0Kooo0028ool00`00ooooo`08ool00`00ooooo`0G
ool00`00ooooo`1`ool009?oo`03003ooooo08[oo`00TOoo0`00S?oo002Cool00`00ooooo`2:ool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.934349, \
0.00273957, 0.000435883}}],

Cell[BoxData[
    \({927, 73, {0.9096`, 0.942`}}\)], "Print"],

Cell[BoxData[
    \({984, 16, {0.9748`, 0.9906`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.90779 6.5111 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08243 -24 -4.5 ]
[-0.0125 .08243 0 4.5 ]
[-0.0125 .21265 -24 -4.5 ]
[-0.0125 .21265 0 4.5 ]
[-0.0125 .34287 -24 -4.5 ]
[-0.0125 .34287 0 4.5 ]
[-0.0125 .4731 -24 -4.5 ]
[-0.0125 .4731 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08243 m
.00625 .08243 L
s
[(0.92)] -0.0125 .08243 1 0 Mshowa
0 .21265 m
.00625 .21265 L
s
[(0.94)] -0.0125 .21265 1 0 Mshowa
0 .34287 m
.00625 .34287 L
s
[(0.96)] -0.0125 .34287 1 0 Mshowa
0 .4731 m
.00625 .4731 L
s
[(0.98)] -0.0125 .4731 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .11499 m
.00375 .11499 L
s
0 .14754 m
.00375 .14754 L
s
0 .1801 m
.00375 .1801 L
s
0 .24521 m
.00375 .24521 L
s
0 .27776 m
.00375 .27776 L
s
0 .31032 m
.00375 .31032 L
s
0 .37543 m
.00375 .37543 L
s
0 .40799 m
.00375 .40799 L
s
0 .44054 m
.00375 .44054 L
s
0 .50565 m
.00375 .50565 L
s
0 .53821 m
.00375 .53821 L
s
0 .57076 m
.00375 .57076 L
s
0 .04988 m
.00375 .04988 L
s
0 .01732 m
.00375 .01732 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08243 m
1 .08243 L
s
.99375 .21265 m
1 .21265 L
s
.99375 .34287 m
1 .34287 L
s
.99375 .4731 m
1 .4731 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .11499 m
1 .11499 L
s
.99625 .14754 m
1 .14754 L
s
.99625 .1801 m
1 .1801 L
s
.99625 .24521 m
1 .24521 L
s
.99625 .27776 m
1 .27776 L
s
.99625 .31032 m
1 .31032 L
s
.99625 .37543 m
1 .37543 L
s
.99625 .40799 m
1 .40799 L
s
.99625 .44054 m
1 .44054 L
s
.99625 .50565 m
1 .50565 L
s
.99625 .53821 m
1 .53821 L
s
.99625 .57076 m
1 .57076 L
s
.99625 .04988 m
1 .04988 L
s
.99625 .01732 m
1 .01732 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .12801 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .22567 L
s
.008 w
.18254 .49914 Mdot
.5 Mabswid
.18254 .43924 m
.18254 .54211 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58248 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58248 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58248 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58248 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Coo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo0000
1_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005ool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo000;ool00`00ool000040004ool20003ool00`00ooooo`3Lool3000Aool000ko
o`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool2
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00
hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0>?oo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00h_oo
0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000Coo`03003o
oooo00;oo`<000Coo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00
:?oo00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09_oo0P00^ooo00<00?ooool0
3ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;So
o`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool0
0`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002;oo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo06ooo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo
00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool40003ool20029ool0
08koo`03003ooooo00?oo`04003ooooo0028ool008Soo`03003ooooo00Coo`03003ooooo00;oo`04
003ooooo000Eool00`00ooooo`1`ool008Ooo`03003ooooo00Koo`05003oooooool00002ool00`00
ooooo`0Dool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`0>ool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`001_oo00<00?ooool03Ooo00<00?ooool0Kooo0027ool00`00ooooo`05ool20004ool20007
ool00`00ooooo`07ool20004ool00`00ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo0003
ool00`00ooooo`1_ool008Koo`03003ooooo00?oo`h000goo`04003ooooo0004ool00`00ooooo`1^
ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo01go
o`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo00Soo`8001?oo`04003ooooo0003
ool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`04003ooooo000Cool20004ool00`00ooooo`1_
ool008Ooo`03003ooooo00[oo`03003ooooo01Ooo`03003ooooo06ooo`00R?oo00<00?ooool01ooo
0P006Ooo00<00?ooool0L?oo002Dool00`00ooooo`29ool0097oo`04003ooooo002;ool009;oo`80
08coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.89941, \
0.00273957, 0.000667862}}],

Cell[BoxData[
    \({918, 82, {0.8998`, 0.934`}}\)], "Print"],

Cell[BoxData[
    \({983, 17, {0.9736`, 0.9898`}}\)], "Print"],

Cell[BoxData[
    \({997, 3, {0.992`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({999, 1, {0.9952`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({1000, 0, {0.9968`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.27097 5.87429 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01589 -18 -4.5 ]
[-0.0125 .01589 0 4.5 ]
[-0.0125 .13338 -24 -4.5 ]
[-0.0125 .13338 0 4.5 ]
[-0.0125 .25086 -24 -4.5 ]
[-0.0125 .25086 0 4.5 ]
[-0.0125 .36835 -24 -4.5 ]
[-0.0125 .36835 0 4.5 ]
[-0.0125 .48583 -24 -4.5 ]
[-0.0125 .48583 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01589 m
.00625 .01589 L
s
[(0.9)] -0.0125 .01589 1 0 Mshowa
0 .13338 m
.00625 .13338 L
s
[(0.92)] -0.0125 .13338 1 0 Mshowa
0 .25086 m
.00625 .25086 L
s
[(0.94)] -0.0125 .25086 1 0 Mshowa
0 .36835 m
.00625 .36835 L
s
[(0.96)] -0.0125 .36835 1 0 Mshowa
0 .48583 m
.00625 .48583 L
s
[(0.98)] -0.0125 .48583 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04526 m
.00375 .04526 L
s
0 .07463 m
.00375 .07463 L
s
0 .104 m
.00375 .104 L
s
0 .16275 m
.00375 .16275 L
s
0 .19212 m
.00375 .19212 L
s
0 .22149 m
.00375 .22149 L
s
0 .28023 m
.00375 .28023 L
s
0 .3096 m
.00375 .3096 L
s
0 .33898 m
.00375 .33898 L
s
0 .39772 m
.00375 .39772 L
s
0 .42709 m
.00375 .42709 L
s
0 .45646 m
.00375 .45646 L
s
0 .5152 m
.00375 .5152 L
s
0 .54458 m
.00375 .54458 L
s
0 .57395 m
.00375 .57395 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01589 m
1 .01589 L
s
.99375 .13338 m
1 .13338 L
s
.99375 .25086 m
1 .25086 L
s
.99375 .36835 m
1 .36835 L
s
.99375 .48583 m
1 .48583 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04526 m
1 .04526 L
s
.99625 .07463 m
1 .07463 L
s
.99625 .104 m
1 .104 L
s
.99625 .16275 m
1 .16275 L
s
.99625 .19212 m
1 .19212 L
s
.99625 .22149 m
1 .22149 L
s
.99625 .28023 m
1 .28023 L
s
.99625 .3096 m
1 .3096 L
s
.99625 .33898 m
1 .33898 L
s
.99625 .39772 m
1 .39772 L
s
.99625 .42709 m
1 .42709 L
s
.99625 .45646 m
1 .45646 L
s
.99625 .5152 m
1 .5152 L
s
.99625 .54458 m
1 .54458 L
s
.99625 .57395 m
1 .57395 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .12163 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .21562 L
s
.008 w
.18254 .50346 Mdot
.5 Mabswid
.18254 .44824 m
.18254 .5434 L
s
.008 w
.5 .5857 Mdot
.5 Mabswid
.5 .55632 m
.5 .59979 L
s
.008 w
.65873 .59744 Mdot
.5 Mabswid
.65873 .57512 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58452 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58452 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;o
o`8000?oo`03003ooooo0=coo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool2000:ool20005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool2
0003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool3
0003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo
000;ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00D00?ooooooo`0000Koo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@0
0?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo
0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<0
0?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00<00?oo000010001?oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo
0`0000Goo`00ooooo`0000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:
ool20005ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`80
0>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<0
0?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000?ool20004ool0
0`00ooooo`02ool30004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?oo
ool000Woo`<000;oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?
ool2000:ool20004ool30004ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`80
0>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03
003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;o
o`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000?o
o`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09_oo0P00^ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;So
o`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?
ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo0P00LOoo00<00?oo
ool0Kooo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00oooo
o`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00
:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`1_ool2000Sool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo073oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?oo
ool00ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2002Eool00`00ooooo`0Rool00`00oooo
o`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0R
ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00TOoo0`00S?oo002Dool00`00ooooo`29ool008_oo`03003ooooo00Koo`03
003ooooo01?oo`03003ooooo07?oo`00R_oo00<00?ooool01?oo0`005ooo00<00?ooool0L_oo002:
ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`1bool008[oo`03003o
oooo00Coo`03003ooooo00Ooo`03003ooooo00goo`03003ooooo07;oo`00R_oo00<00?ooool01?oo
10001_oo00<00?ooool01ooo0P001?oo00<00?ooool0L_oo002:ool00`00ooooo`0Gool01000oooo
o`000ooo00<00?ooool0L_oo0029ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?oo
ool0LOoo002:ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0L_oo002:ool00`00oooo
o`0Gool01000ooooo`000ooo00<00?ooool0L_oo002:ool00`00ooooo`04ool4000?ool01000oooo
o`000ooo00<00?ooool0L_oo002:ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00oooo
o`1bool008[oo`03003ooooo00Koo`03003ooooo01Goo`03003ooooo07;oo`00Rooo00<00?ooool0
1Ooo00<00?ooool05?oo00<00?ooool0Looo002Cool00`00ooooo`2:ool0097oo`<008coo`00Tooo
00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.888504, \
0.00273957, 0.000740262}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Summary", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<constantrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 5000 - u]; \[IndentingNewLine]Print[{u, 
                      5000 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/5000}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({7, 4993, {0.0006`, 0.0028`}}\)], "Print"],

Cell[BoxData[
    \({91, 4909, {0.0146`, 0.0222`}}\)], "Print"],

Cell[BoxData[
    \({457, 4543, {0.0836`, 0.0996`}}\)], "Print"],

Cell[BoxData[
    \({1367, 3633, {0.2612`, 0.286`}}\)], "Print"],

Cell[BoxData[
    \({2421, 2579, {0.4704`, 0.4982`}}\)], "Print"],

Cell[BoxData[
    \({3392, 1608, {0.6654`, 0.6914`}}\)], "Print"],

Cell[BoxData[
    \({4111, 889, {0.8114`, 0.8326`}}\)], "Print"],

Cell[BoxData[
    \({4597, 403, {0.9116`, 0.9268`}}\)], "Print"],

Cell[BoxData[
    \({4830, 170, {0.9606`, 0.9708`}}\)], "Print"],

Cell[BoxData[
    \({4897, 103, {0.9752`, 0.9832`}}\)], "Print"],

Cell[BoxData[
    \({4974, 26, {0.9924`, 0.9966`}}\)], "Print"],

Cell[BoxData[
    \({4995, 5, {0.9976`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({4999, 1, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0153 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0153 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0153 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0153 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0153 L
s
.008 w
.05182 .01495 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01554 L
s
.008 w
.05946 .01554 Mdot
.5 Mabswid
.05946 .01507 m
.05946 .01636 L
s
.008 w
.06863 .02543 Mdot
.5 Mabswid
.06863 .02331 m
.06863 .02778 L
s
.008 w
.07983 .06851 Mdot
.5 Mabswid
.07983 .06392 m
.07983 .07334 L
s
.008 w
.09384 .17564 Mdot
.5 Mabswid
.09384 .16846 m
.09384 .18306 L
s
.008 w
.11184 .29972 Mdot
.5 Mabswid
.11184 .29159 m
.11184 .30796 L
s
.008 w
.13585 .41402 Mdot
.5 Mabswid
.13585 .40637 m
.13585 .42168 L
s
.008 w
.16947 .49867 Mdot
.5 Mabswid
.16947 .49231 m
.16947 .50479 L
s
.008 w
.21989 .55588 Mdot
.5 Mabswid
.21989 .55129 m
.21989 .56023 L
s
.008 w
.27031 .58331 Mdot
.5 Mabswid
.27031 .58013 m
.27031 .58613 L
s
.008 w
.30392 .59119 Mdot
.5 Mabswid
.30392 .58872 m
.30392 .59343 L
s
.008 w
.37115 .60026 Mdot
.5 Mabswid
.37115 .59885 m
.37115 .60132 L
s
.008 w
.47199 .60273 Mdot
.5 Mabswid
.47199 .60191 m
.47199 .60308 L
s
.008 w
.57283 .6032 Mdot
.5 Mabswid
.57283 .60273 m
.57283 .60332 L
s
.008 w
.67367 .60332 Mdot
.5 Mabswid
.67367 .60273 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .60273 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .60273 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0047oo`8000Coo`03003ooooo00;oo`@002?oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002Coo`8000Coo`03003ooooo00?oo`8002Soo`@0013oo`00@?oo
00@00?ooool000Soo`03003ooooo02?oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool002;oo`04003ooooo0008ool01000ooooo`00:Ooo00<00?ooool03ooo0010ool0
1000ooooo`002Ooo00<00?ooool08_oo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008_oo00@00?ooool000Soo`04003ooooo000Yool00`00ooooo`0?ool0043oo`04003ooooo
000:ool00`00ooooo`0Qool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000S
ool01000ooooo`002Ooo0P00:_oo00<00?ooool03ooo0010ool01000ooooo`002ooo00<00?ooool0
8?oo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Sool01000oooo
o`002?oo00@00?ooool002Woo`03003ooooo00ooo`00@?oo00@00?ooool000Soo`04003ooooo000R
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02?oo`04003ooooo0008ool0
1000ooooo`009ooo0`004Ooo0011ool2000:ool2000Tool2000;ool00`00ooooo`0Qool2000:ool3
000Sool2000:ool2000Zool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00D00?ooooooo`0000coo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00?oo`03003ooooo00Woo`005ooo00@00?ooool000Coo`03003ooooo0?;o
o`03003ooooo00Woo`005ooo00@00?ooool000Coo`8000Coo`@00005ool00000ool0003Uool2000;
ool001Ooo`04003ooooo0004ool00`00ooooo`02ool600001?oo003oo`00i_oo00<00?ooool02Ooo
000Gool01000ooooo`001?oo00<00?ooool03_oo00<00?ooool0hOoo00<00?ooool02Ooo000Gool0
1000ooooo`001?oo00<00?ooool03Ooo0P00hooo00<00?ooool02Ooo000Hool20005ool00`00oooo
o`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0
l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Wo
o`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool0
01ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool04?oo00<00?ooool0gooo00<0
0?ooool02Ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool00`00ooooo`09ool001ooo`03003o
oooo013oo`03003ooooo0=ooo`03003ooooo00Woo`007ooo0P004Ooo00<00?ooool0g_oo0P002ooo
000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`00
7ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2
003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<0
0?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003o
oooo00Woo`003?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0l_oo00<00?ooool02Ooo
000;ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool0
1000ooooo`002Ooo00<00?ooool01?oo0P00l_oo0P002ooo000;ool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0?;oo`03003ooooo00Woo`003?oo0P002_oo0P001Ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`00
7ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo01Co
o`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?oo
ool02Ooo000Oool00`00ooooo`0Cool2003Mool00`00ooooo`09ool001ooo`03003ooooo01Coo`03
003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool0
2Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo
0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3b
ool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo
000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`00
7ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool000co
o`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`002ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?oo
ool000Ooo`D000Coo`800?;oo`8000_oo`002ooo00@00?ooool000Ooo`04003ooooo0005ool00`00
ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3b
ool00`00ooooo`09ool000_oo`04003ooooo0009ool20005ool00`00ooooo`3bool00`00ooooo`09
ool000coo`8000_oo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`80
00_oo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<00?ooool06?oo
00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool00`00oooo
o`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo0P006Ooo00<0
0?ooool0e_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;o
o`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool0
0`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<0
0?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03
003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000<ool20004
ool00`00ooooo`03ool20005ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@0
0?ooool000Coo`800?;oo`8000_oo`002ooo00@00?ooool000Soo`<000Goo`03003ooooo0?;oo`03
003ooooo00Woo`002ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?;oo`03003ooooo
00Woo`002ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?;oo`03003ooooo00Woo`00
3?oo0P002_oo0`001?oo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00
ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool0
0`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo01koo`03003ooooo0=7oo`03003ooooo
00Woo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00ooooo`0N
ool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo01koo`03003ooooo0=7oo`03003o
oooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool2003bool2
000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool0
2Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Wo
o`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool0
01ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3b
ool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool000coo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo
0P00l_oo0P002ooo000;ool01000ooooo`002Ooo0P001Ooo00<00?ooool09_oo00<00?ooool0bOoo
00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Koo`03003o
oooo0<Woo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0V
ool00`00ooooo`39ool00`00ooooo`09ool000coo`8000[oo`8000Goo`03003ooooo02Koo`03003o
oooo0<Woo`03003ooooo00Woo`007ooo00<00?ooool09_oo00<00?ooool0bOoo00<00?ooool02Ooo
000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?ooool0
l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;o
o`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool0
0`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000O
ool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo03?oo`03003ooooo0;coo`03003o
oooo00Woo`007ooo00<00?ooool0<ooo00<00?ooool0_?oo00<00?ooool02Ooo000Oool00`00oooo
o`0bool2002nool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;o
o`8000_oo`007ooo00<00?ooool0?ooo00<00?ooool0/?oo00<00?ooool02Ooo000Oool00`00oooo
o`0oool00`00ooooo`2`ool00`00ooooo`09ool001ooo`03003ooooo03ooo`03003ooooo00Goo`03
003ooooo0:Soo`03003ooooo00Woo`007ooo00<00?ooool0Aooo00<00?ooool0Z?oo00<00?ooool0
2Ooo000Gool40004ool00`00ooooo`3bool00`00ooooo`09ool001Woo`03003ooooo00?oo`03003o
oooo05Ooo`8001Soo`03003ooooo07koo`03003ooooo00Woo`006Ooo00<00?ooool00ooo0P00LOoo
0P005ooo00<00?ooool05_oo00<00?ooool05Ooo0P005ooo0P005ooo00<00?ooool00_oo0P002ooo
000Iool00`00ooooo`03ool00`00ooooo`3bool00`00ooooo`09ool001Woo`03003ooooo00?oo`05
003oooooool0000<ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09
ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09
ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`03
ool00`00ooooo`09ool001Ooo`<000GoooH000_oo`006Ooo00<00?ooool0oooo1Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002=ool00`00ooooo`06ool00`00ooooo`0<ool00`00ooooo`1hool008co
o`03003ooooo00Soo`03003ooooo00coo`03003ooooo07Ooo`00S?oo00<00?ooool00_oo0P001?oo
00<00?ooool01_oo0P001?oo00<00?ooool0Mooo002<ool01@00oooooooo00000_oo00<00?ooool0
2Ooo00@00?ooool000?oo`03003ooooo07Ooo`00Rooo00<00?ooool00_oo00@00?ooool000_oo`04
003ooooo0004ool00`00ooooo`1fool008coo`05003oooooool00002ool00`00ooooo`09ool01000
ooooo`000ooo00<00?ooool0Mooo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo00@00?oo
ool000?oo`03003ooooo07Ooo`00SOoo00@00?ooool000;oo`03003ooooo00Woo`04003ooooo0002
ool00`00ooooo`1hool0097oo`8000goo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0941355, -0.108521, \
0.00403914, 0.00691989}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({36, 4964, {0.005`, 0.0098`}}\)], "Print"],

Cell[BoxData[
    \({278, 4722, {0.0494`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1347, 3653, {0.2572`, 0.2818`}}\)], "Print"],

Cell[BoxData[
    \({2781, 2219, {0.5424`, 0.57`}}\)], "Print"],

Cell[BoxData[
    \({3923, 1077, {0.773`, 0.7958`}}\)], "Print"],

Cell[BoxData[
    \({4398, 602, {0.8704`, 0.8886`}}\)], "Print"],

Cell[BoxData[
    \({4632, 368, {0.9188`, 0.9334`}}\)], "Print"],

Cell[BoxData[
    \({4833, 167, {0.9614`, 0.9714`}}\)], "Print"],

Cell[BoxData[
    \({4949, 51, {0.9868`, 0.9924`}}\)], "Print"],

Cell[BoxData[
    \({4990, 10, {0.9964`, 0.999`}}\)], "Print"],

Cell[BoxData[
    \({4996, 4, {0.998`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0153 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0153 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0153 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0153 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0153 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0153 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0153 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0153 L
s
.008 w
.07983 .01483 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0153 L
s
.008 w
.09384 .01895 Mdot
.5 Mabswid
.09384 .01766 m
.09384 .02048 L
s
.008 w
.11184 .04744 Mdot
.5 Mabswid
.11184 .04379 m
.11184 .05133 L
s
.008 w
.13585 .17328 Mdot
.5 Mabswid
.13585 .1661 m
.13585 .18058 L
s
.008 w
.16947 .3421 Mdot
.5 Mabswid
.16947 .33397 m
.16947 .35022 L
s
.008 w
.21989 .47653 Mdot
.5 Mabswid
.21989 .46971 m
.21989 .48313 L
s
.008 w
.27031 .53245 Mdot
.5 Mabswid
.27031 .52704 m
.27031 .53775 L
s
.008 w
.30392 .56 Mdot
.5 Mabswid
.30392 .55552 m
.30392 .56412 L
s
.008 w
.37115 .58366 Mdot
.5 Mabswid
.37115 .5806 m
.37115 .58648 L
s
.008 w
.47199 .59732 Mdot
.5 Mabswid
.47199 .59555 m
.47199 .59885 L
s
.008 w
.57283 .60214 Mdot
.5 Mabswid
.57283 .6012 m
.57283 .60273 L
s
.008 w
.67367 .60285 Mdot
.5 Mabswid
.67367 .60214 m
.67367 .6032 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .60273 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .60273 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`02003Aool2000Cool001koo`04003ooooo0004ool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<0
0?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01coo`80
0<Goo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000oooo
o`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`<0033oo`03003ooooo0:ooo`8001?oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00ooooo`2Tool00`00oooo
o`0Aool002Koo`03003ooooo03_oo`800:Koo`03003ooooo017oo`009_oo00<00?ooool0??oo00<0
0?ooool0Y?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Cool00`00ooooo`2=ool00`00ooooo`0Aool002Koo`03003ooooo
05;oo`8008ooo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Nool40004
ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00POoo00<00?ooool05?oo00<00?oo
ool05Ooo00<00?ooool05?oo00<00?ooool05?oo00@00?ooooooo`8001?oo`008?oo00<00?ooool0
0ooo00<00?ooool0V?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ko
o`<000Goo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo00<0
0?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo00<0
0?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1d
ool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<00?oo
ool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00oooo
oooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`00
3?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?oo
ool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00
oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2
000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03
003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00
ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({96, 4904, {0.0156`, 0.0234`}}\)], "Print"],

Cell[BoxData[
    \({1379, 3621, {0.2636`, 0.2884`}}\)], "Print"],

Cell[BoxData[
    \({2810, 2190, {0.5482`, 0.5758`}}\)], "Print"],

Cell[BoxData[
    \({3350, 1650, {0.6568`, 0.683`}}\)], "Print"],

Cell[BoxData[
    \({4157, 843, {0.8208`, 0.8416`}}\)], "Print"],

Cell[BoxData[
    \({4612, 388, {0.9146`, 0.9296`}}\)], "Print"],

Cell[BoxData[
    \({4850, 150, {0.965`, 0.9746`}}\)], "Print"],

Cell[BoxData[
    \({4926, 74, {0.9816`, 0.9884`}}\)], "Print"],

Cell[BoxData[
    \({4965, 35, {0.9904`, 0.9952`}}\)], "Print"],

Cell[BoxData[
    \({4992, 8, {0.997`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({4995, 5, {0.9976`, 0.9996`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588839 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13248 -18 -4.5 ]
[-0.0125 .13248 0 4.5 ]
[-0.0125 .25025 -18 -4.5 ]
[-0.0125 .25025 0 4.5 ]
[-0.0125 .36802 -18 -4.5 ]
[-0.0125 .36802 0 4.5 ]
[-0.0125 .48579 -18 -4.5 ]
[-0.0125 .48579 0 4.5 ]
[-0.0125 .60355 -6 -4.5 ]
[-0.0125 .60355 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13248 m
.00625 .13248 L
s
[(0.2)] -0.0125 .13248 1 0 Mshowa
0 .25025 m
.00625 .25025 L
s
[(0.4)] -0.0125 .25025 1 0 Mshowa
0 .36802 m
.00625 .36802 L
s
[(0.6)] -0.0125 .36802 1 0 Mshowa
0 .48579 m
.00625 .48579 L
s
[(0.8)] -0.0125 .48579 1 0 Mshowa
0 .60355 m
.00625 .60355 L
s
[(1)] -0.0125 .60355 1 0 Mshowa
.125 Mabswid
0 .04416 m
.00375 .04416 L
s
0 .0736 m
.00375 .0736 L
s
0 .10304 m
.00375 .10304 L
s
0 .16192 m
.00375 .16192 L
s
0 .19137 m
.00375 .19137 L
s
0 .22081 m
.00375 .22081 L
s
0 .27969 m
.00375 .27969 L
s
0 .30913 m
.00375 .30913 L
s
0 .33858 m
.00375 .33858 L
s
0 .39746 m
.00375 .39746 L
s
0 .4269 m
.00375 .4269 L
s
0 .45634 m
.00375 .45634 L
s
0 .51523 m
.00375 .51523 L
s
0 .54467 m
.00375 .54467 L
s
0 .57411 m
.00375 .57411 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13248 m
1 .13248 L
s
.99375 .25025 m
1 .25025 L
s
.99375 .36802 m
1 .36802 L
s
.99375 .48579 m
1 .48579 L
s
.99375 .60355 m
1 .60355 L
s
.125 Mabswid
.99625 .04416 m
1 .04416 L
s
.99625 .0736 m
1 .0736 L
s
.99625 .10304 m
1 .10304 L
s
.99625 .16192 m
1 .16192 L
s
.99625 .19137 m
1 .19137 L
s
.99625 .22081 m
1 .22081 L
s
.99625 .27969 m
1 .27969 L
s
.99625 .30913 m
1 .30913 L
s
.99625 .33858 m
1 .33858 L
s
.99625 .39746 m
1 .39746 L
s
.99625 .4269 m
1 .4269 L
s
.99625 .45634 m
1 .45634 L
s
.99625 .51523 m
1 .51523 L
s
.99625 .54467 m
1 .54467 L
s
.99625 .57411 m
1 .57411 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0153 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0153 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0153 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0153 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0153 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0153 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0153 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0153 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0153 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0153 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0153 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0153 L
s
.008 w
.16947 .02602 Mdot
.5 Mabswid
.16947 .0239 m
.16947 .02849 L
s
.008 w
.21989 .17712 Mdot
.5 Mabswid
.21989 .16993 m
.21989 .18454 L
s
.008 w
.27031 .34564 Mdot
.5 Mabswid
.27031 .33752 m
.27031 .35377 L
s
.008 w
.30392 .40924 Mdot
.5 Mabswid
.30392 .40146 m
.30392 .41689 L
s
.008 w
.37115 .50428 Mdot
.5 Mabswid
.37115 .49803 m
.37115 .51028 L
s
.008 w
.47199 .55786 Mdot
.5 Mabswid
.47199 .55327 m
.47199 .5621 L
s
.008 w
.57283 .58589 Mdot
.5 Mabswid
.57283 .58295 m
.57283 .5886 L
s
.008 w
.67367 .59484 Mdot
.5 Mabswid
.67367 .59272 m
.67367 .59672 L
s
.008 w
.77451 .59943 Mdot
.5 Mabswid
.77451 .5979 m
.77451 .60073 L
s
.008 w
.87535 .60261 Mdot
.5 Mabswid
.87535 .60179 m
.87535 .6032 L
s
.008 w
.97619 .60297 Mdot
.5 Mabswid
.97619 .60214 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P00a?oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`8003goo`03003ooooo0:Coo`03003ooooo017oo`009_oo00<00?oo
ool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000Vool00`00ooooo`0kool2002Vool00`00oooo
o`0Aool002Koo`03003ooooo03coo`03003ooooo0:Coo`03003ooooo017oo`009_oo00<00?ooool0
??oo00<00?ooool0Y?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00oooo
o`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`00
9_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00
ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;o
o`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo05?oo`03003ooooo08goo`03003ooooo017oo`004ooo0P002_oo0P00
1Ooo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo000Vool00`00ooooo`1Bool2002?
ool00`00ooooo`0Aool002Koo`03003ooooo05?oo`03003ooooo08goo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003o
oooo05ooo`03003ooooo017oo`007_oo10001?oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?oo
ool04Ooo000Pool00`00ooooo`03ool00`00ooooo`2Hool00`00ooooo`0Eool00`00ooooo`0`ool0
0`00ooooo`0Aool0023oo`03003ooooo00?oo`<00:ooo`8001Koo`03003ooooo01Coo`04003ooooo
ool2000Cool0023oo`03003ooooo00?oo`03003ooooo0<Koo`03003ooooo01Goo`03003ooooo00;o
o`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?oo
ool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool3
0005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00Wooo1000OOoo002Oool00`00ooooo`1nool008[oo`03003ooooo01?o
o`03003ooooo00Goo`03003ooooo07Goo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?oo
ool0M?oo0029ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1dool0
08Woo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1dool008Woo`03
003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00D00?oooooo
o`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000co
o`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo
07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?oo
ooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P00
4Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00
ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?oo
ool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112632, \
0.00430865, 0.00737866}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({90, 4910, {0.0146`, 0.022`}}\)], "Print"],

Cell[BoxData[
    \({1315, 3685, {0.2508`, 0.2754`}}\)], "Print"],

Cell[BoxData[
    \({2704, 2296, {0.5268`, 0.5546`}}\)], "Print"],

Cell[BoxData[
    \({3614, 1386, {0.7102`, 0.7352`}}\)], "Print"],

Cell[BoxData[
    \({4130, 870, {0.8152`, 0.8364`}}\)], "Print"],

Cell[BoxData[
    \({4434, 566, {0.8778`, 0.8954`}}\)], "Print"],

Cell[BoxData[
    \({4640, 360, {0.9206`, 0.935`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.629523 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14062 -18 -4.5 ]
[-0.0125 .14062 0 4.5 ]
[-0.0125 .26652 -18 -4.5 ]
[-0.0125 .26652 0 4.5 ]
[-0.0125 .39243 -18 -4.5 ]
[-0.0125 .39243 0 4.5 ]
[-0.0125 .51833 -18 -4.5 ]
[-0.0125 .51833 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14062 m
.00625 .14062 L
s
[(0.2)] -0.0125 .14062 1 0 Mshowa
0 .26652 m
.00625 .26652 L
s
[(0.4)] -0.0125 .26652 1 0 Mshowa
0 .39243 m
.00625 .39243 L
s
[(0.6)] -0.0125 .39243 1 0 Mshowa
0 .51833 m
.00625 .51833 L
s
[(0.8)] -0.0125 .51833 1 0 Mshowa
.125 Mabswid
0 .04619 m
.00375 .04619 L
s
0 .07767 m
.00375 .07767 L
s
0 .10914 m
.00375 .10914 L
s
0 .1721 m
.00375 .1721 L
s
0 .20357 m
.00375 .20357 L
s
0 .23505 m
.00375 .23505 L
s
0 .298 m
.00375 .298 L
s
0 .32948 m
.00375 .32948 L
s
0 .36095 m
.00375 .36095 L
s
0 .4239 m
.00375 .4239 L
s
0 .45538 m
.00375 .45538 L
s
0 .48686 m
.00375 .48686 L
s
0 .54981 m
.00375 .54981 L
s
0 .58129 m
.00375 .58129 L
s
0 .61276 m
.00375 .61276 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14062 m
1 .14062 L
s
.99375 .26652 m
1 .26652 L
s
.99375 .39243 m
1 .39243 L
s
.99375 .51833 m
1 .51833 L
s
.125 Mabswid
.99625 .04619 m
1 .04619 L
s
.99625 .07767 m
1 .07767 L
s
.99625 .10914 m
1 .10914 L
s
.99625 .1721 m
1 .1721 L
s
.99625 .20357 m
1 .20357 L
s
.99625 .23505 m
1 .23505 L
s
.99625 .298 m
1 .298 L
s
.99625 .32948 m
1 .32948 L
s
.99625 .36095 m
1 .36095 L
s
.99625 .4239 m
1 .4239 L
s
.99625 .45538 m
1 .45538 L
s
.99625 .48686 m
1 .48686 L
s
.99625 .54981 m
1 .54981 L
s
.99625 .58129 m
1 .58129 L
s
.99625 .61276 m
1 .61276 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01534 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01534 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01534 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01534 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01534 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01534 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01534 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01534 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01534 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01534 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01534 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01534 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01534 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01534 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01534 L
s
.008 w
.27031 .01472 Mdot
.5 Mabswid
.27031 .01472 m
.27031 .01534 L
s
.008 w
.30392 .01497 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .0156 L
s
.008 w
.37115 .02605 Mdot
.5 Mabswid
.37115 .02391 m
.37115 .02856 L
s
.008 w
.47199 .18028 Mdot
.5 Mabswid
.47199 .1726 m
.47199 .18809 L
s
.008 w
.57283 .35516 Mdot
.5 Mabswid
.57283 .34635 m
.57283 .36385 L
s
.008 w
.67367 .46973 Mdot
.5 Mabswid
.67367 .4618 m
.67367 .47754 L
s
.008 w
.77451 .5347 Mdot
.5 Mabswid
.77451 .5279 m
.77451 .54125 L
s
.008 w
.87535 .57298 Mdot
.5 Mabswid
.87535 .56731 m
.87535 .57839 L
s
.008 w
.97619 .59891 Mdot
.5 Mabswid
.97619 .59425 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool02?oo0P001_oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0D_oo0P00Sooo00<00?ooool04Ooo000Oool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0
M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Ko
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?oo
ool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03
003ooooo05ooo`03003ooooo017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool0
4Ooo000Vool00`00ooooo`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`8008;oo`03003o
oooo05ooo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00
ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo09Soo`03003ooooo04So
o`03003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool001?oo`8000[oo`8000Go
o`03003ooooo0:ooo`8003;oo`03003ooooo017oo`009_oo00<00?ooool0/?oo00<00?ooool0<?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo
00<00?ooool04Ooo000Vool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03
003ooooo0<Koo`8001_oo`03003ooooo017oo`009_oo0P00b?oo00<00?ooool06Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002Qool00`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<0
0?ooool0MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00
ooooo`07ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1dool008Woo`03003ooooo00So
o`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?oo
ool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool0
5_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0
Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooo
oooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?oo
ool03Ooo0P001ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000?ool01000ooooo`001_oo
00<00?ooool0M?oo0029ool00`00ooooo`0Fool00`00ooooo`04ool00`00ooooo`1dool008[oo`03
003ooooo01?oo`8000Koo`03003ooooo07Goo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00
OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.105353, \
0.00430865, 0.0069018}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({23, 4977, {0.003`, 0.0068`}}\)], "Print"],

Cell[BoxData[
    \({296, 4704, {0.0528`, 0.066`}}\)], "Print"],

Cell[BoxData[
    \({1336, 3664, {0.255`, 0.2796`}}\)], "Print"],

Cell[BoxData[
    \({2797, 2203, {0.5456`, 0.5732`}}\)], "Print"],

Cell[BoxData[
    \({3883, 1117, {0.7648`, 0.788`}}\)], "Print"],

Cell[BoxData[
    \({4393, 607, {0.8694`, 0.8876`}}\)], "Print"],

Cell[BoxData[
    \({4625, 375, {0.9174`, 0.9322`}}\)], "Print"],

Cell[BoxData[
    \({4822, 178, {0.959`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({4937, 63, {0.984`, 0.9902`}}\)], "Print"],

Cell[BoxData[
    \({4984, 16, {0.995`, 0.9982`}}\)], "Print"],

Cell[BoxData[
    \({4998, 2, {0.9986`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0153 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0153 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0153 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0153 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0153 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0153 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0153 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0153 L
s
.008 w
.07983 .01495 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01554 L
s
.008 w
.09384 .01742 Mdot
.5 Mabswid
.09384 .01648 m
.09384 .01872 L
s
.008 w
.11184 .04956 Mdot
.5 Mabswid
.11184 .04579 m
.11184 .05356 L
s
.008 w
.13585 .17199 Mdot
.5 Mabswid
.13585 .16481 m
.13585 .17929 L
s
.008 w
.16947 .34398 Mdot
.5 Mabswid
.16947 .33586 m
.16947 .3521 L
s
.008 w
.21989 .47182 Mdot
.5 Mabswid
.21989 .46488 m
.21989 .47853 L
s
.008 w
.27031 .53186 Mdot
.5 Mabswid
.27031 .52645 m
.27031 .53716 L
s
.008 w
.30392 .55917 Mdot
.5 Mabswid
.30392 .5547 m
.30392 .56341 L
s
.008 w
.37115 .58236 Mdot
.5 Mabswid
.37115 .57919 m
.37115 .58531 L
s
.008 w
.47199 .5959 Mdot
.5 Mabswid
.47199 .5939 m
.47199 .59755 L
s
.008 w
.57283 .60144 Mdot
.5 Mabswid
.57283 .60038 m
.57283 .60226 L
s
.008 w
.67367 .60308 Mdot
.5 Mabswid
.67367 .60249 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .60273 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .60273 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001oo
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017oo`009_oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Lool20035ool0
0`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool3
0004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`0lool00`00ooooo`2Tool00`00ooooo`0Aool002Koo`03003ooooo03_oo`80
0:Koo`03003ooooo017oo`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool0
02Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`1Cool0
0`00ooooo`2=ool00`00ooooo`0Aool002Koo`03003ooooo05;oo`8008ooo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Nool40004ool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`008?oo00<00?ooool00ooo0`00POoo00<00?ooool05?oo00<00?ooool05Ooo00<00?oo
ool05?oo00<00?ooool05?oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0
V?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00
ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`05003o
ooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool0
0`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@00
5?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo0029
ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003o
oooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000oooo
o`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`00
1?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029
ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>
ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004
ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo
00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<0
08goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({23, 4977, {0.003`, 0.0068`}}\)], "Print"],

Cell[BoxData[
    \({544, 4456, {0.1004`, 0.1178`}}\)], "Print"],

Cell[BoxData[
    \({2331, 2669, {0.4524`, 0.4802`}}\)], "Print"],

Cell[BoxData[
    \({3470, 1530, {0.6812`, 0.7068`}}\)], "Print"],

Cell[BoxData[
    \({3895, 1105, {0.7674`, 0.7904`}}\)], "Print"],

Cell[BoxData[
    \({4404, 596, {0.8716`, 0.8896`}}\)], "Print"],

Cell[BoxData[
    \({4769, 231, {0.9476`, 0.9594`}}\)], "Print"],

Cell[BoxData[
    \({4908, 92, {0.9776`, 0.9852`}}\)], "Print"],

Cell[BoxData[
    \({4964, 36, {0.9902`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({4991, 9, {0.9966`, 0.9992`}}\)], "Print"],

Cell[BoxData[
    \({4997, 3, {0.9982`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0153 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0153 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0153 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0153 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0153 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0153 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0153 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0153 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0153 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0153 L
s
.008 w
.11184 .01495 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01554 L
s
.008 w
.13585 .01742 Mdot
.5 Mabswid
.13585 .01648 m
.13585 .01872 L
s
.008 w
.16947 .07876 Mdot
.5 Mabswid
.16947 .07381 m
.16947 .08405 L
s
.008 w
.21989 .28912 Mdot
.5 Mabswid
.21989 .281 m
.21989 .29736 L
s
.008 w
.27031 .42321 Mdot
.5 Mabswid
.27031 .41567 m
.27031 .43074 L
s
.008 w
.30392 .47324 Mdot
.5 Mabswid
.30392 .46641 m
.30392 .47995 L
s
.008 w
.37115 .53316 Mdot
.5 Mabswid
.37115 .52774 m
.37115 .53834 L
s
.008 w
.47199 .57613 Mdot
.5 Mabswid
.47199 .57248 m
.47199 .57942 L
s
.008 w
.57283 .59249 Mdot
.5 Mabswid
.57283 .59013 m
.57283 .59461 L
s
.008 w
.67367 .59908 Mdot
.5 Mabswid
.67367 .59755 m
.67367 .60038 L
s
.008 w
.77451 .60226 Mdot
.5 Mabswid
.77451 .60132 m
.77451 .60285 L
s
.008 w
.87535 .60297 Mdot
.5 Mabswid
.87535 .60226 m
.87535 .6032 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001Ooo00<00?ooool0`_oo0P004ooo000Nool0
1000ooooo`001?oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00
ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000oooo
o`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@0
0?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`0lool00`00ooooo`2Tool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003o
oooo0:Coo`03003ooooo017oo`009_oo00<00?ooool0>ooo0P00Y_oo00<00?ooool04Ooo000Vool2
000mool00`00ooooo`2Tool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo0:Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool0
4Ooo000Vool00`00ooooo`1Cool00`00ooooo`2=ool00`00ooooo`0Aool002Koo`03003ooooo05;o
o`8008ooo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00oooo
o`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo087oo`03003ooooo05ooo`03003ooooo017oo`007_oo10001?oo00<00?oo
ool0POoo00<00?ooool0Gooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`2Hool0
0`00ooooo`18ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<009Soo`03003ooooo01Coo`80
01Koo`03003ooooo01Coo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0<Ko
o`03003ooooo01Goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo
ool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Nool30005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<0
0?ooool0NOoo002>ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017o
o`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007
ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003o
o`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo
00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00oooo
o`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool0
0ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Go
o`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?oo
ool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool0
08Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<0
0?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0C
ool00`00ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({20, 4980, {0.0024`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({495, 4505, {0.091`, 0.1076`}}\)], "Print"],

Cell[BoxData[
    \({1404, 3596, {0.2684`, 0.2934`}}\)], "Print"],

Cell[BoxData[
    \({2773, 2227, {0.5408`, 0.5684`}}\)], "Print"],

Cell[BoxData[
    \({3858, 1142, {0.7598`, 0.7832`}}\)], "Print"],

Cell[BoxData[
    \({4381, 619, {0.8668`, 0.8852`}}\)], "Print"],

Cell[BoxData[
    \({4668, 332, {0.9264`, 0.9404`}}\)], "Print"],

Cell[BoxData[
    \({4829, 171, {0.9604`, 0.9706`}}\)], "Print"],

Cell[BoxData[
    \({4900, 100, {0.9758`, 0.9836`}}\)], "Print"],

Cell[BoxData[
    \({4960, 40, {0.9892`, 0.9942`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.592038 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13312 -18 -4.5 ]
[-0.0125 .13312 0 4.5 ]
[-0.0125 .25153 -18 -4.5 ]
[-0.0125 .25153 0 4.5 ]
[-0.0125 .36994 -18 -4.5 ]
[-0.0125 .36994 0 4.5 ]
[-0.0125 .48835 -18 -4.5 ]
[-0.0125 .48835 0 4.5 ]
[-0.0125 .60675 -6 -4.5 ]
[-0.0125 .60675 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13312 m
.00625 .13312 L
s
[(0.2)] -0.0125 .13312 1 0 Mshowa
0 .25153 m
.00625 .25153 L
s
[(0.4)] -0.0125 .25153 1 0 Mshowa
0 .36994 m
.00625 .36994 L
s
[(0.6)] -0.0125 .36994 1 0 Mshowa
0 .48835 m
.00625 .48835 L
s
[(0.8)] -0.0125 .48835 1 0 Mshowa
0 .60675 m
.00625 .60675 L
s
[(1)] -0.0125 .60675 1 0 Mshowa
.125 Mabswid
0 .04432 m
.00375 .04432 L
s
0 .07392 m
.00375 .07392 L
s
0 .10352 m
.00375 .10352 L
s
0 .16272 m
.00375 .16272 L
s
0 .19233 m
.00375 .19233 L
s
0 .22193 m
.00375 .22193 L
s
0 .28113 m
.00375 .28113 L
s
0 .31073 m
.00375 .31073 L
s
0 .34034 m
.00375 .34034 L
s
0 .39954 m
.00375 .39954 L
s
0 .42914 m
.00375 .42914 L
s
0 .45874 m
.00375 .45874 L
s
0 .51795 m
.00375 .51795 L
s
0 .54755 m
.00375 .54755 L
s
0 .57715 m
.00375 .57715 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13312 m
1 .13312 L
s
.99375 .25153 m
1 .25153 L
s
.99375 .36994 m
1 .36994 L
s
.99375 .48835 m
1 .48835 L
s
.99375 .60675 m
1 .60675 L
s
.125 Mabswid
.99625 .04432 m
1 .04432 L
s
.99625 .07392 m
1 .07392 L
s
.99625 .10352 m
1 .10352 L
s
.99625 .16272 m
1 .16272 L
s
.99625 .19233 m
1 .19233 L
s
.99625 .22193 m
1 .22193 L
s
.99625 .28113 m
1 .28113 L
s
.99625 .31073 m
1 .31073 L
s
.99625 .34034 m
1 .34034 L
s
.99625 .39954 m
1 .39954 L
s
.99625 .42914 m
1 .42914 L
s
.99625 .45874 m
1 .45874 L
s
.99625 .51795 m
1 .51795 L
s
.99625 .54755 m
1 .54755 L
s
.99625 .57715 m
1 .57715 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01531 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01531 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01531 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01531 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01531 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01531 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01531 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01531 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01531 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01531 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01531 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01531 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01531 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01531 L
s
.008 w
.21989 .01708 Mdot
.5 Mabswid
.21989 .01614 m
.21989 .01827 L
s
.008 w
.27031 .07333 Mdot
.5 Mabswid
.27031 .06859 m
.27031 .07842 L
s
.008 w
.30392 .18096 Mdot
.5 Mabswid
.30392 .17362 m
.30392 .18842 L
s
.008 w
.37115 .34306 Mdot
.5 Mabswid
.37115 .33489 m
.37115 .35123 L
s
.008 w
.47199 .47153 Mdot
.5 Mabswid
.47199 .46455 m
.47199 .4784 L
s
.008 w
.57283 .53346 Mdot
.5 Mabswid
.57283 .52789 m
.57283 .53879 L
s
.008 w
.67367 .56744 Mdot
.5 Mabswid
.67367 .56318 m
.67367 .57147 L
s
.008 w
.77451 .58651 Mdot
.5 Mabswid
.77451 .58331 m
.77451 .58935 L
s
.008 w
.87535 .59491 Mdot
.5 Mabswid
.87535 .59243 m
.87535 .59704 L
s
.008 w
.97619 .60202 Mdot
.5 Mabswid
.97619 .60036 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool0
4Ooo000Vool2000mool00`00ooooo`2Tool00`00ooooo`0Aool002Koo`03003ooooo03_oo`800:Ko
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009
ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo
00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool0
1000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo05?oo`03003ooooo08goo`03003ooooo017oo`009_oo0P00E?oo
00<00?ooool0SOoo00<00?ooool04Ooo000Vool00`00ooooo`1Bool2002?ool00`00ooooo`0Aool0
02Koo`03003ooooo05?oo`03003ooooo08goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<0
0?ooool04Ooo000Vool00`00ooooo`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003o
oooo087oo`03003ooooo05ooo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo09Soo`03003ooooo04Soo`03003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo
00<00?ooool04Ooo000Vool00`00ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`2`
ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003ooooo0:ooo`8003;oo`03003ooooo017o
o`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo000Nool40004ool00`00oooo
o`36ool2000Kool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00h_oo0P004ooo000Pool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`05003oooooool0000;ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0
01koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQool00?ooob7oo`00oooo8Ooo002>
ool00`00ooooo`0Aool4001jool008koo`03003ooooo017oo`03003ooooo07_oo`00Q_oo00<00?oo
ool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000oooo
o`005Ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool0
0`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03
003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo
00Koo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0
LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Co
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4
000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo
00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<0
0?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1b
ool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00oooo
o`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112023, \
0.00430865, 0.00733879}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({24, 4976, {0.003`, 0.007`}}\)], "Print"],

Cell[BoxData[
    \({551, 4449, {0.1018`, 0.1192`}}\)], "Print"],

Cell[BoxData[
    \({1799, 3201, {0.3466`, 0.3732`}}\)], "Print"],

Cell[BoxData[
    \({2729, 2271, {0.532`, 0.5596`}}\)], "Print"],

Cell[BoxData[
    \({3449, 1551, {0.6768`, 0.7026`}}\)], "Print"],

Cell[BoxData[
    \({3927, 1073, {0.7738`, 0.7966`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.738895 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16249 -18 -4.5 ]
[-0.0125 .16249 0 4.5 ]
[-0.0125 .31027 -18 -4.5 ]
[-0.0125 .31027 0 4.5 ]
[-0.0125 .45805 -18 -4.5 ]
[-0.0125 .45805 0 4.5 ]
[-0.0125 .60583 -18 -4.5 ]
[-0.0125 .60583 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16249 m
.00625 .16249 L
s
[(0.2)] -0.0125 .16249 1 0 Mshowa
0 .31027 m
.00625 .31027 L
s
[(0.4)] -0.0125 .31027 1 0 Mshowa
0 .45805 m
.00625 .45805 L
s
[(0.6)] -0.0125 .45805 1 0 Mshowa
0 .60583 m
.00625 .60583 L
s
[(0.8)] -0.0125 .60583 1 0 Mshowa
.125 Mabswid
0 .05166 m
.00375 .05166 L
s
0 .0886 m
.00375 .0886 L
s
0 .12555 m
.00375 .12555 L
s
0 .19944 m
.00375 .19944 L
s
0 .23638 m
.00375 .23638 L
s
0 .27333 m
.00375 .27333 L
s
0 .34722 m
.00375 .34722 L
s
0 .38416 m
.00375 .38416 L
s
0 .42111 m
.00375 .42111 L
s
0 .495 m
.00375 .495 L
s
0 .53194 m
.00375 .53194 L
s
0 .56889 m
.00375 .56889 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16249 m
1 .16249 L
s
.99375 .31027 m
1 .31027 L
s
.99375 .45805 m
1 .45805 L
s
.99375 .60583 m
1 .60583 L
s
.125 Mabswid
.99625 .05166 m
1 .05166 L
s
.99625 .0886 m
1 .0886 L
s
.99625 .12555 m
1 .12555 L
s
.99625 .19944 m
1 .19944 L
s
.99625 .23638 m
1 .23638 L
s
.99625 .27333 m
1 .27333 L
s
.99625 .34722 m
1 .34722 L
s
.99625 .38416 m
1 .38416 L
s
.99625 .42111 m
1 .42111 L
s
.99625 .495 m
1 .495 L
s
.99625 .53194 m
1 .53194 L
s
.99625 .56889 m
1 .56889 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01545 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01545 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01545 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01545 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01545 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01545 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01545 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01545 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01545 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01545 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01545 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01545 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01545 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01545 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01545 L
s
.008 w
.27031 .01472 Mdot
.5 Mabswid
.27031 .01472 m
.27031 .01545 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01545 L
s
.008 w
.37115 .01472 Mdot
.5 Mabswid
.37115 .01472 m
.37115 .01545 L
s
.008 w
.47199 .01826 Mdot
.5 Mabswid
.47199 .01693 m
.47199 .01989 L
s
.008 w
.57283 .09614 Mdot
.5 Mabswid
.57283 .08993 m
.57283 .10279 L
s
.008 w
.67367 .28057 Mdot
.5 Mabswid
.67367 .27082 m
.67367 .29047 L
s
.008 w
.77451 .418 Mdot
.5 Mabswid
.77451 .40781 m
.77451 .4282 L
s
.008 w
.87535 .5244 Mdot
.5 Mabswid
.87535 .5148 m
.87535 .53386 L
s
.008 w
.97619 .59504 Mdot
.5 Mabswid
.97619 .58647 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool02?oo0P001_oo00<00?ooool03?oo0P005_oo00<00?ooool0MOoo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`8008;oo`03003ooooo05ooo`03003ooooo017oo`00
9_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`21ool00`00
ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo05ooo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8009Woo`03003ooooo04Soo`03
003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00
ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo09Soo`03003ooooo04So
o`03003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
1ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
/?oo00<00?ooool0<?oo00<00?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00
ooooo`0Aool002Koo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo0P00/?oo
0P00<_oo00<00?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool0
02Koo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo000Vool00`00
ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03003ooooo01Wo
o`03003ooooo017oo`009_oo00<00?ooool0a_oo0P006ooo00<00?ooool04Ooo000Vool20038ool0
0`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03
003ooooo02Coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02_oo`03
003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool01@00oooo
oooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000CoonL001?oo`004ooo0P002_oo0P00
oooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00ooooo`1iool008ko
o`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?oo
ool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo077o
o`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?oo
ool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1aool0
08Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo
077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004
ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo
00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1aool008Goo`03
003ooooo00Koo`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo
00Koo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<0
0?ooool04_oo0P001_oo00<00?ooool0L_oo002>ool00`00ooooo`0Dool00`00ooooo`1hool008co
o`<001?oo`04003ooooo001jool008koo`03003ooooo01;oo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0897582, \
0.00430865, 0.00588019}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({3, 4997, {0.0002`, 0.0018`}}\)], "Print"],

Cell[BoxData[
    \({105, 4895, {0.0172`, 0.0252`}}\)], "Print"],

Cell[BoxData[
    \({1342, 3658, {0.2562`, 0.2808`}}\)], "Print"],

Cell[BoxData[
    \({2741, 2259, {0.5344`, 0.562`}}\)], "Print"],

Cell[BoxData[
    \({3325, 1675, {0.6518`, 0.678`}}\)], "Print"],

Cell[BoxData[
    \({4147, 853, {0.8188`, 0.8398`}}\)], "Print"],

Cell[BoxData[
    \({4599, 401, {0.912`, 0.9272`}}\)], "Print"],

Cell[BoxData[
    \({4814, 186, {0.9572`, 0.9678`}}\)], "Print"],

Cell[BoxData[
    \({4924, 76, {0.9812`, 0.988`}}\)], "Print"],

Cell[BoxData[
    \({4964, 36, {0.9902`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({4981, 19, {0.9942`, 0.9978`}}\)], "Print"],

Cell[BoxData[
    \({4996, 4, {0.998`, 0.9998`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588722 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13246 -18 -4.5 ]
[-0.0125 .13246 0 4.5 ]
[-0.0125 .2502 -18 -4.5 ]
[-0.0125 .2502 0 4.5 ]
[-0.0125 .36795 -18 -4.5 ]
[-0.0125 .36795 0 4.5 ]
[-0.0125 .48569 -18 -4.5 ]
[-0.0125 .48569 0 4.5 ]
[-0.0125 .60344 -6 -4.5 ]
[-0.0125 .60344 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13246 m
.00625 .13246 L
s
[(0.2)] -0.0125 .13246 1 0 Mshowa
0 .2502 m
.00625 .2502 L
s
[(0.4)] -0.0125 .2502 1 0 Mshowa
0 .36795 m
.00625 .36795 L
s
[(0.6)] -0.0125 .36795 1 0 Mshowa
0 .48569 m
.00625 .48569 L
s
[(0.8)] -0.0125 .48569 1 0 Mshowa
0 .60344 m
.00625 .60344 L
s
[(1)] -0.0125 .60344 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07359 m
.00375 .07359 L
s
0 .10302 m
.00375 .10302 L
s
0 .1619 m
.00375 .1619 L
s
0 .19133 m
.00375 .19133 L
s
0 .22077 m
.00375 .22077 L
s
0 .27964 m
.00375 .27964 L
s
0 .30908 m
.00375 .30908 L
s
0 .33851 m
.00375 .33851 L
s
0 .39738 m
.00375 .39738 L
s
0 .42682 m
.00375 .42682 L
s
0 .45626 m
.00375 .45626 L
s
0 .51513 m
.00375 .51513 L
s
0 .54456 m
.00375 .54456 L
s
0 .574 m
.00375 .574 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13246 m
1 .13246 L
s
.99375 .2502 m
1 .2502 L
s
.99375 .36795 m
1 .36795 L
s
.99375 .48569 m
1 .48569 L
s
.99375 .60344 m
1 .60344 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07359 m
1 .07359 L
s
.99625 .10302 m
1 .10302 L
s
.99625 .1619 m
1 .1619 L
s
.99625 .19133 m
1 .19133 L
s
.99625 .22077 m
1 .22077 L
s
.99625 .27964 m
1 .27964 L
s
.99625 .30908 m
1 .30908 L
s
.99625 .33851 m
1 .33851 L
s
.99625 .39738 m
1 .39738 L
s
.99625 .42682 m
1 .42682 L
s
.99625 .45626 m
1 .45626 L
s
.99625 .51513 m
1 .51513 L
s
.99625 .54456 m
1 .54456 L
s
.99625 .574 m
1 .574 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0153 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0153 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0153 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0153 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0153 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0153 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0153 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0153 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0153 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0153 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0153 L
s
.008 w
.13585 .01507 Mdot
.5 Mabswid
.13585 .01483 m
.13585 .01577 L
s
.008 w
.16947 .02708 Mdot
.5 Mabswid
.16947 .02484 m
.16947 .02955 L
s
.008 w
.21989 .17273 Mdot
.5 Mabswid
.21989 .16555 m
.21989 .18003 L
s
.008 w
.27031 .33745 Mdot
.5 Mabswid
.27031 .32933 m
.27031 .34558 L
s
.008 w
.30392 .40621 Mdot
.5 Mabswid
.30392 .39844 m
.30392 .41387 L
s
.008 w
.37115 .503 Mdot
.5 Mabswid
.37115 .49676 m
.37115 .50912 L
s
.008 w
.47199 .55622 Mdot
.5 Mabswid
.47199 .55163 m
.47199 .56058 L
s
.008 w
.57283 .58154 Mdot
.5 Mabswid
.57283 .57824 m
.57283 .58448 L
s
.008 w
.67367 .59449 Mdot
.5 Mabswid
.67367 .59237 m
.67367 .59637 L
s
.008 w
.77451 .5992 Mdot
.5 Mabswid
.77451 .59767 m
.77451 .60049 L
s
.008 w
.87535 .6012 Mdot
.5 Mabswid
.87535 .60002 m
.87535 .60214 L
s
.008 w
.97619 .60297 Mdot
.5 Mabswid
.97619 .60226 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P00a?oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000V
ool00`00ooooo`0lool00`00ooooo`2Tool00`00ooooo`0Aool002Koo`8003coo`800:Koo`03003o
oooo017oo`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000Vool00`00oooo
o`0lool00`00ooooo`2Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00oooo
o`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003R
ool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo05?oo`03003ooooo08goo`03003ooooo017oo`00
4ooo0P002_oo0P001Ooo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo000Vool00`00
ooooo`1Bool2002?ool00`00ooooo`0Aool002Koo`03003ooooo05?oo`03003ooooo08goo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0POoo00<0
0?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`21ool00`00ooooo`1Oool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0V?oo00<00?oo
ool0B?oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`2Hool00`00ooooo`0Eool0
0`00ooooo`0`ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00:ooo`8001Goo`8001Koo`04
003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool0
1@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00T?oo1000S?oo002@ool00`00ooooo`2=ool008[oo`03003ooooo00Coo`03003o
oooo01Coo`03003ooooo07Goo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo
0029ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03
003ooooo00Coo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo
00Goo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@0
0?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?oo
ool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Co
o`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo
10003_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool03_oo
0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool0
08[oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo002@
ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112654, \
0.00430865, 0.00738012}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({15, 4985, {0.0016`, 0.0048`}}\)], "Print"],

Cell[BoxData[
    \({587, 4413, {0.1086`, 0.1266`}}\)], "Print"],

Cell[BoxData[
    \({1285, 3715, {0.245`, 0.2694`}}\)], "Print"],

Cell[BoxData[
    \({2697, 2303, {0.5254`, 0.5532`}}\)], "Print"],

Cell[BoxData[
    \({3909, 1091, {0.7702`, 0.7932`}}\)], "Print"],

Cell[BoxData[
    \({4395, 605, {0.8698`, 0.888`}}\)], "Print"],

Cell[BoxData[
    \({4655, 345, {0.9236`, 0.9378`}}\)], "Print"],

Cell[BoxData[
    \({4831, 169, {0.9608`, 0.971`}}\)], "Print"],

Cell[BoxData[
    \({4910, 90, {0.978`, 0.9854`}}\)], "Print"],

Cell[BoxData[
    \({4956, 44, {0.9884`, 0.9936`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.592395 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13319 -18 -4.5 ]
[-0.0125 .13319 0 4.5 ]
[-0.0125 .25167 -18 -4.5 ]
[-0.0125 .25167 0 4.5 ]
[-0.0125 .37015 -18 -4.5 ]
[-0.0125 .37015 0 4.5 ]
[-0.0125 .48863 -18 -4.5 ]
[-0.0125 .48863 0 4.5 ]
[-0.0125 .60711 -6 -4.5 ]
[-0.0125 .60711 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13319 m
.00625 .13319 L
s
[(0.2)] -0.0125 .13319 1 0 Mshowa
0 .25167 m
.00625 .25167 L
s
[(0.4)] -0.0125 .25167 1 0 Mshowa
0 .37015 m
.00625 .37015 L
s
[(0.6)] -0.0125 .37015 1 0 Mshowa
0 .48863 m
.00625 .48863 L
s
[(0.8)] -0.0125 .48863 1 0 Mshowa
0 .60711 m
.00625 .60711 L
s
[(1)] -0.0125 .60711 1 0 Mshowa
.125 Mabswid
0 .04433 m
.00375 .04433 L
s
0 .07395 m
.00375 .07395 L
s
0 .10357 m
.00375 .10357 L
s
0 .16281 m
.00375 .16281 L
s
0 .19243 m
.00375 .19243 L
s
0 .22205 m
.00375 .22205 L
s
0 .28129 m
.00375 .28129 L
s
0 .31091 m
.00375 .31091 L
s
0 .34053 m
.00375 .34053 L
s
0 .39977 m
.00375 .39977 L
s
0 .42939 m
.00375 .42939 L
s
0 .45901 m
.00375 .45901 L
s
0 .51825 m
.00375 .51825 L
s
0 .54787 m
.00375 .54787 L
s
0 .57749 m
.00375 .57749 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13319 m
1 .13319 L
s
.99375 .25167 m
1 .25167 L
s
.99375 .37015 m
1 .37015 L
s
.99375 .48863 m
1 .48863 L
s
.99375 .60711 m
1 .60711 L
s
.125 Mabswid
.99625 .04433 m
1 .04433 L
s
.99625 .07395 m
1 .07395 L
s
.99625 .10357 m
1 .10357 L
s
.99625 .16281 m
1 .16281 L
s
.99625 .19243 m
1 .19243 L
s
.99625 .22205 m
1 .22205 L
s
.99625 .28129 m
1 .28129 L
s
.99625 .31091 m
1 .31091 L
s
.99625 .34053 m
1 .34053 L
s
.99625 .39977 m
1 .39977 L
s
.99625 .42939 m
1 .42939 L
s
.99625 .45901 m
1 .45901 L
s
.99625 .51825 m
1 .51825 L
s
.99625 .54787 m
1 .54787 L
s
.99625 .57749 m
1 .57749 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01531 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01531 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01531 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01531 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01531 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01531 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01531 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01531 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01531 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01531 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01531 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01531 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01531 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01531 L
s
.008 w
.21989 .01649 Mdot
.5 Mabswid
.21989 .01566 m
.21989 .01756 L
s
.008 w
.27031 .08426 Mdot
.5 Mabswid
.27031 .07905 m
.27031 .08971 L
s
.008 w
.30392 .16696 Mdot
.5 Mabswid
.30392 .15985 m
.30392 .17431 L
s
.008 w
.37115 .33425 Mdot
.5 Mabswid
.37115 .32596 m
.37115 .34243 L
s
.008 w
.47199 .47785 Mdot
.5 Mabswid
.47199 .47098 m
.47199 .4846 L
s
.008 w
.57283 .53543 Mdot
.5 Mabswid
.57283 .52998 m
.57283 .54076 L
s
.008 w
.67367 .56623 Mdot
.5 Mabswid
.67367 .56185 m
.67367 .57026 L
s
.008 w
.77451 .58709 Mdot
.5 Mabswid
.77451 .58389 m
.77451 .58993 L
s
.008 w
.87535 .59645 Mdot
.5 Mabswid
.87535 .59408 m
.87535 .59846 L
s
.008 w
.97619 .6019 Mdot
.5 Mabswid
.97619 .60024 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0??oo
00<00?ooool0Y?oo00<00?ooool04Ooo000Vool00`00ooooo`0kool2002Vool00`00ooooo`0Aool0
02Koo`03003ooooo03coo`03003ooooo0:Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009
ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool0
1000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo05?oo`03
003ooooo08goo`03003ooooo017oo`009_oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool0
4Ooo000Vool00`00ooooo`1Cool00`00ooooo`2=ool00`00ooooo`0Aool002Koo`03003ooooo05;o
o`8008ooo`03003ooooo017oo`009_oo0P00E?oo00<00?ooool0SOoo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000C
ool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00oooo
o`1Zool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<0
0?ooool04Ooo000Vool00`00ooooo`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003o
oooo087oo`03003ooooo05ooo`03003ooooo017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo09Soo`03003ooooo04Soo`03003ooooo017oo`009_oo00<00?ooool0V?oo
00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00ooooo`2Hool00`00ooooo`18ool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003ooooo0:ooo`8003;o
o`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo000Nool4
0004ool00`00ooooo`36ool2000Kool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00h_oo0P004ooo000P
ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`05003o
ooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool0
0`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQool00?ooob7o
o`00oooo8Ooo002<ool4000Dool00`00ooooo`1iool008coo`03003ooooo01Goo`03003ooooo07Wo
o`00Q_oo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00oooo
o`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo
00Coo`04003ooooo0007ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo
00Goo`8000Soo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool0
9?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Go
o`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool0
0`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo
01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<0
0?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04
ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo
002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.111956, \
0.00430865, 0.00733436}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({111, 4889, {0.0184`, 0.0266`}}\)], "Print"],

Cell[BoxData[
    \({1382, 3618, {0.2642`, 0.289`}}\)], "Print"],

Cell[BoxData[
    \({2809, 2191, {0.548`, 0.5756`}}\)], "Print"],

Cell[BoxData[
    \({3507, 1493, {0.6886`, 0.714`}}\)], "Print"],

Cell[BoxData[
    \({4061, 939, {0.8012`, 0.823`}}\)], "Print"],

Cell[BoxData[
    \({4426, 574, {0.876`, 0.8938`}}\)], "Print"],

Cell[BoxData[
    \({4611, 389, {0.9144`, 0.9294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.633316 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14138 -18 -4.5 ]
[-0.0125 .14138 0 4.5 ]
[-0.0125 .26804 -18 -4.5 ]
[-0.0125 .26804 0 4.5 ]
[-0.0125 .3947 -18 -4.5 ]
[-0.0125 .3947 0 4.5 ]
[-0.0125 .52137 -18 -4.5 ]
[-0.0125 .52137 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14138 m
.00625 .14138 L
s
[(0.2)] -0.0125 .14138 1 0 Mshowa
0 .26804 m
.00625 .26804 L
s
[(0.4)] -0.0125 .26804 1 0 Mshowa
0 .3947 m
.00625 .3947 L
s
[(0.6)] -0.0125 .3947 1 0 Mshowa
0 .52137 m
.00625 .52137 L
s
[(0.8)] -0.0125 .52137 1 0 Mshowa
.125 Mabswid
0 .04638 m
.00375 .04638 L
s
0 .07805 m
.00375 .07805 L
s
0 .10971 m
.00375 .10971 L
s
0 .17304 m
.00375 .17304 L
s
0 .20471 m
.00375 .20471 L
s
0 .23638 m
.00375 .23638 L
s
0 .29971 m
.00375 .29971 L
s
0 .33137 m
.00375 .33137 L
s
0 .36304 m
.00375 .36304 L
s
0 .42637 m
.00375 .42637 L
s
0 .45804 m
.00375 .45804 L
s
0 .4897 m
.00375 .4897 L
s
0 .55303 m
.00375 .55303 L
s
0 .5847 m
.00375 .5847 L
s
0 .61637 m
.00375 .61637 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14138 m
1 .14138 L
s
.99375 .26804 m
1 .26804 L
s
.99375 .3947 m
1 .3947 L
s
.99375 .52137 m
1 .52137 L
s
.125 Mabswid
.99625 .04638 m
1 .04638 L
s
.99625 .07805 m
1 .07805 L
s
.99625 .10971 m
1 .10971 L
s
.99625 .17304 m
1 .17304 L
s
.99625 .20471 m
1 .20471 L
s
.99625 .23638 m
1 .23638 L
s
.99625 .29971 m
1 .29971 L
s
.99625 .33137 m
1 .33137 L
s
.99625 .36304 m
1 .36304 L
s
.99625 .42637 m
1 .42637 L
s
.99625 .45804 m
1 .45804 L
s
.99625 .4897 m
1 .4897 L
s
.99625 .55303 m
1 .55303 L
s
.99625 .5847 m
1 .5847 L
s
.99625 .61637 m
1 .61637 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01535 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01535 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01535 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01535 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01535 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01535 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01535 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01535 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01535 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01535 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01535 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01535 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01535 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01535 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01535 L
s
.008 w
.27031 .01472 Mdot
.5 Mabswid
.27031 .01472 m
.27031 .01535 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01535 L
s
.008 w
.37115 .02877 Mdot
.5 Mabswid
.37115 .02637 m
.37115 .03156 L
s
.008 w
.47199 .18976 Mdot
.5 Mabswid
.47199 .18204 m
.47199 .19774 L
s
.008 w
.57283 .37051 Mdot
.5 Mabswid
.57283 .36177 m
.57283 .37925 L
s
.008 w
.67367 .45892 Mdot
.5 Mabswid
.67367 .45082 m
.67367 .4669 L
s
.008 w
.77451 .52909 Mdot
.5 Mabswid
.77451 .52213 m
.77451 .53593 L
s
.008 w
.87535 .57533 Mdot
.5 Mabswid
.87535 .5695 m
.87535 .58077 L
s
.008 w
.97619 .59876 Mdot
.5 Mabswid
.97619 .59382 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool02?oo0P001_oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool0
1000ooooo`001?oo00<00?ooool0D_oo0P00Sooo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`1Cool00`00ooooo`2=ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo
07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`8008;oo`03003ooooo05ooo`03003ooooo017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo
00<00?ooool04Ooo000Vool00`00ooooo`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03
003ooooo087oo`03003ooooo05ooo`03003ooooo017oo`009_oo00<00?ooool0POoo00<00?ooool0
Gooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00ooooo`2Hool00`00ooooo`18ool0
0`00ooooo`0Aool002Koo`8009Woo`03003ooooo04Soo`03003ooooo017oo`009_oo00<00?ooool0
V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00ooooo`2Hool00`00ooooo`18ool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2_ool2000bool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03
003ooooo0<Koo`8001_oo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`8000;oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool008coo`@001;oo`@007[oo`00S?oo00<00?ooool04ooo00<00?ooool0Nooo0026ool0
0`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<0
0?ooool01?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo0025ool00`00ooooo`04
ool01000ooooo`001ooo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<0
0?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0T
ool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo
00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03
003ooooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00
ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Co
o`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool0
08koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.104722, \
0.00430865, 0.00686046}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({111, 4889, {0.0184`, 0.0266`}}\)], "Print"],

Cell[BoxData[
    \({551, 4449, {0.1018`, 0.1192`}}\)], "Print"],

Cell[BoxData[
    \({1327, 3673, {0.2532`, 0.2778`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 2.1188 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .12066 -24 -4.5 ]
[-0.0125 .12066 0 4.5 ]
[-0.0125 .2266 -18 -4.5 ]
[-0.0125 .2266 0 4.5 ]
[-0.0125 .33254 -24 -4.5 ]
[-0.0125 .33254 0 4.5 ]
[-0.0125 .43848 -18 -4.5 ]
[-0.0125 .43848 0 4.5 ]
[-0.0125 .54442 -24 -4.5 ]
[-0.0125 .54442 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .12066 m
.00625 .12066 L
s
[(0.05)] -0.0125 .12066 1 0 Mshowa
0 .2266 m
.00625 .2266 L
s
[(0.1)] -0.0125 .2266 1 0 Mshowa
0 .33254 m
.00625 .33254 L
s
[(0.15)] -0.0125 .33254 1 0 Mshowa
0 .43848 m
.00625 .43848 L
s
[(0.2)] -0.0125 .43848 1 0 Mshowa
0 .54442 m
.00625 .54442 L
s
[(0.25)] -0.0125 .54442 1 0 Mshowa
.125 Mabswid
0 .0359 m
.00375 .0359 L
s
0 .05709 m
.00375 .05709 L
s
0 .07828 m
.00375 .07828 L
s
0 .09947 m
.00375 .09947 L
s
0 .14184 m
.00375 .14184 L
s
0 .16303 m
.00375 .16303 L
s
0 .18422 m
.00375 .18422 L
s
0 .20541 m
.00375 .20541 L
s
0 .24778 m
.00375 .24778 L
s
0 .26897 m
.00375 .26897 L
s
0 .29016 m
.00375 .29016 L
s
0 .31135 m
.00375 .31135 L
s
0 .35372 m
.00375 .35372 L
s
0 .37491 m
.00375 .37491 L
s
0 .3961 m
.00375 .3961 L
s
0 .41729 m
.00375 .41729 L
s
0 .45966 m
.00375 .45966 L
s
0 .48085 m
.00375 .48085 L
s
0 .50204 m
.00375 .50204 L
s
0 .52323 m
.00375 .52323 L
s
0 .5656 m
.00375 .5656 L
s
0 .58679 m
.00375 .58679 L
s
0 .60798 m
.00375 .60798 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .12066 m
1 .12066 L
s
.99375 .2266 m
1 .2266 L
s
.99375 .33254 m
1 .33254 L
s
.99375 .43848 m
1 .43848 L
s
.99375 .54442 m
1 .54442 L
s
.125 Mabswid
.99625 .0359 m
1 .0359 L
s
.99625 .05709 m
1 .05709 L
s
.99625 .07828 m
1 .07828 L
s
.99625 .09947 m
1 .09947 L
s
.99625 .14184 m
1 .14184 L
s
.99625 .16303 m
1 .16303 L
s
.99625 .18422 m
1 .18422 L
s
.99625 .20541 m
1 .20541 L
s
.99625 .24778 m
1 .24778 L
s
.99625 .26897 m
1 .26897 L
s
.99625 .29016 m
1 .29016 L
s
.99625 .31135 m
1 .31135 L
s
.99625 .35372 m
1 .35372 L
s
.99625 .37491 m
1 .37491 L
s
.99625 .3961 m
1 .3961 L
s
.99625 .41729 m
1 .41729 L
s
.99625 .45966 m
1 .45966 L
s
.99625 .48085 m
1 .48085 L
s
.99625 .50204 m
1 .50204 L
s
.99625 .52323 m
1 .52323 L
s
.99625 .5656 m
1 .5656 L
s
.99625 .58679 m
1 .58679 L
s
.99625 .60798 m
1 .60798 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01683 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01683 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01683 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01683 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01683 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01683 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01683 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01683 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01683 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01683 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01683 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01683 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01683 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01683 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01683 L
s
.008 w
.27031 .01472 Mdot
.5 Mabswid
.27031 .01472 m
.27031 .01683 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01683 L
s
.008 w
.37115 .01472 Mdot
.5 Mabswid
.37115 .01472 m
.37115 .01683 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .01683 L
s
.008 w
.57283 .01472 Mdot
.5 Mabswid
.57283 .01472 m
.57283 .01683 L
s
.008 w
.67367 .01514 Mdot
.5 Mabswid
.67367 .01472 m
.67367 .01683 L
s
.008 w
.77451 .06175 Mdot
.5 Mabswid
.77451 .0537 m
.77451 .07108 L
s
.008 w
.87535 .24821 Mdot
.5 Mabswid
.87535 .23041 m
.87535 .26728 L
s
.008 w
.97619 .57705 Mdot
.5 Mabswid
.97619 .5512 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00B?oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo0018ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004Soo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo0018ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00B?oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo0019ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`008Ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool02?oo0P001_oo00<00?ooool03?oo0P005_oo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool0Aooo0P004?oo000Qool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000Qool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000Qool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool03_oo000Rool20005ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`80
0>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0/?oo
00<00?ooool0<?oo00<00?ooool03_oo000Yool2002aool00`00ooooo`0`ool00`00ooooo`0>ool0
02Woo`03003ooooo0:ooo`8003;oo`03003ooooo00koo`00:Ooo00<00?ooool0/?oo00<00?ooool0
<?oo00<00?ooool03_oo000Yool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0>ool002Wo
o`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00oooo
o`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0
hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003o
oooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool20004ool00`00ooooo`03ool2
0003ool30005ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo00;oo`<00>;oo`80013oo`003ooo00@00?ooool000Soo`04003o
oooo0002ool30005ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00koo`004?oo0P00
2_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>
ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003o
oooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00oooo
o`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<0
0?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003o
oooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000F
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0>ool001Goo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0>ool001Goo`04003ooooo000:
ool00`00ooooo`03ool30037ool00`00ooooo`0Hool2000@ool001Goo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0>ool001Goo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0>ool001Goo`04003o
oooo0008ool30005ool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0>ool001Koo`8000_o
o`03003ooooo00?oo`800<Soo`03003ooooo01Woo`03003ooooo00koo`00:Ooo00<00?ooool0a_oo
0P006ooo00<00?ooool03_oo000Yool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0>ool0
02Woo`03003ooooo0<Ooo`03003ooooo01Woo`03003ooooo00koo`00:Ooo00<00?ooool0aooo00<0
0?ooool06Ooo00<00?ooool03_oo000Yool20038ool00`00ooooo`0Iool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00
i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?o
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool0
0`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00;oo`@000;o
o`<000Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo00;oo`<00>;oo`80013oo`003ooo00@00?ooool000[oo`04003oooooool3
0005ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo000:ool01@00oooooooo0000
1ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo0`000ooo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool2000;ool01000oooooooo10001?oo00<00?oo
ool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Wo
o`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00oooo
o`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<0
0?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003o
oooo00koo`005_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool03_oo
000Eool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000Eool0
1000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004?oo000Eool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo00koo`005_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool03_oo
000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<0
0?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003o
oooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool0
0`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<0
0?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000@ool20004ool00`00ooooo`02ool40002ool30005ool00`00oooo
o`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`02ool0
0`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0009ool00`00ooooo`05ool00`00oooo
o`02ool3003Rool2000@ool000ooo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool03_oo000?ool01000ooooo`002ooo00@00?ooool000Ooo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0013oo`80
00[oo`8000?oo`@000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00
gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00ooooo`02ool00`00oooo
o`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00i?oo
00<00?ooool03_oo000Yool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00oooo
o`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0>ool002Woo`05003oooooool0000;
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0>
ool002WoonL0013oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002?ool4000Dool00`00
ooooo`1fool008ooo`03003ooooo01Goo`03003ooooo07Koo`00ROoo00<00?ooool01?oo00<00?oo
ool04Ooo1@001Ooo00<00?ooool0Kooo0028ool00`00ooooo`06ool00`00ooooo`0@ool01000oooo
o`001ooo00<00?ooool0K_oo0028ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ool00007ool00`00ooooo`1^ool008Soo`03003ooooo00Coo`04003ooooo0007ool00`00oooo
o`09ool20007ool00`00ooooo`1^ool008Soo`03003ooooo00Goo`8000Soo`03003ooooo00[oo`03
003ooooo00Goo`03003ooooo06koo`00R?oo00<00?ooool09?oo00<00?ooool0K_oo0027ool00`00
ooooo`03ool9000=ool90004ool00`00ooooo`1]ool008Soo`03003ooooo02Coo`03003ooooo06ko
o`00R?oo00<00?ooool09?oo00<00?ooool0K_oo0028ool00`00ooooo`04ool4000Cool20007ool0
0`00ooooo`1^ool008Soo`03003ooooo00Koo`03003ooooo017oo`04003ooooo0006ool00`00oooo
o`1^ool008Soo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo06koo`00
ROoo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0Kooo002Aool00`00ooooo`0D
ool00`00ooooo`1eool008ooo`<001?oo`04003ooooo001gool0097oo`03003ooooo01;oo`8007So
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148144, -0.0313016, \
0.00430865, 0.00205061}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({89, 4911, {0.0144`, 0.0218`}}\)], "Print"],

Cell[BoxData[
    \({1283, 3717, {0.2446`, 0.269`}}\)], "Print"],

Cell[BoxData[
    \({2766, 2234, {0.5394`, 0.567`}}\)], "Print"],

Cell[BoxData[
    \({3569, 1431, {0.701`, 0.7262`}}\)], "Print"],

Cell[BoxData[
    \({4084, 916, {0.8058`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({4440, 560, {0.879`, 0.8966`}}\)], "Print"],

Cell[BoxData[
    \({4626, 374, {0.9176`, 0.9322`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.631414 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .141 -18 -4.5 ]
[-0.0125 .141 0 4.5 ]
[-0.0125 .26728 -18 -4.5 ]
[-0.0125 .26728 0 4.5 ]
[-0.0125 .39356 -18 -4.5 ]
[-0.0125 .39356 0 4.5 ]
[-0.0125 .51985 -18 -4.5 ]
[-0.0125 .51985 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .141 m
.00625 .141 L
s
[(0.2)] -0.0125 .141 1 0 Mshowa
0 .26728 m
.00625 .26728 L
s
[(0.4)] -0.0125 .26728 1 0 Mshowa
0 .39356 m
.00625 .39356 L
s
[(0.6)] -0.0125 .39356 1 0 Mshowa
0 .51985 m
.00625 .51985 L
s
[(0.8)] -0.0125 .51985 1 0 Mshowa
.125 Mabswid
0 .04629 m
.00375 .04629 L
s
0 .07786 m
.00375 .07786 L
s
0 .10943 m
.00375 .10943 L
s
0 .17257 m
.00375 .17257 L
s
0 .20414 m
.00375 .20414 L
s
0 .23571 m
.00375 .23571 L
s
0 .29885 m
.00375 .29885 L
s
0 .33042 m
.00375 .33042 L
s
0 .36199 m
.00375 .36199 L
s
0 .42513 m
.00375 .42513 L
s
0 .4567 m
.00375 .4567 L
s
0 .48828 m
.00375 .48828 L
s
0 .55142 m
.00375 .55142 L
s
0 .58299 m
.00375 .58299 L
s
0 .61456 m
.00375 .61456 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .141 m
1 .141 L
s
.99375 .26728 m
1 .26728 L
s
.99375 .39356 m
1 .39356 L
s
.99375 .51985 m
1 .51985 L
s
.125 Mabswid
.99625 .04629 m
1 .04629 L
s
.99625 .07786 m
1 .07786 L
s
.99625 .10943 m
1 .10943 L
s
.99625 .17257 m
1 .17257 L
s
.99625 .20414 m
1 .20414 L
s
.99625 .23571 m
1 .23571 L
s
.99625 .29885 m
1 .29885 L
s
.99625 .33042 m
1 .33042 L
s
.99625 .36199 m
1 .36199 L
s
.99625 .42513 m
1 .42513 L
s
.99625 .4567 m
1 .4567 L
s
.99625 .48828 m
1 .48828 L
s
.99625 .55142 m
1 .55142 L
s
.99625 .58299 m
1 .58299 L
s
.99625 .61456 m
1 .61456 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01535 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01535 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01535 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01535 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01535 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01535 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01535 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01535 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01535 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01535 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01535 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01535 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01535 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01535 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01535 L
s
.008 w
.27031 .01472 Mdot
.5 Mabswid
.27031 .01472 m
.27031 .01535 L
s
.008 w
.30392 .01497 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .0156 L
s
.008 w
.37115 .02595 Mdot
.5 Mabswid
.37115 .02381 m
.37115 .02848 L
s
.008 w
.47199 .17674 Mdot
.5 Mabswid
.47199 .16916 m
.47199 .18457 L
s
.008 w
.57283 .36401 Mdot
.5 Mabswid
.57283 .3553 m
.57283 .37273 L
s
.008 w
.67367 .46542 Mdot
.5 Mabswid
.67367 .45734 m
.67367 .47325 L
s
.008 w
.77451 .53045 Mdot
.5 Mabswid
.77451 .52351 m
.77451 .53715 L
s
.008 w
.87535 .57541 Mdot
.5 Mabswid
.87535 .56973 m
.87535 .58084 L
s
.008 w
.97619 .5989 Mdot
.5 Mabswid
.97619 .5941 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool02?oo0P001_oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0D_oo0P00Sooo00<00?ooool04Ooo000Oool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00
Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00
ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`21ool00`00
ooooo`1Oool00`00ooooo`0Aool002Koo`8008;oo`03003ooooo05ooo`03003ooooo017oo`009_oo
00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`21ool00`00oooo
o`1Oool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8009Woo`03
003ooooo04Soo`03003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool0
4Ooo000Vool00`00ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo09So
o`03003ooooo04Soo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo
0P001Ooo00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`2_ool2000bool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Koo`80
01_oo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`8000;o
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;o
o`03003ooooo017oo`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009;o
o`03003ooooo08_oo`00T_oo00<00?ooool0Rooo002:ool00`00ooooo`02ool5000Dool00`00oooo
o`1eool008Woo`03003ooooo00?oo`04003ooooo000Fool00`00ooooo`1dool008Woo`03003ooooo
00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P00
1ooo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00
ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04003ooooo0004ool00`00oooo
o`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo
01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000ooo`04003ooooo
0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`04003ooooo000?ool20004ool00`00oooo
o`1dool008Woo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo07Coo`00R_oo00<00?ooool0
1?oo0P005Ooo00<00?ooool0MOoo002Cool00`00ooooo`2:ool0093oo`04003ooooo002<ool0097o
o`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.105037, \
0.00430865, 0.00688113}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({20, 4980, {0.0024`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({527, 4473, {0.097`, 0.1142`}}\)], "Print"],

Cell[BoxData[
    \({1707, 3293, {0.3282`, 0.3546`}}\)], "Print"],

Cell[BoxData[
    \({2833, 2167, {0.5528`, 0.5804`}}\)], "Print"],

Cell[BoxData[
    \({3429, 1571, {0.6728`, 0.6986`}}\)], "Print"],

Cell[BoxData[
    \({3895, 1105, {0.7674`, 0.7904`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.744691 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16365 -18 -4.5 ]
[-0.0125 .16365 0 4.5 ]
[-0.0125 .31259 -18 -4.5 ]
[-0.0125 .31259 0 4.5 ]
[-0.0125 .46153 -18 -4.5 ]
[-0.0125 .46153 0 4.5 ]
[-0.0125 .61047 -18 -4.5 ]
[-0.0125 .61047 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16365 m
.00625 .16365 L
s
[(0.2)] -0.0125 .16365 1 0 Mshowa
0 .31259 m
.00625 .31259 L
s
[(0.4)] -0.0125 .31259 1 0 Mshowa
0 .46153 m
.00625 .46153 L
s
[(0.6)] -0.0125 .46153 1 0 Mshowa
0 .61047 m
.00625 .61047 L
s
[(0.8)] -0.0125 .61047 1 0 Mshowa
.125 Mabswid
0 .05195 m
.00375 .05195 L
s
0 .08918 m
.00375 .08918 L
s
0 .12642 m
.00375 .12642 L
s
0 .20089 m
.00375 .20089 L
s
0 .23812 m
.00375 .23812 L
s
0 .27536 m
.00375 .27536 L
s
0 .34983 m
.00375 .34983 L
s
0 .38706 m
.00375 .38706 L
s
0 .4243 m
.00375 .4243 L
s
0 .49876 m
.00375 .49876 L
s
0 .536 m
.00375 .536 L
s
0 .57323 m
.00375 .57323 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16365 m
1 .16365 L
s
.99375 .31259 m
1 .31259 L
s
.99375 .46153 m
1 .46153 L
s
.99375 .61047 m
1 .61047 L
s
.125 Mabswid
.99625 .05195 m
1 .05195 L
s
.99625 .08918 m
1 .08918 L
s
.99625 .12642 m
1 .12642 L
s
.99625 .20089 m
1 .20089 L
s
.99625 .23812 m
1 .23812 L
s
.99625 .27536 m
1 .27536 L
s
.99625 .34983 m
1 .34983 L
s
.99625 .38706 m
1 .38706 L
s
.99625 .4243 m
1 .4243 L
s
.99625 .49876 m
1 .49876 L
s
.99625 .536 m
1 .536 L
s
.99625 .57323 m
1 .57323 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01546 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01546 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01546 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01546 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01546 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01546 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01546 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01546 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01546 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01546 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01546 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01546 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01546 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01546 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01546 L
s
.008 w
.27031 .01472 Mdot
.5 Mabswid
.27031 .01472 m
.27031 .01546 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01546 L
s
.008 w
.37115 .01472 Mdot
.5 Mabswid
.37115 .01472 m
.37115 .01546 L
s
.008 w
.47199 .01769 Mdot
.5 Mabswid
.47199 .0165 m
.47199 .01918 L
s
.008 w
.57283 .09321 Mdot
.5 Mabswid
.57283 .08695 m
.57283 .09976 L
s
.008 w
.67367 .26895 Mdot
.5 Mabswid
.67367 .25912 m
.67367 .27878 L
s
.008 w
.77451 .43666 Mdot
.5 Mabswid
.77451 .42638 m
.77451 .44693 L
s
.008 w
.87535 .52542 Mdot
.5 Mabswid
.87535 .51574 m
.87535 .53496 L
s
.008 w
.97619 .59483 Mdot
.5 Mabswid
.97619 .58619 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool02?oo0P001_oo00<00?ooool03?oo0P005_oo00<00?ooool0MOoo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`8008;oo`03003ooooo05ooo`03
003ooooo017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00
ooooo`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo09Soo`03003ooooo04Soo`03003ooooo017oo`009_oo00<00?oo
ool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00ooooo`2Hool00`00ooooo`18ool0
0`00ooooo`0Aool002Koo`03003ooooo09Soo`03003ooooo04Soo`03003ooooo017oo`009_oo0P00
VOoo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00ooooo`2Hool00`00ooooo`18ool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool0
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`00
9_oo00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool04Ooo000Vool00`00ooooo`2_ool2000b
ool00`00ooooo`0Aool002Koo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo
00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo000Vool00`00
ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03003ooooo01Wo
o`03003ooooo017oo`009_oo00<00?ooool0a_oo0P006ooo00<00?ooool04Ooo000Vool00`00oooo
o`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`800<Soo`03003ooooo01Woo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`009?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00@0
0?ooooooo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`05003oooooool0000;ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?ooi`004ooo000Bool01000ooooo`002?oo00@00?ooool00?ko
o`004ooo0P002_oo0P00oooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0
NOoo002>ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Go
o`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00
ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Oo
o`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?oo
ool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool0
0`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@00
3Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0LOoo
0025ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool0
0`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo
00Coo`8001Goo`03003ooooo00Coo`03003ooooo07;oo`00Sooo00<00?ooool04_oo00<00?ooool0
NOoo002<ool01000ooooo`004_oo0`00Nooo002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0890596, \
0.00430865, 0.00583442}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({91, 4909, {0.0146`, 0.0222`}}\)], "Print"],

Cell[BoxData[
    \({535, 4465, {0.0986`, 0.1158`}}\)], "Print"],

Cell[BoxData[
    \({1296, 3704, {0.2472`, 0.2716`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 2.16717 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .12307 -24 -4.5 ]
[-0.0125 .12307 0 4.5 ]
[-0.0125 .23143 -18 -4.5 ]
[-0.0125 .23143 0 4.5 ]
[-0.0125 .33979 -24 -4.5 ]
[-0.0125 .33979 0 4.5 ]
[-0.0125 .44815 -18 -4.5 ]
[-0.0125 .44815 0 4.5 ]
[-0.0125 .55651 -24 -4.5 ]
[-0.0125 .55651 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .12307 m
.00625 .12307 L
s
[(0.05)] -0.0125 .12307 1 0 Mshowa
0 .23143 m
.00625 .23143 L
s
[(0.1)] -0.0125 .23143 1 0 Mshowa
0 .33979 m
.00625 .33979 L
s
[(0.15)] -0.0125 .33979 1 0 Mshowa
0 .44815 m
.00625 .44815 L
s
[(0.2)] -0.0125 .44815 1 0 Mshowa
0 .55651 m
.00625 .55651 L
s
[(0.25)] -0.0125 .55651 1 0 Mshowa
.125 Mabswid
0 .03639 m
.00375 .03639 L
s
0 .05806 m
.00375 .05806 L
s
0 .07973 m
.00375 .07973 L
s
0 .1014 m
.00375 .1014 L
s
0 .14475 m
.00375 .14475 L
s
0 .16642 m
.00375 .16642 L
s
0 .18809 m
.00375 .18809 L
s
0 .20976 m
.00375 .20976 L
s
0 .2531 m
.00375 .2531 L
s
0 .27478 m
.00375 .27478 L
s
0 .29645 m
.00375 .29645 L
s
0 .31812 m
.00375 .31812 L
s
0 .36146 m
.00375 .36146 L
s
0 .38313 m
.00375 .38313 L
s
0 .40481 m
.00375 .40481 L
s
0 .42648 m
.00375 .42648 L
s
0 .46982 m
.00375 .46982 L
s
0 .49149 m
.00375 .49149 L
s
0 .51316 m
.00375 .51316 L
s
0 .53484 m
.00375 .53484 L
s
0 .57818 m
.00375 .57818 L
s
0 .59985 m
.00375 .59985 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .12307 m
1 .12307 L
s
.99375 .23143 m
1 .23143 L
s
.99375 .33979 m
1 .33979 L
s
.99375 .44815 m
1 .44815 L
s
.99375 .55651 m
1 .55651 L
s
.125 Mabswid
.99625 .03639 m
1 .03639 L
s
.99625 .05806 m
1 .05806 L
s
.99625 .07973 m
1 .07973 L
s
.99625 .1014 m
1 .1014 L
s
.99625 .14475 m
1 .14475 L
s
.99625 .16642 m
1 .16642 L
s
.99625 .18809 m
1 .18809 L
s
.99625 .20976 m
1 .20976 L
s
.99625 .2531 m
1 .2531 L
s
.99625 .27478 m
1 .27478 L
s
.99625 .29645 m
1 .29645 L
s
.99625 .31812 m
1 .31812 L
s
.99625 .36146 m
1 .36146 L
s
.99625 .38313 m
1 .38313 L
s
.99625 .40481 m
1 .40481 L
s
.99625 .42648 m
1 .42648 L
s
.99625 .46982 m
1 .46982 L
s
.99625 .49149 m
1 .49149 L
s
.99625 .51316 m
1 .51316 L
s
.99625 .53484 m
1 .53484 L
s
.99625 .57818 m
1 .57818 L
s
.99625 .59985 m
1 .59985 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01688 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01688 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01688 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01688 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01688 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01688 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01688 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01688 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01688 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01688 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01688 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01688 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01688 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01688 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01688 L
s
.008 w
.27031 .01472 Mdot
.5 Mabswid
.27031 .01472 m
.27031 .01688 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01688 L
s
.008 w
.37115 .01472 Mdot
.5 Mabswid
.37115 .01472 m
.37115 .01688 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .01688 L
s
.008 w
.57283 .01472 Mdot
.5 Mabswid
.57283 .01472 m
.57283 .01688 L
s
.008 w
.67367 .01558 Mdot
.5 Mabswid
.67367 .01472 m
.67367 .01775 L
s
.008 w
.77451 .05416 Mdot
.5 Mabswid
.77451 .04636 m
.77451 .06283 L
s
.008 w
.87535 .2466 Mdot
.5 Mabswid
.87535 .2284 m
.87535 .26567 L
s
.008 w
.97619 .57645 Mdot
.5 Mabswid
.97619 .55044 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00B?oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo0018ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004Soo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo0018ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00B?oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo0019ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`008Ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool02?oo0P001_oo00<00?ooool03?oo0P005_oo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool0Aooo0P004?oo000Qool01000ooooo`001?oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?oo
ool03_oo000Qool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000Qool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool03_oo000Rool20005ool00`00ooooo`3Sool00`00oooo
o`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0>ool002Woo`03003ooooo0;3oo`03003o
oooo033oo`03003ooooo00koo`00:Ooo00<00?ooool0[ooo0P00<_oo00<00?ooool03_oo000Yool2
002aool00`00ooooo`0`ool00`00ooooo`0>ool002Woo`03003ooooo0;3oo`03003ooooo033oo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Wo
o`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00oooo
o`3Sool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo
0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool0
0`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool00_oo0`00h_oo0P004?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003o
oooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool2000:ool20003ool40004ool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo
00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>
ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003o
oooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00oooo
o`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<0
0?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool001Koo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0<Ooo`03003ooooo01Woo`03003ooooo00koo`005Ooo00@00?ooool000[oo`03003o
oooo00?oo`<00<Ooo`03003ooooo01Soo`80013oo`005Ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0<Ooo`03003ooooo01Woo`03003ooooo00koo`005Ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0<Ooo`03003ooooo01Woo`03003ooooo00koo`005Ooo00@00?ooool000So
o`<000Goo`03003ooooo0<Ooo`03003ooooo01Woo`03003ooooo00koo`005_oo0P002ooo00<00?oo
ool00ooo00<00?ooool0a_oo0P006ooo00<00?ooool03_oo000Yool20038ool00`00ooooo`0Iool0
0`00ooooo`0>ool002Woo`03003ooooo0<Ooo`03003ooooo01Woo`03003ooooo00koo`00:Ooo00<0
0?ooool0aooo00<00?ooool06Ooo00<00?ooool03_oo000Yool00`00ooooo`37ool00`00ooooo`0I
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>
ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<0
0?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?o
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool20004ool00`00oooo
o`02ool40002ool30005ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`02ool3003Rool2000@ool000ooo`04003ooooo000:ool0
1000oooooooo0`001Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002_oo00D0
0?ooooooo`0000Ooo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`<000?o
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00koo`004?oo0P002ooo00@00?ooooooo`@0
00Coo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00oooo
o`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`005_oo0P001?oo00<0
0?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`002Ooo00<00?ooool0
1?oo0`00h_oo0P004?oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool03_oo000Eool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
3_oo000Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`00
5_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>
ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003o
oooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00oooo
o`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<0
0?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003o
oooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000@
ool20004ool00`00ooooo`02ool40002ool30005ool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool000ooo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0>ool000ooo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`02ool3003Nool01000oooooooo0P004?oo000?ool01000ooooo`002_oo00@00?ooooooo`<0
00Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool000_oo`04
003ooooo0007ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool000ooo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool03_oo000@ool2000:ool20003ool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0>ool002Woo`800=ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>
ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?oo
ool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool09?oo00<00?ooool0;?oo00<0
0?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool03_oo000Y
ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool00_oo00<00?ooool03_oo000YoooW000@ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00TOoo00<00?ooool04Ooo1000Mooo002Aool00`00ooooo`0Aool00`00ooooo`1hool008Woo`03
003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo06ooo`00R?oo00<00?ooool00ooo00@0
0?ooool001Goo`03003ooooo00Goo`03003ooooo06koo`00R?oo00<00?ooool01?oo00<00?oo0000
1ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0K_oo0028ool00`00ooooo`05ool20008
ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0K_oo0028ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`09ool20007ool00`00ooooo`1^ool008Soo`03003ooooo02Coo`03003o
oooo06koo`00Qooo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0KOoo0028ool00`00oooo
o`0Tool00`00ooooo`1^ool008Soo`03003ooooo02Coo`03003ooooo06koo`00R?oo00<00?ooool0
1Ooo0P004ooo10001_oo00<00?ooool0K_oo0028ool00`00ooooo`04ool01000ooooo`005?oo00<0
0?ooool01Ooo00<00?ooool0K_oo0028ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05
ool00`00ooooo`1^ool008Woo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo06oo
o`00T_oo00<00?ooool04_oo00<00?ooool0M_oo002?ool01000ooooo`004_oo0`00N?oo002@ool2
000Eool00`00ooooo`1fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148144, -0.030603, \
0.00430865, 0.00200485}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 588.604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -36 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -36 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -36 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -36 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -30 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.0002)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.0004)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.0006)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.0008)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0.001)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .60332 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .60332 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .60332 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .60332 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .60332 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .60332 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .60332 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .60332 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .60332 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .60332 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .60332 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .60332 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .60332 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .60332 L
s
.008 w
.27031 .01472 Mdot
.5 Mabswid
.27031 .01472 m
.27031 .60332 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .60332 L
s
.008 w
.37115 .01472 Mdot
.5 Mabswid
.37115 .01472 m
.37115 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .60332 L
s
.008 w
.57283 .01472 Mdot
.5 Mabswid
.57283 .01472 m
.57283 .60332 L
s
.008 w
.67367 .01472 Mdot
.5 Mabswid
.67367 .01472 m
.67367 .60332 L
s
.008 w
.77451 .01472 Mdot
.5 Mabswid
.77451 .01472 m
.77451 .60332 L
s
.008 w
.87535 .01472 Mdot
.5 Mabswid
.87535 .01472 m
.87535 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004ooo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@000koo`00C_oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool03Ooo001>ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0=ool004koo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool03Ooo001>ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo00goo`00C_oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`003ooo001?ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0=ool00?ooob7oo`00oooo8Ooo000_oooW000:ool002oo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`08ool002Soo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00Soo`009ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00Soo`009ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool02?oo0P001_oo00<00?ooool03?oo0P005_oo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool05?oo0P005Ooo0P005_oo00@00?ooooooo`8000[oo`009ooo00@00?ooool000Coo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo00;oo`03003ooooo00Soo`009ooo00@00?ooool000Coo`03003ooooo00?oo`@0
0007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo00;oo`03003ooooo00Soo`009ooo00@00?ooool000Coo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
00;oo`03003ooooo00Soo`00:?oo0P001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00
ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo
00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo
000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00oooo
o`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00oooo
o`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@0
0007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00
ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo
00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo
000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00oooo
o`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00oooo
o`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@0
0007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00
ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?oo
ool02?oo000_ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00oooo
o`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00oooo
o`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?oo`@0
0007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00
ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo00Soo`002_oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo
0P000ooo10001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo
00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo0009ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo0`000ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00@00?ooooooo`80
00[oo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo00?oo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Co
o`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Go
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03
003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool40000
1ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`02ool00`00ooooo`08ool000[oo`8000[oo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo
00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`80
00Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04
ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0E
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo
00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`80
00Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04
ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0E
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo
00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03
003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04
ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0E
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo
00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool000[oo`80
00Coo`03003ooooo00?oo`8000Coo`8000Coo`8000Goo`03003ooooo00?oo`03003ooooo00?oo`@0
0007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo00;oo`03003ooooo00Soo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00?oo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003o
oooo00Soo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00D00?ooool0
0?oo00D000Coo`<000?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo
00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo
01Coo`03003ooooo01Coo`04003oooooool2000:ool000Woo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`06003ooooo003oo`000_oo00<00?ooool00ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?oo
ool02?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0ooo0P001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<0
0?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000:ool2000:ool20004
ool20004ool20005ool00`00ooooo`03ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09
ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003o
oooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool00_oo00<00?ooool02?oo000_ool20004ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool0
0`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool0
02ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo
00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09
ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003o
oooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00oooo
o`08ool002ooo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo
00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09
ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003o
oooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00oooo
o`08ool002ooo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo
00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool00_oo00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09
ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08
ool002ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003o
oooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool00_oo00<00?ooool02?oo000:ool20004ool00`00ooooo`03ool20004ool20004ool2
0004ool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool0
0`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool000Woo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo0009ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`<000?oo`@00007ool00000
ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`04003oooooool2
000:ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool30005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00
ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool000Woo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00oooo
o`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00oooo
o`0Dool00`00ooooo`02ool00`00ooooo`08ool000Woo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02
ool00`00ooooo`08ool000[oo`8000[oo`8000Coo`8000Coo`8000Coo`<000Coo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?oo
ool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool0
0`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`8000Coo`@0
0007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00
ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?oo
ool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool0
0`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00
ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?oo
ool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool0
0`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
2?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00
ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?oo
ool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool0
0`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool000[oo`8000Coo`03
003ooooo00?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03
003ooooo00Soo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool000Wo
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0`000ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo
00<00?ooool05?oo00@00?ooooooo`8000[oo`002Ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003ooooo00?oo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003o
oooo00Soo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool000Woo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0
3Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02?oo000:ool2000:ool20004ool20004
ool20004ool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04
ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0E
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo
00<00?ooool02?oo000_ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool0
0`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04
ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0E
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo
00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`80
00Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04
ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0E
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo
00<00?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03
003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo0P001?oo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<0
0?ooool02?oo000_ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04
ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0E
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`08ool002ooo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo00;oo`03003ooooo00Soo`00;ooo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo
00<00?ooool02?oo000@ool20004ool00`00ooooo`03ool20004ool20003ool40004ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00oooo
o`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00oooo
o`0Dool00`00ooooo`02ool00`00ooooo`08ool000ooo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00So
o`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo0`00
0ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool0
5?oo00@00?ooooooo`8000[oo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool02?oo000?ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool0
0`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`08ool0
00ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000Goo`05003oooooool0
000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00oooo
o`08ool0013oo`8000[oo`8000Coo`8000Goo`03003ooooo00?oonL000[oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Gool00`00ooooo`0Cool00`00ooooo`1`ool009Ooo`03003ooooo
01?oo`03003ooooo073oo`00Sooo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0JOoo002>
ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo06Soo`00S_oo00<0
0?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0J?oo002>
ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1Xool008koo`03003o
oooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo06Soo`00S_oo
00<00?ooool09?oo00<00?ooool0J?oo002=ool00`00ooooo`03ool9000=ool90004ool00`00oooo
o`1Wool008koo`03003ooooo02Coo`03003ooooo06Soo`00S_oo00<00?ooool09?oo00<00?ooool0
J?oo002>ool00`00ooooo`05ool2000Dool20007ool00`00ooooo`1Xool008koo`03003ooooo00Co
o`04003ooooo000Bool01000ooooo`001_oo00<00?ooool0J?oo002>ool00`00ooooo`07ool00`00
ooooo`0Cool00`00ooooo`04ool00`00ooooo`1Xool008ooo`03003ooooo00Coo`8001Coo`8000Ko
o`03003ooooo06Woo`00V?oo00<00?ooool04ooo00<00?ooool0Kooo002Eool01000ooooo`004_oo
00@00?ooool0077oo`00U_oo0P005?oo0P00L_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.173996, -0.000112677, \
0.00430865, 7.3816*^-6}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], 
          Show[Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                        epidemicraterandomring["\<constantrandom\>", 
                          networktrial, n, k, p, randomratio, ringratio, 
                          Deadthreshold], \[IndentingNewLine]{networktrial, 
                          5}]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        5000 - u]; \[IndentingNewLine]Print[{u, 5000 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/5000}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]Union[
                    Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                      9/10}]\[IndentingNewLine]], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({6, 4994, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({30, 4970, {0.004`, 0.0084`}}\)], "Print"],

Cell[BoxData[
    \({240, 4760, {0.0422`, 0.0542`}}\)], "Print"],

Cell[BoxData[
    \({944, 4056, {0.178`, 0.1998`}}\)], "Print"],

Cell[BoxData[
    \({2125, 2875, {0.4114`, 0.4388`}}\)], "Print"],

Cell[BoxData[
    \({3180, 1820, {0.6226`, 0.6494`}}\)], "Print"],

Cell[BoxData[
    \({3981, 1019, {0.7848`, 0.8072`}}\)], "Print"],

Cell[BoxData[
    \({4552, 448, {0.9022`, 0.9182`}}\)], "Print"],

Cell[BoxData[
    \({4778, 222, {0.9496`, 0.9612`}}\)], "Print"],

Cell[BoxData[
    \({4860, 140, {0.9672`, 0.9764`}}\)], "Print"],

Cell[BoxData[
    \({4961, 39, {0.9894`, 0.9944`}}\)], "Print"],

Cell[BoxData[
    \({4994, 6, {0.9976`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0153 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0153 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0153 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0153 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0153 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0153 L
s
.008 w
.05946 .01542 Mdot
.5 Mabswid
.05946 .01495 m
.05946 .01613 L
s
.008 w
.06863 .01825 Mdot
.5 Mabswid
.06863 .01707 m
.06863 .01966 L
s
.008 w
.07983 .04297 Mdot
.5 Mabswid
.07983 .03955 m
.07983 .04662 L
s
.008 w
.09384 .12584 Mdot
.5 Mabswid
.09384 .11949 m
.09384 .13232 L
s
.008 w
.11184 .26487 Mdot
.5 Mabswid
.11184 .25687 m
.11184 .27299 L
s
.008 w
.13585 .38907 Mdot
.5 Mabswid
.13585 .38118 m
.13585 .39695 L
s
.008 w
.16947 .48336 Mdot
.5 Mabswid
.16947 .47665 m
.16947 .48984 L
s
.008 w
.21989 .55058 Mdot
.5 Mabswid
.21989 .54575 m
.21989 .55517 L
s
.008 w
.27031 .57718 Mdot
.5 Mabswid
.27031 .57365 m
.27031 .58048 L
s
.008 w
.30392 .58684 Mdot
.5 Mabswid
.30392 .58401 m
.30392 .58943 L
s
.008 w
.37115 .59873 Mdot
.5 Mabswid
.37115 .59708 m
.37115 .60002 L
s
.008 w
.47199 .60261 Mdot
.5 Mabswid
.47199 .60191 m
.47199 .60308 L
s
.008 w
.57283 .60332 Mdot
.5 Mabswid
.57283 .60273 m
.57283 .60332 L
s
.008 w
.67367 .60332 Mdot
.5 Mabswid
.67367 .60273 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .60273 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .60273 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00goo`03
003ooooo0=?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo0P001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004?oo0P00dOoo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`004ooo00<00?ooool0c?oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<00>;oo`8001?oo`004ooo00@00?oo
ool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ool00004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003o
oooo0009ool20004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000_o
o`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool002Koo`03003ooooo01coo`800<Goo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000C
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`03ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo0;_oo`8001?oo`00
4ooo00@00?ooool000Woo`8000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0:oo
o`8001?oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`8003goo`03003ooooo0:?oo`8001?oo`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0kool2002Vool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03
003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool0
4Ooo000Oool40003ool00`00ooooo`3Sool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003o
oooo05;oo`8008ooo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00@00?ooooooo`80
01?oo`008Ooo00<00?ooool00_oo00<00?ooool0POoo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009co
o`@000?oo`8007_oo`00W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo
00<00?ooool00_oo00@00?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?oo
ooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool0
3?oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<0
0?ooool02?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo
00;oo`8000Coo`03003ooooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?oooooo
o`0000;oo`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000co
o`l000Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo
077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?oo
ooooo`0000;oo`03003ooooo00ooo`@000Woo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P00
5?oo00<00?ooool02?oo00<00?ooool0LOoo0026ool00`00ooooo`0Hool00`00ooooo`08ool00`00
ooooo`1aool008Ooo`03003ooooo01Ooo`03003ooooo00Ooo`03003ooooo07;oo`00XOoo00<00?oo
ool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({8, 4992, {0.0006`, 0.003`}}\)], "Print"],

Cell[BoxData[
    \({83, 4917, {0.0132`, 0.0204`}}\)], "Print"],

Cell[BoxData[
    \({564, 4436, {0.1042`, 0.1218`}}\)], "Print"],

Cell[BoxData[
    \({1662, 3338, {0.3194`, 0.3456`}}\)], "Print"],

Cell[BoxData[
    \({2712, 2288, {0.5284`, 0.5562`}}\)], "Print"],

Cell[BoxData[
    \({3733, 1267, {0.7344`, 0.7586`}}\)], "Print"],

Cell[BoxData[
    \({4441, 559, {0.8792`, 0.8968`}}\)], "Print"],

Cell[BoxData[
    \({4731, 269, {0.9396`, 0.9522`}}\)], "Print"],

Cell[BoxData[
    \({4841, 159, {0.963`, 0.9728`}}\)], "Print"],

Cell[BoxData[
    \({4933, 67, {0.9832`, 0.9896`}}\)], "Print"],

Cell[BoxData[
    \({4989, 11, {0.9962`, 0.999`}}\)], "Print"],

Cell[BoxData[
    \({4998, 2, {0.9986`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({4999, 1, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0153 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0153 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0153 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0153 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0153 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0153 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0153 L
s
.008 w
.06863 .01566 Mdot
.5 Mabswid
.06863 .01507 m
.06863 .01648 L
s
.008 w
.07983 .02449 Mdot
.5 Mabswid
.07983 .02248 m
.07983 .02672 L
s
.008 w
.09384 .08111 Mdot
.5 Mabswid
.09384 .07605 m
.09384 .08641 L
s
.008 w
.11184 .21037 Mdot
.5 Mabswid
.11184 .20272 m
.11184 .21814 L
s
.008 w
.13585 .33397 Mdot
.5 Mabswid
.13585 .32573 m
.13585 .3421 L
s
.008 w
.16947 .45417 Mdot
.5 Mabswid
.16947 .44699 m
.16947 .46123 L
s
.008 w
.21989 .53751 Mdot
.5 Mabswid
.21989 .53222 m
.21989 .54257 L
s
.008 w
.27031 .57165 Mdot
.5 Mabswid
.27031 .56777 m
.27031 .57518 L
s
.008 w
.30392 .5846 Mdot
.5 Mabswid
.30392 .58154 m
.30392 .58731 L
s
.008 w
.37115 .59543 Mdot
.5 Mabswid
.37115 .59343 m
.37115 .5972 L
s
.008 w
.47199 .60202 Mdot
.5 Mabswid
.47199 .60108 m
.47199 .60273 L
s
.008 w
.57283 .60308 Mdot
.5 Mabswid
.57283 .60249 m
.57283 .60332 L
s
.008 w
.67367 .6032 Mdot
.5 Mabswid
.67367 .60273 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .60273 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .60273 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00ooo`800=;oo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`008?oo0P00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000ooooo`002_oo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`00
0>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003o
oooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?oo
ool000Ooo`D000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
0<?oo`03003ooooo017oo`009_oo0P007Ooo0P00a?oo0P004ooo000Vool00`00ooooo`0Mool00`00
ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2
000:ool30003ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Go
o`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03
ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<0
0>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00ooooo`2Tool00`00
ooooo`0Aool002Koo`8003coo`800:Goo`8001?oo`009_oo00<00?ooool0??oo00<00?ooool0Y?oo
00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Oool40003ool00`00ooooo`1Cool00`00ooooo`2=ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`03003ooooo05;oo`8008ooo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo
00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0V?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009co
o`@000?oo`8007_oo`00W_oo00D00?ooooooo`0000;oo`03003ooooo07Soo`00Qooo00<00?ooool0
5?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo
00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<0
0?ooool02ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?oo
ool02?oo00<00?ooool02?oo0`000ooo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?oo
ool00_oo0P001?oo00<00?ooool02_oo00<00?ooool00_oo0P001ooo00<00?ooool0LOoo0026ool0
1@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000
ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo
00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026
ool01@00oooooooo00000_oo00<00?ooool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00oooo
o`02ool2000Dool00`00ooooo`08ool00`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo
00Soo`03003ooooo077oo`00Qooo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Q
ool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({24, 4976, {0.003`, 0.007`}}\)], "Print"],

Cell[BoxData[
    \({252, 4748, {0.0446`, 0.0568`}}\)], "Print"],

Cell[BoxData[
    \({1089, 3911, {0.2064`, 0.2294`}}\)], "Print"],

Cell[BoxData[
    \({2365, 2635, {0.4592`, 0.487`}}\)], "Print"],

Cell[BoxData[
    \({3493, 1507, {0.6856`, 0.7112`}}\)], "Print"],

Cell[BoxData[
    \({4314, 686, {0.853`, 0.8722`}}\)], "Print"],

Cell[BoxData[
    \({4649, 351, {0.9224`, 0.9366`}}\)], "Print"],

Cell[BoxData[
    \({4777, 223, {0.9494`, 0.961`}}\)], "Print"],

Cell[BoxData[
    \({4905, 95, {0.977`, 0.9846`}}\)], "Print"],

Cell[BoxData[
    \({4974, 26, {0.9924`, 0.9966`}}\)], "Print"],

Cell[BoxData[
    \({4994, 6, {0.9976`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0153 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0153 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0153 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0153 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0153 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0153 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0153 L
s
.008 w
.06863 .01483 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0153 L
s
.008 w
.07983 .01754 Mdot
.5 Mabswid
.07983 .01648 m
.07983 .01884 L
s
.008 w
.09384 .04438 Mdot
.5 Mabswid
.09384 .04097 m
.09384 .04815 L
s
.008 w
.11184 .14291 Mdot
.5 Mabswid
.11184 .1362 m
.11184 .14974 L
s
.008 w
.13585 .29312 Mdot
.5 Mabswid
.13585 .285 m
.13585 .30137 L
s
.008 w
.16947 .42591 Mdot
.5 Mabswid
.16947 .41826 m
.16947 .43333 L
s
.008 w
.21989 .52256 Mdot
.5 Mabswid
.21989 .51679 m
.21989 .5281 L
s
.008 w
.27031 .562 Mdot
.5 Mabswid
.27031 .55764 m
.27031 .566 L
s
.008 w
.30392 .57707 Mdot
.5 Mabswid
.30392 .57354 m
.30392 .58036 L
s
.008 w
.37115 .59214 Mdot
.5 Mabswid
.37115 .58978 m
.37115 .59425 L
s
.008 w
.47199 .60026 Mdot
.5 Mabswid
.47199 .59885 m
.47199 .60132 L
s
.008 w
.57283 .60261 Mdot
.5 Mabswid
.57283 .60191 m
.57283 .60308 L
s
.008 w
.67367 .60332 Mdot
.5 Mabswid
.67367 .60273 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .60273 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .60273 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00ooo`800=;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo0P00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo
0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000ooooo`002_oo00<00?oo
ool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo
00D00?ooooooo`0001Woo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000[oo`80
00Coo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?o
o`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`03003ooooo01coo`800<Goo`03003ooooo017oo`009_oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo
0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Ko
o`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2000aool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo0:Coo`03003ooooo017oo`00
9_oo00<00?ooool0>ooo0P00Y_oo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00ooooo`2T
ool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09coo`8001?oo`009_oo00<00?ooool0@ooo
00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0Dooo00<00?ooool0
SOoo00<00?ooool04Ooo000Oool40003ool00`00ooooo`1Bool2002?ool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo0`00J_oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo
00<00?ooool05?oo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0V?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;o
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool009coo`@000?oo`8007_oo`00W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo
00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?oo
ool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool0
1ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<0
0?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`1aool0
08Koo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00
Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo
00@00?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo
01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077o
o`00Q_oo00D00?ooooooo`0000;oo`03003ooooo013oo`8000[oo`03003ooooo077oo`00Q_oo00<0
0?ooool00_oo0P004_oo00@00?ooool000Woo`03003ooooo077oo`00Q_oo00<00?ooool06Ooo00<0
0?ooool01ooo00<00?ooool0LOoo0027ool00`00ooooo`0Fool20009ool00`00ooooo`1bool00:;o
o`03003ooooo07_oo`00Wooo00@00?ooool007goo`00X?oo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({2, 4998, {0.`, 0.0014`}}\)], "Print"],

Cell[BoxData[
    \({96, 4904, {0.0156`, 0.0234`}}\)], "Print"],

Cell[BoxData[
    \({670, 4330, {0.1246`, 0.1436`}}\)], "Print"],

Cell[BoxData[
    \({1908, 3092, {0.3682`, 0.3952`}}\)], "Print"],

Cell[BoxData[
    \({3142, 1858, {0.615`, 0.6418`}}\)], "Print"],

Cell[BoxData[
    \({4126, 874, {0.8144`, 0.8356`}}\)], "Print"],

Cell[BoxData[
    \({4579, 421, {0.9078`, 0.9232`}}\)], "Print"],

Cell[BoxData[
    \({4713, 287, {0.9358`, 0.9488`}}\)], "Print"],

Cell[BoxData[
    \({4867, 133, {0.9686`, 0.9776`}}\)], "Print"],

Cell[BoxData[
    \({4958, 42, {0.9888`, 0.994`}}\)], "Print"],

Cell[BoxData[
    \({4993, 7, {0.9972`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({4997, 3, {0.9982`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0153 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0153 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0153 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0153 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0153 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0153 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0153 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0153 L
s
.008 w
.07983 .01495 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01554 L
s
.008 w
.09384 .02602 Mdot
.5 Mabswid
.09384 .0239 m
.09384 .02849 L
s
.008 w
.11184 .09359 Mdot
.5 Mabswid
.11184 .08806 m
.11184 .09924 L
s
.008 w
.13585 .23933 Mdot
.5 Mabswid
.13585 .23144 m
.13585 .24733 L
s
.008 w
.16947 .38459 Mdot
.5 Mabswid
.16947 .37671 m
.16947 .39248 L
s
.008 w
.21989 .50043 Mdot
.5 Mabswid
.21989 .49407 m
.21989 .50655 L
s
.008 w
.27031 .55376 Mdot
.5 Mabswid
.27031 .54905 m
.27031 .55811 L
s
.008 w
.30392 .56953 Mdot
.5 Mabswid
.30392 .56553 m
.30392 .57318 L
s
.008 w
.37115 .58766 Mdot
.5 Mabswid
.37115 .58484 m
.37115 .59013 L
s
.008 w
.47199 .59837 Mdot
.5 Mabswid
.47199 .59673 m
.47199 .59979 L
s
.008 w
.57283 .60249 Mdot
.5 Mabswid
.57283 .60167 m
.57283 .60297 L
s
.008 w
.67367 .60297 Mdot
.5 Mabswid
.67367 .60226 m
.67367 .6032 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .60273 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .60273 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo00800=7oo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo
0>?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`008?oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Oo
o`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000oooo
o`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002ooo
00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo01coo`800<Goo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003o
oooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Oo
o`D000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Tool00`00ooooo`2lool0
0`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<0
0?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03
ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<0
0>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0??oo
00<00?ooool0Y?oo00<00?ooool04Ooo000Vool00`00ooooo`0kool2002Vool00`00ooooo`0Aool0
02Koo`03003ooooo03coo`03003ooooo0:Coo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool002Koo`8004Coo`03003ooooo09coo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo05?oo`03003ooooo08goo`03
003ooooo017oo`009_oo00<00?ooool0D_oo0P00Sooo00<00?ooool04Ooo000Oool40003ool00`00
ooooo`3Sool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00POoo00<00?ooool05?oo00<00?ooool05Ooo
00<00?ooool05?oo00<00?ooool05?oo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<0
0?ooool0[ooo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;o
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool009ooo`<007koo`00X_oo00<00?ooool0Nooo002:ool00`00ooooo`0Eool00`00oooo
o`03ool00`00ooooo`1eool008Woo`03003ooooo01?oo`<000Ooo`03003ooooo07Coo`00ROoo00<0
0?ooool01ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool0M?oo0029ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Co
o`03003ooooo00Soo`@000Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo
01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo
07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?oo
ooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003o
oooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo
00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03
003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001n
ool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({28, 4972, {0.0038`, 0.008`}}\)], "Print"],

Cell[BoxData[
    \({228, 4772, {0.04`, 0.0516`}}\)], "Print"],

Cell[BoxData[
    \({891, 4109, {0.1676`, 0.189`}}\)], "Print"],

Cell[BoxData[
    \({2052, 2948, {0.3968`, 0.4242`}}\)], "Print"],

Cell[BoxData[
    \({3104, 1896, {0.6072`, 0.6342`}}\)], "Print"],

Cell[BoxData[
    \({3927, 1073, {0.7738`, 0.7966`}}\)], "Print"],

Cell[BoxData[
    \({4527, 473, {0.897`, 0.9134`}}\)], "Print"],

Cell[BoxData[
    \({4781, 219, {0.9502`, 0.9616`}}\)], "Print"],

Cell[BoxData[
    \({4875, 125, {0.9704`, 0.9792`}}\)], "Print"],

Cell[BoxData[
    \({4951, 49, {0.9872`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({4989, 11, {0.9962`, 0.999`}}\)], "Print"],

Cell[BoxData[
    \({4996, 4, {0.998`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({4999, 1, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0153 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0153 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0153 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0153 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0153 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0153 L
s
.008 w
.05946 .01519 Mdot
.5 Mabswid
.05946 .01483 m
.05946 .01589 L
s
.008 w
.06863 .01801 Mdot
.5 Mabswid
.06863 .01695 m
.06863 .01942 L
s
.008 w
.07983 .04156 Mdot
.5 Mabswid
.07983 .03826 m
.07983 .04509 L
s
.008 w
.09384 .1196 Mdot
.5 Mabswid
.09384 .11337 m
.09384 .12596 L
s
.008 w
.11184 .25628 Mdot
.5 Mabswid
.11184 .24827 m
.11184 .2644 L
s
.008 w
.13585 .38012 Mdot
.5 Mabswid
.13585 .37212 m
.13585 .38801 L
s
.008 w
.16947 .477 Mdot
.5 Mabswid
.16947 .47018 m
.16947 .4836 L
s
.008 w
.21989 .54764 Mdot
.5 Mabswid
.21989 .54269 m
.21989 .55235 L
s
.008 w
.27031 .57754 Mdot
.5 Mabswid
.27031 .57401 m
.27031 .58072 L
s
.008 w
.30392 .5886 Mdot
.5 Mabswid
.30392 .5859 m
.30392 .59108 L
s
.008 w
.37115 .59755 Mdot
.5 Mabswid
.37115 .59578 m
.37115 .59908 L
s
.008 w
.47199 .60202 Mdot
.5 Mabswid
.47199 .60108 m
.47199 .60273 L
s
.008 w
.57283 .60285 Mdot
.5 Mabswid
.57283 .60214 m
.57283 .6032 L
s
.008 w
.67367 .6032 Mdot
.5 Mabswid
.67367 .60273 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .60273 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .60273 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00goo`03
003ooooo0=?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo0P001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`03003ooooo00ooo`800=;oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001Ooo`03003ooooo0<Soo`8001?o
o`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?ooool01?oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Dool2000:ool30003ool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
0<?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000C
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo
0;_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037o
o`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`8003goo`03003ooooo0:?oo`8001?oo`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0kool2002Vool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03
003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool0
4Ooo000Oool40003ool00`00ooooo`1Cool00`00ooooo`2=ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`03003ooooo05;oo`8008ooo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo
00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0V?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008go
o`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?oo
ooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@0
0?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo
00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool0
7?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P00
3?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03
003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<0
0?ooool01ooo10004Ooo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<0
0?ooool04Ooo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Gool00`00
ooooo`1aool008Ooo`03003ooooo00Soo`03003ooooo01Koo`03003ooooo07;oo`00T_oo00<00?oo
ool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({1, 4999, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({9, 4991, {0.0008`, 0.0034`}}\)], "Print"],

Cell[BoxData[
    \({86, 4914, {0.0138`, 0.0212`}}\)], "Print"],

Cell[BoxData[
    \({573, 4427, {0.106`, 0.1238`}}\)], "Print"],

Cell[BoxData[
    \({1590, 3410, {0.305`, 0.331`}}\)], "Print"],

Cell[BoxData[
    \({2756, 2244, {0.5374`, 0.565`}}\)], "Print"],

Cell[BoxData[
    \({3693, 1307, {0.7262`, 0.7506`}}\)], "Print"],

Cell[BoxData[
    \({4418, 582, {0.8746`, 0.8924`}}\)], "Print"],

Cell[BoxData[
    \({4745, 255, {0.9426`, 0.955`}}\)], "Print"],

Cell[BoxData[
    \({4835, 165, {0.9618`, 0.9718`}}\)], "Print"],

Cell[BoxData[
    \({4931, 69, {0.9826`, 0.9892`}}\)], "Print"],

Cell[BoxData[
    \({4990, 10, {0.9964`, 0.999`}}\)], "Print"],

Cell[BoxData[
    \({4999, 1, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({4999, 1, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0153 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0153 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0153 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0153 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0153 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0153 L
s
.008 w
.05946 .01483 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0153 L
s
.008 w
.06863 .01577 Mdot
.5 Mabswid
.06863 .01519 m
.06863 .01672 L
s
.008 w
.07983 .02484 Mdot
.5 Mabswid
.07983 .02284 m
.07983 .02719 L
s
.008 w
.09384 .08217 Mdot
.5 Mabswid
.09384 .07711 m
.09384 .08758 L
s
.008 w
.11184 .20189 Mdot
.5 Mabswid
.11184 .19424 m
.11184 .20954 L
s
.008 w
.13585 .33915 Mdot
.5 Mabswid
.13585 .33103 m
.13585 .34728 L
s
.008 w
.16947 .44946 Mdot
.5 Mabswid
.16947 .44216 m
.16947 .45652 L
s
.008 w
.21989 .53481 Mdot
.5 Mabswid
.21989 .52951 m
.21989 .53999 L
s
.008 w
.27031 .5733 Mdot
.5 Mabswid
.27031 .56953 m
.27031 .57683 L
s
.008 w
.30392 .58389 Mdot
.5 Mabswid
.30392 .58083 m
.30392 .58672 L
s
.008 w
.37115 .5952 Mdot
.5 Mabswid
.37115 .59308 m
.37115 .59696 L
s
.008 w
.47199 .60214 Mdot
.5 Mabswid
.47199 .6012 m
.47199 .60273 L
s
.008 w
.57283 .6032 Mdot
.5 Mabswid
.57283 .60273 m
.57283 .60332 L
s
.008 w
.67367 .6032 Mdot
.5 Mabswid
.67367 .60273 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .60273 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .60273 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo00ooo`800=;oo`03003ooooo017oo`008?oo0P00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000oooo
o`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002ooo
00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool0
0`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017o
o`004ooo00@00?ooool000Ooo`D000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`3S
ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`0Lool20035ool00`00
ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2
000:ool30003ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`00
4ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00ooooo`2Tool00`00
ooooo`0Aool002Koo`8003goo`03003ooooo0:?oo`8001?oo`009_oo00<00?ooool0>ooo0P00Y_oo
00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Oool40003ool00`00ooooo`1Cool00`00ooooo`2=ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`03003ooooo05;oo`8008ooo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo
00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0POoo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;o
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool008goo`@000?oo`8008[oo`00Sooo00D00?ooooooo`0000;oo`03003ooooo08Ooo`00
Qooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo01;oo`03003ooooo07;oo`00Q_oo
00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<0
0?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077o
o`00Q_oo00<00?ooool01?oo0`000ooo00@00?ooool000Koo`03003ooooo00coo`03003ooooo077o
o`00Q_oo00<00?ooool01_oo00<00?ooool00_oo0P001ooo00<00?ooool01_oo0P001?oo00<00?oo
ool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0025ool00`00oooo
o`02ool600000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo0026ool00`00oooo
o`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo
00<00?ooool0LOoo0026ool00`00ooooo`07ool4000Aool01000ooooo`000ooo00<00?ooool0LOoo
0026ool00`00ooooo`09ool00`00ooooo`0Aool20004ool00`00ooooo`1aool008Koo`03003ooooo
00Woo`03003ooooo01Ooo`03003ooooo077oo`00Qooo00<00?ooool02?oo00<00?ooool05_oo00<0
0?ooool0L_oo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({4, 4996, {0.0002`, 0.002`}}\)], "Print"],

Cell[BoxData[
    \({23, 4977, {0.003`, 0.0068`}}\)], "Print"],

Cell[BoxData[
    \({267, 4733, {0.0474`, 0.06`}}\)], "Print"],

Cell[BoxData[
    \({1067, 3933, {0.2022`, 0.225`}}\)], "Print"],

Cell[BoxData[
    \({2401, 2599, {0.4664`, 0.4942`}}\)], "Print"],

Cell[BoxData[
    \({3478, 1522, {0.6826`, 0.7082`}}\)], "Print"],

Cell[BoxData[
    \({4255, 745, {0.841`, 0.8608`}}\)], "Print"],

Cell[BoxData[
    \({4636, 364, {0.9196`, 0.9342`}}\)], "Print"],

Cell[BoxData[
    \({4779, 221, {0.9498`, 0.9612`}}\)], "Print"],

Cell[BoxData[
    \({4915, 85, {0.9792`, 0.9864`}}\)], "Print"],

Cell[BoxData[
    \({4977, 23, {0.9932`, 0.997`}}\)], "Print"],

Cell[BoxData[
    \({4998, 2, {0.9986`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0153 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0153 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0153 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0153 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0153 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0153 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0153 L
s
.008 w
.06863 .01519 Mdot
.5 Mabswid
.06863 .01483 m
.06863 .01589 L
s
.008 w
.07983 .01742 Mdot
.5 Mabswid
.07983 .01648 m
.07983 .01872 L
s
.008 w
.09384 .04615 Mdot
.5 Mabswid
.09384 .04261 m
.09384 .05003 L
s
.008 w
.11184 .14032 Mdot
.5 Mabswid
.11184 .13373 m
.11184 .14715 L
s
.008 w
.13585 .29736 Mdot
.5 Mabswid
.13585 .28924 m
.13585 .3056 L
s
.008 w
.16947 .42415 Mdot
.5 Mabswid
.16947 .4165 m
.16947 .43156 L
s
.008 w
.21989 .51562 Mdot
.5 Mabswid
.21989 .50973 m
.21989 .52139 L
s
.008 w
.27031 .56047 Mdot
.5 Mabswid
.27031 .556 m
.27031 .56459 L
s
.008 w
.30392 .5773 Mdot
.5 Mabswid
.30392 .57377 m
.30392 .58048 L
s
.008 w
.37115 .59331 Mdot
.5 Mabswid
.37115 .59108 m
.37115 .59531 L
s
.008 w
.47199 .60061 Mdot
.5 Mabswid
.47199 .59932 m
.47199 .60155 L
s
.008 w
.57283 .60308 Mdot
.5 Mabswid
.57283 .60249 m
.57283 .60332 L
s
.008 w
.67367 .60332 Mdot
.5 Mabswid
.67367 .60273 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .60273 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .60273 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00ooo`800=;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo0P00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo
0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo00<00?ooool00ooo0`005ooo00<00?ooool0b?oo0P004ooo000Cool01000oooo
o`002_oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool0
1000ooooo`002ooo00D00?ooooooo`0001Woo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
01Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?o
o`<00>;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07?oo
0P00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo
0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`00
4ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2_ool2000Cool002Ko
o`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0lool00`00ooooo`2Tool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo0:Coo`03
003ooooo017oo`009_oo00<00?ooool0>ooo0P00Y_oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09coo`8001?oo`009_oo00<00?ooool0@ooo
00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0Dooo00<00?ooool0
SOoo00<00?ooool04Ooo000Oool40003ool00`00ooooo`1Bool2002?ool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo0`00J_oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo
00<00?ooool05?oo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0V?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;o
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool008goo`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo
00<00?ooool01?oo00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?oo
ool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool0
1ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<0
0?ooool01?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool0
08Koo`03003ooooo00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00
Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P00
00?oo`0000001P003?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@0
0?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo
077oo`00Q_oo00<00?ooool02?oo0P004_oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<0
0?ooool01ooo00@00?ooool001;oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool02_oo00<0
0?ooool05_oo00<00?ooool0LOoo0027ool00`00ooooo`07ool2000Hool00`00ooooo`1bool009?o
o`03003ooooo08[oo`00T?oo00@00?ooool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({0, 5000, {0.`, 0.001`}}\)], "Print"],

Cell[BoxData[
    \({5, 4995, {0.0004`, 0.0024`}}\)], "Print"],

Cell[BoxData[
    \({96, 4904, {0.0156`, 0.0234`}}\)], "Print"],

Cell[BoxData[
    \({615, 4385, {0.114`, 0.1324`}}\)], "Print"],

Cell[BoxData[
    \({1888, 3112, {0.3642`, 0.3912`}}\)], "Print"],

Cell[BoxData[
    \({3150, 1850, {0.6166`, 0.6434`}}\)], "Print"],

Cell[BoxData[
    \({4085, 915, {0.806`, 0.8276`}}\)], "Print"],

Cell[BoxData[
    \({4533, 467, {0.8982`, 0.9144`}}\)], "Print"],

Cell[BoxData[
    \({4715, 285, {0.9362`, 0.9492`}}\)], "Print"],

Cell[BoxData[
    \({4904, 96, {0.9766`, 0.9844`}}\)], "Print"],

Cell[BoxData[
    \({4964, 36, {0.9902`, 0.995`}}\)], "Print"],

Cell[BoxData[
    \({4994, 6, {0.9976`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({4997, 3, {0.9982`, 0.9998`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({5000, 0, {0.999`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0153 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0153 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0153 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0153 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0153 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0153 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0153 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0153 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0153 L
s
.008 w
.07983 .0153 Mdot
.5 Mabswid
.07983 .01495 m
.07983 .01613 L
s
.008 w
.09384 .02602 Mdot
.5 Mabswid
.09384 .0239 m
.09384 .02849 L
s
.008 w
.11184 .08711 Mdot
.5 Mabswid
.11184 .08182 m
.11184 .09265 L
s
.008 w
.13585 .23697 Mdot
.5 Mabswid
.13585 .22908 m
.13585 .24498 L
s
.008 w
.16947 .38554 Mdot
.5 Mabswid
.16947 .37765 m
.16947 .39342 L
s
.008 w
.21989 .4956 Mdot
.5 Mabswid
.21989 .48913 m
.21989 .50184 L
s
.008 w
.27031 .54834 Mdot
.5 Mabswid
.27031 .5434 m
.27031 .55293 L
s
.008 w
.30392 .56977 Mdot
.5 Mabswid
.30392 .56577 m
.30392 .57342 L
s
.008 w
.37115 .59202 Mdot
.5 Mabswid
.37115 .58955 m
.37115 .59414 L
s
.008 w
.47199 .59908 Mdot
.5 Mabswid
.47199 .59755 m
.47199 .60038 L
s
.008 w
.57283 .60261 Mdot
.5 Mabswid
.57283 .60191 m
.57283 .60308 L
s
.008 w
.67367 .60297 Mdot
.5 Mabswid
.67367 .60226 m
.67367 .6032 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .60273 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .60273 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .60273 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo00800=7oo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo
0>?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`008?oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Lool20035ool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017o
o`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Oo
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ool00004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002?oo
0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool2000:ool30003ool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00ooooo`2Tool00`00ooooo`0A
ool002Koo`8003goo`03003ooooo0:?oo`8001?oo`009_oo00<00?ooool0>ooo0P00Y_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0lool00`00ooooo`2Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09coo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool0
4Ooo000Oool40003ool00`00ooooo`1Bool2002?ool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo
00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool05?oo00<0
0?ooool05Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0T
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`<008goo`00Tooo
00<00?ooool0R_oo002:ool00`00ooooo`06ool00`00ooooo`0Bool00`00ooooo`1eool008Woo`03
003ooooo00Coo`<001Koo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?ooool01_oo00<0
0?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0<
ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000Koo`03003ooooo00Koo`8000Coo`03003o
oooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<00?oo
ool00_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003ooooo07?oo`00ROoo00<00?ooool0
5_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03
003ooooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?ooool000?oo`03003ooooo07Coo`00
ROoo00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06
ool00`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo00Goo`03003ooooo01?oo`03003o
oooo07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["scalefreerandom   hubinitial", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(Deadthreshold = 100;\)\)], "Input"],

Cell[CellGroupData[{

Cell["10_1", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10q.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 0, 
          100}, 100}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 
          10, 1\/2, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                    100 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({42, 58, {0.3268`, 0.5172`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .60332 Mdot
.5 Mabswid
.04369 .58601 m
.04369 .60332 L
s
.008 w
.0425 .60332 Mdot
.5 Mabswid
.0425 .58601 m
.0425 .60332 L
s
.008 w
.04139 .60332 Mdot
.5 Mabswid
.04139 .58601 m
.04139 .60332 L
s
.008 w
.04035 .59743 Mdot
.5 Mabswid
.04035 .57601 m
.04035 .60308 L
s
.008 w
.03938 .60332 Mdot
.5 Mabswid
.03938 .58601 m
.03938 .60332 L
s
.008 w
.03846 .59743 Mdot
.5 Mabswid
.03846 .57601 m
.03846 .60308 L
s
.008 w
.0376 .58566 Mdot
.5 Mabswid
.0376 .558 m
.0376 .59908 L
s
.008 w
.03679 .57389 Mdot
.5 Mabswid
.03679 .54163 m
.03679 .59272 L
s
.008 w
.03602 .55034 Mdot
.5 Mabswid
.03602 .51126 m
.03602 .5773 L
s
.008 w
.03529 .52091 Mdot
.5 Mabswid
.03529 .47583 m
.03529 .55529 L
s
.008 w
.03461 .57389 Mdot
.5 Mabswid
.03461 .54163 m
.03461 .59272 L
s
.008 w
.03395 .49737 Mdot
.5 Mabswid
.03395 .44875 m
.03395 .53645 L
s
.008 w
.03333 .4856 Mdot
.5 Mabswid
.03333 .43557 m
.03333 .5268 L
s
.008 w
.03274 .46205 Mdot
.5 Mabswid
.03274 .40955 m
.03274 .50679 L
s
.008 w
.03218 .4444 Mdot
.5 Mabswid
.03218 .39048 m
.03218 .49148 L
s
.008 w
.03165 .35022 Mdot
.5 Mabswid
.03165 .29301 m
.03165 .40543 L
s
.008 w
.03114 .38554 Mdot
.5 Mabswid
.03114 .32879 m
.03114 .43839 L
s
.008 w
.03065 .35022 Mdot
.5 Mabswid
.03065 .29301 m
.03065 .40543 L
s
.008 w
.03018 .32079 Mdot
.5 Mabswid
.03018 .26381 m
.03018 .37718 L
s
.008 w
.02973 .26193 Mdot
.5 Mabswid
.02973 .20707 m
.02973 .31914 L
s
.008 w
.0293 .20895 Mdot
.5 Mabswid
.0293 .15798 m
.0293 .26487 L
s
.008 w
.02889 .16775 Mdot
.5 Mabswid
.02889 .12137 m
.02889 .2212 L
s
.008 w
.0285 .19718 Mdot
.5 Mabswid
.0285 .14739 m
.0285 .25251 L
s
.008 w
.02812 .11478 Mdot
.5 Mabswid
.02812 .07675 m
.02812 .16257 L
s
.008 w
.02775 .15598 Mdot
.5 Mabswid
.02775 .11125 m
.02775 .20848 L
s
.008 w
.0274 .13244 Mdot
.5 Mabswid
.0274 .09123 m
.0274 .18247 L
s
.008 w
.02707 .10301 Mdot
.5 Mabswid
.02707 .06734 m
.02707 .14903 L
s
.008 w
.02674 .10301 Mdot
.5 Mabswid
.02674 .06734 m
.02674 .14903 L
s
.008 w
.02643 .08535 Mdot
.5 Mabswid
.02643 .05368 m
.02643 .1282 L
s
.008 w
.02612 .08535 Mdot
.5 Mabswid
.02612 .05368 m
.02612 .1282 L
s
.008 w
.02583 .09123 Mdot
.5 Mabswid
.02583 .05815 m
.02583 .13526 L
s
.008 w
.02555 .04415 Mdot
.5 Mabswid
.02555 .02531 m
.02555 .0764 L
s
.008 w
.02527 .03237 Mdot
.5 Mabswid
.02527 .01895 m
.02527 .06004 L
s
.008 w
.02501 .03826 Mdot
.5 Mabswid
.02501 .02201 m
.02501 .0684 L
s
.008 w
.02475 .03826 Mdot
.5 Mabswid
.02475 .02201 m
.02475 .0684 L
s
.008 w
.02451 .02649 Mdot
.5 Mabswid
.02451 .0166 m
.02451 .05133 L
s
.008 w
.02427 .03237 Mdot
.5 Mabswid
.02427 .01895 m
.02427 .06004 L
s
.008 w
.02403 .04415 Mdot
.5 Mabswid
.02403 .02531 m
.02403 .0764 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0023oo`8002Ooo`8000Coo`03003ooooo00;oo`@0027oo`8000Coo`03003ooooo00Coo`03003o
oooo01ooo`8000Coo`03003ooooo00?oo`8002;oo`8000Coo`03003ooooo00?oo`8002Koo`@0013o
o`007ooo00@00?ooool002Goo`04003ooooo0008ool00`00ooooo`0Qool01000ooooo`002_oo00<0
0?ooool07_oo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?ooool002Oo
o`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo0009ool00`00ooooo`0Pool01000
ooooo`001ooo1@007ooo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?oo
ool002Ooo`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo000:ool00`00ooooo`0O
ool01000ooooo`001ooo00@00?ooool0023oo`04003ooooo0008ool3000Qool01000ooooo`002Ooo
0P00:?oo00<00?ooool03ooo000Oool01000ooooo`009Ooo00@00?ooool000_oo`03003ooooo01ko
o`04003ooooo0008ool00`00ool0000Pool01000ooooo`002?oo00<00?ooool08Ooo00@00?ooool0
00Soo`04003ooooo000Wool00`00ooooo`0?ool001ooo`04003ooooo000Uool01000ooooo`002?oo
00@00?ooool0023oo`04003ooooo0009ool2000Pool01000ooooo`002?oo00<00?ooool08Ooo00@0
0?ooool000Soo`04003ooooo000Uool3000Aool0023oo`8002Ooo`8000[oo`8002;oo`8000_oo`03
003ooooo01ooo`8000[oo`<0027oo`8000[oo`8002Soo`03003ooooo00ooo`00oooo8Ooo003ooolQ
ool00?ooob7oo`007ooomP002ooo000Hool20005ool00`00ool0000;ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`09ool001Oo
o`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool001Ooo`04003ooooo0004ool20004
ool00`00ooooo`3[ool2000;ool001Ooo`04003ooooo0004ool00`00ooooo`02ool2003^ool00`00
ooooo`09ool001Ooo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3/ool00`00ooooo`09
ool001Ooo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3/ool00`00ooooo`09ool001So
o`8000Goo`03003ooooo00;oo`800>koo`03003ooooo00Woo`007ooo00<00?ooool00_oo0P00k_oo
00<00?ooool02Ooo000Oool00`00ooooo`02ool2003^ool00`00ooooo`09ool001ooo`8000Coo`03
003ooooo0>_oo`8000_oo`007ooo00<00?ooool00_oo0P00k_oo00<00?ooool02Ooo000Oool00`00
ooooo`03ool00`00ooooo`3/ool00`00ooooo`09ool001ooo`03003ooooo00?oo`03003ooooo0>co
o`03003ooooo00Woo`007ooo00<00?ooool00ooo00<00?ooool0k?oo00<00?ooool02Ooo000Oool0
0`00ooooo`03ool00`00ooooo`3/ool00`00ooooo`09ool001ooo`03003ooooo00?oo`03003ooooo
0>coo`03003ooooo00Woo`007ooo00<00?ooool00ooo00<00?ooool0k?oo00<00?ooool02Ooo000O
ool20004ool2003/ool2000;ool001ooo`03003ooooo00?oo`800>goo`03003ooooo00Woo`007ooo
00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000Oool00`00ooooo`03ool2003]ool00`00oooo
o`09ool001ooo`03003ooooo00?oo`800>goo`03003ooooo00Woo`007ooo00<00?ooool00ooo0P00
kOoo00<00?ooool02Ooo000Oool00`00ooooo`03ool2003]ool00`00ooooo`09ool001ooo`8000Co
o`800>coo`8000_oo`007ooo00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000Oool00`00oooo
o`03ool2003]ool00`00ooooo`09ool001ooo`03003ooooo00?oo`800>goo`03003ooooo00Woo`00
7ooo00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000<ool20004ool00`00ooooo`02ool40004
ool00`00ooooo`03ool2003]ool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`03ool2003]ool00`00ooooo`09ool000_oo`04003ooooo0009ool00`00ooooo`04
ool20004ool2003/ool2000;ool000_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`03
ool2003]ool00`00ooooo`09ool000_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03
ool2003]ool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
0ooo0P00kOoo00<00?ooool02Ooo000<ool2000:ool20005ool00`00ooooo`03ool2003]ool00`00
ooooo`09ool001ooo`03003ooooo00?oo`800>goo`03003ooooo00Woo`007ooo00<00?ooool00ooo
0P00kOoo00<00?ooool02Ooo000Oool20004ool2003/ool2000;ool001ooo`03003ooooo00?oo`80
0>goo`03003ooooo00Woo`007ooo00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000Oool00`00
ooooo`03ool2003]ool00`00ooooo`09ool001ooo`03003ooooo00?oo`800>goo`03003ooooo00Wo
o`007ooo00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000Oool00`00ooooo`04ool00`00oooo
o`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`00
7ooo0P001Ooo00<00?ooool0j_oo0P002ooo000Oool00`00ooooo`03ool2003]ool00`00ooooo`09
ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo
00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00ooooo`03ool2003]ool00`00ooooo`09ool0
01ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<0
0?ooool0jooo00<00?ooool02Ooo000Oool20005ool00`00ooooo`3Zool2000;ool001ooo`03003o
oooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo
00<00?ooool02Ooo000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03
003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000;ool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000;ool01000
ooooo`001ooo1@001?oo0P001Ooo00<00?ooool0j_oo0P002ooo000;ool01000ooooo`001ooo00@0
0?ooool000Goo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`002ooo00@00?ooool0
00Soo`03003oo`0000Goo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`002ooo00@0
0?ooool000Woo`8000Goo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`003?oo0P00
2ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00
ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_o
o`03003ooooo00Woo`007ooo0P001Ooo00<00?ooool0j_oo0P002ooo000Oool00`00ooooo`04ool0
0`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo
00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00ooooo`04
ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003o
oooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool20005ool0
0`00ooooo`3Zool2000;ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`00
7ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00ooooo`04ool00`00
ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Wo
o`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00ooooo`04ool0
0`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo
00Woo`007ooo0P001Ooo00<00?ooool0j_oo0P002ooo000Oool00`00ooooo`04ool00`00ooooo`3[
ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo
00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00ooooo`04ool00`00oooo
o`3[ool00`00ooooo`09ool000coo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00Coo`03
003ooooo0>_oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`04ool00`00ooooo`3[ool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo
0P001Ooo00<00?ooool0j_oo0P002ooo000;ool01000ooooo`002?oo0`001Ooo00<00?ooool01?oo
00<00?ooool0jooo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool0jooo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000<ool2000:ool30004ool00`00oooo
o`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`800>coo`03003ooooo
00Woo`007ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000Oool20005ool2003[ool2000;
ool001ooo`03003ooooo00Coo`800>coo`03003ooooo00Woo`007ooo00<00?ooool01?oo0P00k?oo
00<00?ooool02Ooo000Oool00`00ooooo`04ool2003/ool00`00ooooo`09ool001ooo`03003ooooo
00Coo`800>coo`03003ooooo00Woo`007ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000O
ool00`00ooooo`04ool2003/ool00`00ooooo`09ool001ooo`8000Goo`800>_oo`8000_oo`007ooo
00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000Oool00`00ooooo`04ool2003/ool00`00oooo
o`09ool001ooo`03003ooooo00Coo`800>coo`03003ooooo00Woo`007ooo00<00?ooool01Ooo00<0
0?ooool0j_oo00<00?ooool02Ooo000Oool00`00ooooo`04ool2003/ool00`00ooooo`09ool001oo
o`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo00<00?oo
ool0j_oo00<00?ooool02Ooo000Oool20006ool00`00ooooo`3Yool2000;ool001ooo`03003ooooo
00Goo`03003ooooo0>[oo`03003ooooo00Woo`007ooo00<00?ooool01?oo0P00k?oo00<00?ooool0
2Ooo000Oool00`00ooooo`05ool00`00ooooo`3Zool00`00ooooo`09ool001ooo`03003ooooo00Go
o`03003ooooo0>[oo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003o
oooo0004ool20005ool2003[ool2000;ool000_oo`04003ooooo0009ool20005ool00`00ooooo`05
ool00`00ooooo`3Zool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`003?oo0P002_oo0P001Ooo00<0
0?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00ooooo`3Z
ool00`00ooooo`09ool001ooo`03003ooooo00Goo`800>_oo`03003ooooo00Woo`007ooo0P001_oo
0P00j_oo0P002ooo000Oool00`00ooooo`05ool2003[ool00`00ooooo`09ool001ooo`03003ooooo
00Goo`800>_oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo0P00jooo00<00?ooool02Ooo000O
ool00`00ooooo`05ool2003[ool00`00ooooo`09ool001ooo`03003ooooo00Goo`800>_oo`03003o
oooo00Woo`007ooo00<00?ooool01Ooo0P00jooo00<00?ooool02Ooo000Oool20006ool2003Zool2
000;ool001ooo`03003ooooo00Goo`800>_oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo0P00
jooo00<00?ooool02Ooo000Oool00`00ooooo`05ool2003[ool00`00ooooo`09ool001ooo`03003o
oooo00Goo`800>_oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo0P00jooo00<00?ooool02Ooo
000Oool00`00ooooo`05ool2003[ool00`00ooooo`09ool001ooo`03003ooooo00Goo`800>_oo`03
003ooooo00Woo`007ooo0P001_oo0`00jOoo0P002ooo000Oool00`00ooooo`05ool3003Zool00`00
ooooo`09ool001ooo`03003ooooo00Goo`<00>[oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo
3@0000Soo`00ool00?oo003oo`000ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo017oo`03003ooooo02Goo`03003ooooo07?oo`03003ooooo00?oo`03003ooooo
00Woo`007ooo00<00?ooool01Ooo3@0000Soo`00ool00?oo003oo`000ooo00D00?ooooooo`0000Go
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo017oo`03003ooooo02Goo`03003ooooo07?o
o`03003ooooo00?oo`03003ooooo00Woo`005ooo10001?oo00<00?ooool01_oo300000Soo`00ool0
0?oo003oo`000ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
017oo`03003ooooo02Goo`03003ooooo07?oo`03003ooooo00?oo`03003ooooo00Woo`006Ooo00<0
0?ooool00ooo00<00?ooool01_oo300000Soo`00ool00?oo003oo`000ooo00D00?ooooooo`0000Go
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo017oo`03003ooooo02Goo`03003ooooo07?o
o`03003ooooo00?oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo0P001ooo4P0000Coo`00oooo
o`8000;oo`8000Coo`8000Koo`03003ooooo00Woo`03003ooooo017oo`03003ooooo02Coo`8007Go
o`03003ooooo00;oo`8000_oo`006Ooo00<00?ooool00ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Iool00`00ooooo`03ool00`00ool0000;ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`09ool001Ooo`<000GoooH000_oo`00
6Ooo00<00?ooool0oooo1Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`06ool0
0`00ooooo`0<ool00`00ooooo`1hool008coo`03003ooooo00Soo`03003ooooo00coo`03003ooooo
07Ooo`00S?oo00<00?ooool00_oo0P001?oo00<00?ooool01_oo0P001?oo00<00?ooool0Mooo002<
ool01@00oooooooo00000_oo00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo07Ooo`00Rooo
00<00?ooool00_oo00@00?ooool000_oo`04003ooooo0004ool00`00ooooo`1fool008coo`05003o
ooooool00002ool00`00ooooo`09ool01000ooooo`000ooo00<00?ooool0Mooo002<ool01@00oooo
oooo00000_oo00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo07Ooo`00SOoo00@00?ooool0
00;oo`03003ooooo00Woo`04003ooooo0002ool00`00ooooo`1hool0097oo`8000goo`8007koo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140943, -0.108521, \
0.00421193, 0.00691989}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({60, 40, {0.503`, 0.692`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({49, 51, {0.3938`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .59743 Mdot
.5 Mabswid
.04784 .57601 m
.04784 .60308 L
s
.008 w
.04635 .57389 Mdot
.5 Mabswid
.04635 .54163 m
.04635 .59272 L
s
.008 w
.04497 .568 Mdot
.5 Mabswid
.04497 .53375 m
.04497 .58907 L
s
.008 w
.04369 .51503 Mdot
.5 Mabswid
.04369 .469 m
.04369 .5507 L
s
.008 w
.0425 .4444 Mdot
.5 Mabswid
.0425 .39048 m
.0425 .49148 L
s
.008 w
.04139 .45028 Mdot
.5 Mabswid
.04139 .39684 m
.04139 .49666 L
s
.008 w
.04035 .36788 Mdot
.5 Mabswid
.04035 .31078 m
.04035 .42203 L
s
.008 w
.03938 .33256 Mdot
.5 Mabswid
.03938 .27547 m
.03938 .3886 L
s
.008 w
.03846 .30313 Mdot
.5 Mabswid
.03846 .24651 m
.03846 .35999 L
s
.008 w
.0376 .29724 Mdot
.5 Mabswid
.0376 .24086 m
.0376 .35422 L
s
.008 w
.03679 .21484 Mdot
.5 Mabswid
.03679 .1634 m
.03679 .27099 L
s
.008 w
.03602 .16187 Mdot
.5 Mabswid
.03602 .11631 m
.03602 .21484 L
s
.008 w
.03529 .16187 Mdot
.5 Mabswid
.03529 .11631 m
.03529 .21484 L
s
.008 w
.03461 .17952 Mdot
.5 Mabswid
.03461 .13173 m
.03461 .23379 L
s
.008 w
.03395 .10889 Mdot
.5 Mabswid
.03395 .07205 m
.03395 .15586 L
s
.008 w
.03333 .08535 Mdot
.5 Mabswid
.03333 .05368 m
.03333 .1282 L
s
.008 w
.03274 .05003 Mdot
.5 Mabswid
.03274 .02896 m
.03274 .08429 L
s
.008 w
.03218 .05592 Mdot
.5 Mabswid
.03218 .03273 m
.03218 .09194 L
s
.008 w
.03165 .04415 Mdot
.5 Mabswid
.03165 .02531 m
.03165 .0764 L
s
.008 w
.03114 .07946 Mdot
.5 Mabswid
.03114 .04932 m
.03114 .12125 L
s
.008 w
.03065 .02649 Mdot
.5 Mabswid
.03065 .0166 m
.03065 .05133 L
s
.008 w
.03018 .03237 Mdot
.5 Mabswid
.03018 .01895 m
.03018 .06004 L
s
.008 w
.02973 .03826 Mdot
.5 Mabswid
.02973 .02201 m
.02973 .0684 L
s
.008 w
.0293 .0206 Mdot
.5 Mabswid
.0293 .01495 m
.0293 .04203 L
s
.008 w
.02889 .0206 Mdot
.5 Mabswid
.02889 .01495 m
.02889 .04203 L
s
.008 w
.0285 .0206 Mdot
.5 Mabswid
.0285 .01495 m
.0285 .04203 L
s
.008 w
.02812 .02649 Mdot
.5 Mabswid
.02812 .0166 m
.02812 .05133 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .0206 Mdot
.5 Mabswid
.02612 .01495 m
.02612 .04203 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool3003Mool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool2003Nool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool3003Mool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool3003Mool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`<00=goo`03003ooooo017oo`009_oo00<00?ooool00ooo0`00
gOoo00<00?ooool04Ooo000Vool00`00ooooo`03ool3003Mool00`00ooooo`0Aool002Koo`8000Go
o`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo
017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`8000Goo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=go
o`03003ooooo017oo`009_oo0P001Ooo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<0
0?ooool01?oo0`00g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool3003Lool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Goo`800=coo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Goo`800=coo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Goo`800=_oo`8001?oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo00Goo`800=coo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo00Goo`800=coo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo
00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool0
0`00ooooo`0Aool002Koo`8000Koo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo
000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03
003ooooo017oo`009_oo0P001_oo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003L
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Koo`03
003ooooo0=[oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000Koo`03003ooooo
0=Woo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo00Koo`03
003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003o
oooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo
000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03
003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`009_oo0P001ooo0P00fooo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo
017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003K
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo0P001ooo
0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03
003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo00Koo`800=_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo0`001_oo0P00f_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
1_oo0P00fooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
1_oo0P00fooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
1_oo0P00fooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`06ool2003Kool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01ooo
00<00?ooool0fOoo00<00?ooool04Ooo000Vool20008ool00`00ooooo`3Iool00`00ooooo`0Aool0
02Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<0
0?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0A
ool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo
00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00oooo
o`0Aool002Koo`8000Soo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<0
0?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0A
ool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo
00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool0
02Koo`8000Soo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0
fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Ko
o`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?oo
ool0fOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`07ool0
0`00ooooo`3Iool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<000Ooo`03003ooooo0=Soo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo00Oo
o`03003ooooo0=Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Wo
o`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool2
0008ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03
003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00
ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003o
oooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2
003Jool00`00ooooo`0Aool002Koo`8000Soo`800=[oo`03003ooooo017oo`009_oo00<00?ooool0
1ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0A
ool002Koo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo
00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00oooo
o`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo0P002Ooo00<00?ooool0
f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Ko
o`03003ooooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003o
oooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo00Soo`P00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`<000Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000
oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`08ool900001Ooo00000?oo00000_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00oo
o`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?oo
ool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?oo
ool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002Qool00`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<0
0?ooool0MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00
ooooo`07ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1dool008Woo`03003ooooo00So
o`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?oo
ool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool0
5_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0
Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooo
oooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?oo
ool03?oo10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool0
0`00ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<0
0?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007ko
o`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({47, 53, {0.3746`, 0.567`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .59743 Mdot
.5 Mabswid
.0696 .57601 m
.0696 .60308 L
s
.008 w
.06604 .57389 Mdot
.5 Mabswid
.06604 .54163 m
.06604 .59272 L
s
.008 w
.06288 .5268 Mdot
.5 Mabswid
.06288 .48277 m
.06288 .55988 L
s
.008 w
.06005 .46205 Mdot
.5 Mabswid
.06005 .40955 m
.06005 .50679 L
s
.008 w
.05751 .43262 Mdot
.5 Mabswid
.05751 .378 m
.05751 .48112 L
s
.008 w
.05521 .32668 Mdot
.5 Mabswid
.05521 .26958 m
.05521 .38283 L
s
.008 w
.05311 .29136 Mdot
.5 Mabswid
.05311 .23521 m
.05311 .34845 L
s
.008 w
.0512 .22661 Mdot
.5 Mabswid
.0512 .17411 m
.0512 .28312 L
s
.008 w
.04945 .16187 Mdot
.5 Mabswid
.04945 .11631 m
.04945 .21484 L
s
.008 w
.04784 .13244 Mdot
.5 Mabswid
.04784 .09123 m
.04784 .18247 L
s
.008 w
.04635 .03826 Mdot
.5 Mabswid
.04635 .02201 m
.04635 .0684 L
s
.008 w
.04497 .05003 Mdot
.5 Mabswid
.04497 .02896 m
.04497 .08429 L
s
.008 w
.04369 .04415 Mdot
.5 Mabswid
.04369 .02531 m
.04369 .0764 L
s
.008 w
.0425 .03826 Mdot
.5 Mabswid
.0425 .02201 m
.0425 .0684 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .03826 Mdot
.5 Mabswid
.04035 .02201 m
.04035 .0684 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool6003Jool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool5003Kool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool6003Jool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool6003Jool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`H00=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool3003Jool00`00ooooo`0Aool002Koo`8000So
o`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo
017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003J
ool00`00ooooo`0Aool002Koo`8000Soo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo
0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool0
02Koo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<0
0?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0A
ool002Koo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo0P002Ooo00<00?oo
ool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool0
02Koo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo0P00
fOoo00<00?ooool04Ooo000Vool00`00ooooo`08ool2003Iool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo00Soo`800=Woo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo00Soo`800=Woo`03003ooooo017oo`004_oo00@00?oo
ool000Woo`03003ooooo00Coo`<000Soo`800=Soo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo00Soo`800=Woo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo00Soo`800=Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`08ool2003Iool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo00Soo`800=Woo`03003ooooo017oo`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo
000Vool00`00ooooo`08ool2003Iool00`00ooooo`0Aool002Koo`8000Woo`800=Woo`03003ooooo
017oo`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`08ool2003I
ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`800=Woo`03003ooooo017oo`009_oo00<00?oo
ool02?oo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00oooo
o`0Aool002Koo`8000[oo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<0
0?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0A
ool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo
00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00oooo
o`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo0P002_oo00<0
0?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0A
ool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo
00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Woo`800=Soo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Woo`800=Soo`03003ooooo
017oo`004_oo00@00?ooool000Ooo`D000Coo`<000Woo`800=Ooo`8001?oo`004_oo00@00?ooool0
00Ooo`04003ooooo0005ool00`00ooooo`09ool2003Hool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`09ool2003Hool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`09ool2003Hool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo
00?oo`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<0
0?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`8000[oo`800=So
o`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00oooo
o`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo
017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:
ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03003o
oooo017oo`009_oo0P002ooo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool0
0`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo
017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:
ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03003o
oooo017oo`009_oo0P002ooo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool0
0`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo
017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:
ool00`00ooooo`3Fool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo00[oo`03003ooooo0=Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo0`002_oo00<00?ooool0eOoo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<0
0?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0:
ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017o
o`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool2000<ool00`00oooo
o`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`00
9_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00
ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017o
o`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool0
0`00ooooo`3Eool00`00ooooo`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo017oo`00
9_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3E
ool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo
00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00oooo
o`3Eool00`00ooooo`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<0
0?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3E
ool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo
00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`<000_oo`800=Goo`8001?oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo00_oo`800=Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0;
ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo
00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3Dool0
0`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<0
0?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00
ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?oo
ool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool0
0`00ooooo`0Aool002Koo`8000goo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool0
3?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00
ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?oo
ool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool0
0`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo0P00
3Ooo0P00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Ko
o`03003ooooo00coo`@00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00coo`@00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003o
oooo00coo`@00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo00goo`<00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`<000goo`<00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000
oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0>ool300001Ooo00000?oo00000_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00oo
o`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?oo
ool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?oo
ool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002Oool4001mool009ooo`03003ooooo07koo`00R_oo00<00?ooool04ooo00<00?ooool01Ooo00<0
0?ooool0MOoo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003o
oooo00Ooo`03003ooooo00coo`03003ooooo00Coo`03003ooooo07Coo`00ROoo00<00?ooool02?oo
00<00?ooool02?oo00@00?ooool000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo
00<00?ooool02Ooo0P001ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool0
5_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0
Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooo
oooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?oo
ool03?oo10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool0
0`00ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<0
0?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007ko
o`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .59155 Mdot
.5 Mabswid
.13004 .56671 m
.13004 .60144 L
s
.008 w
.11661 .50914 Mdot
.5 Mabswid
.11661 .46217 m
.11661 .54599 L
s
.008 w
.10586 .42085 Mdot
.5 Mabswid
.10586 .36552 m
.10586 .47065 L
s
.008 w
.09707 .15598 Mdot
.5 Mabswid
.09707 .11125 m
.09707 .20848 L
s
.008 w
.08974 .12655 Mdot
.5 Mabswid
.08974 .08641 m
.08974 .17587 L
s
.008 w
.08354 .06769 Mdot
.5 Mabswid
.08354 .04073 m
.08354 .10677 L
s
.008 w
.07823 .03826 Mdot
.5 Mabswid
.07823 .02201 m
.07823 .0684 L
s
.008 w
.07363 .0206 Mdot
.5 Mabswid
.07363 .01495 m
.07363 .04203 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .0206 Mdot
.5 Mabswid
.06604 .01495 m
.06604 .04203 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool=003Cool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool<003Dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=003Cool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=003Cool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`d00=?oo`03003ooooo017oo`009_oo00<00?ooool03?oo00@0
0?oo00000=?oo`03003ooooo017oo`009_oo00<00?ooool03?oo00H00?oo00000?oo003Aool00`00
ooooo`0Aool002Koo`80013oo`03003oo`000=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo
00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool00`00oooo
o`0Aool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017oo`009_oo00<00?ooool0
3ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool3003Aool00`00ooooo`0A
ool002Koo`8001;oo`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?oo
ool0cooo00<00?ooool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool0
02Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo017o
o`800=3oo`03003ooooo017oo`009_oo0P004_oo0P00d?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo
017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0B
ool00`00ool0003>ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo01;oo`03003oo`000<koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003o
oooo00Coo`<001;oo`03003oo`000<goo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?ooool04_oo
00<00?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool3003>ool00`00ooooo`0Aool0
02Koo`8001?oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo0000
c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool002Ko
o`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo
ool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool0
02Koo`8001Goo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0
c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Ko
o`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo
ool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo0`005_oo00<00?ooool0bOoo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<0
0?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool2000:ool30004
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool2000Gool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Eool2003<ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06?oo00<00?ooool0b?oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<001Soo`03003ooooo0<Ooo`8001?o
o`004_oo00@00?ooool000Woo`8000Goo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Hool00`00ooooo`38ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06?oo00<00?ooool0
b?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Hool00`00ooooo`38ool00`00
ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?oo
ool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool2000Iool00`00ooooo`38ool00`00oooo
o`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool0
6?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00
ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?oo
ool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool0
0`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool0
0`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo
017oo`009_oo0P007?oo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00
ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`05003oooooool00005ool00`00oooo
o`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo01_oo`05003oooooool00005ool00`00oooo
o`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00oooo
o`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo01_oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<001_oo`05003oooooool0
0005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00oooo
o`1/ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0Oool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0?ool00`00ooooo`0Rool00`00ooooo`1]
ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003oo`0002coo`03003o
oooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003o
oooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW
000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00XOoo00<00?ooool0O?oo002Qool0
0`00ooooo`1lool008[oo`03003ooooo017oo`D000Goo`03003ooooo07Goo`00ROoo00<00?ooool0
4_oo00@00?ooool000Ooo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool02Ooo00<0
0?oo00001ooo00<00?ooool0M?oo0029ool00`00ooooo`08ool00`00ooooo`09ool20007ool00`00
ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Goo`03003o
oooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<0
0?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;o
o`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03
003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00goo`8000Ooo`03003ooooo07Co
o`00ROoo00<00?ooool00_oo0P003ooo00@00?ooool000Koo`03003ooooo07Coo`00ROoo00<00?oo
ool05_oo00<00?ooool01?oo00<00?ooool0M?oo002:ool00`00ooooo`0Cool20006ool00`00oooo
o`1eool00:;oo`03003ooooo07_oo`00Wooo00@00?ooool007goo`00X?oo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({70, 30, {0.6064`, 0.7834`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({45, 55, {0.3554`, 0.5472`}}\)], "Print"],

Cell[BoxData[
    \({38, 62, {0.2894`, 0.4766`}}\)], "Print"],

Cell[BoxData[
    \({42, 58, {0.3268`, 0.5172`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .59743 Mdot
.5 Mabswid
.06288 .57601 m
.06288 .60308 L
s
.008 w
.06005 .59743 Mdot
.5 Mabswid
.06005 .57601 m
.06005 .60308 L
s
.008 w
.05751 .59155 Mdot
.5 Mabswid
.05751 .56671 m
.05751 .60144 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .59155 Mdot
.5 Mabswid
.05311 .56671 m
.05311 .60144 L
s
.008 w
.0512 .568 Mdot
.5 Mabswid
.0512 .53375 m
.0512 .58907 L
s
.008 w
.04945 .54446 Mdot
.5 Mabswid
.04945 .50408 m
.04945 .57306 L
s
.008 w
.04784 .50914 Mdot
.5 Mabswid
.04784 .46217 m
.04784 .54599 L
s
.008 w
.04635 .50914 Mdot
.5 Mabswid
.04635 .46217 m
.04635 .54599 L
s
.008 w
.04497 .50914 Mdot
.5 Mabswid
.04497 .46217 m
.04497 .54599 L
s
.008 w
.04369 .50326 Mdot
.5 Mabswid
.04369 .45546 m
.04369 .54128 L
s
.008 w
.0425 .42674 Mdot
.5 Mabswid
.0425 .37164 m
.0425 .47583 L
s
.008 w
.04139 .42085 Mdot
.5 Mabswid
.04139 .36552 m
.04139 .47065 L
s
.008 w
.04035 .37965 Mdot
.5 Mabswid
.04035 .32279 m
.04035 .43298 L
s
.008 w
.03938 .35611 Mdot
.5 Mabswid
.03938 .29889 m
.03938 .41096 L
s
.008 w
.03846 .27959 Mdot
.5 Mabswid
.03846 .2239 m
.03846 .3368 L
s
.008 w
.0376 .23838 Mdot
.5 Mabswid
.0376 .18506 m
.0376 .29524 L
s
.008 w
.03679 .26193 Mdot
.5 Mabswid
.03679 .20707 m
.03679 .31914 L
s
.008 w
.03602 .20895 Mdot
.5 Mabswid
.03602 .15798 m
.03602 .26487 L
s
.008 w
.03529 .15009 Mdot
.5 Mabswid
.03529 .10618 m
.03529 .20201 L
s
.008 w
.03461 .16187 Mdot
.5 Mabswid
.03461 .11631 m
.03461 .21484 L
s
.008 w
.03395 .15009 Mdot
.5 Mabswid
.03395 .10618 m
.03395 .20201 L
s
.008 w
.03333 .10889 Mdot
.5 Mabswid
.03333 .07205 m
.03333 .15586 L
s
.008 w
.03274 .07946 Mdot
.5 Mabswid
.03274 .04932 m
.03274 .12125 L
s
.008 w
.03218 .07946 Mdot
.5 Mabswid
.03218 .04932 m
.03218 .12125 L
s
.008 w
.03165 .02649 Mdot
.5 Mabswid
.03165 .0166 m
.03165 .05133 L
s
.008 w
.03114 .04415 Mdot
.5 Mabswid
.03114 .02531 m
.03114 .0764 L
s
.008 w
.03065 .05003 Mdot
.5 Mabswid
.03065 .02896 m
.03065 .08429 L
s
.008 w
.03018 .02649 Mdot
.5 Mabswid
.03018 .0166 m
.03018 .05133 L
s
.008 w
.02973 .04415 Mdot
.5 Mabswid
.02973 .02531 m
.02973 .0764 L
s
.008 w
.0293 .02649 Mdot
.5 Mabswid
.0293 .0166 m
.0293 .05133 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .03237 Mdot
.5 Mabswid
.02812 .01895 m
.02812 .06004 L
s
.008 w
.02775 .0206 Mdot
.5 Mabswid
.02775 .01495 m
.02775 .04203 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .02649 Mdot
.5 Mabswid
.02707 .0166 m
.02707 .05133 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool4003Lool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool3003Mool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool3003Mool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool3003Mool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`<00=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00
gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Go
o`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo
017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`8000Goo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0fooo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo
00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Goo`03003ooooo0=[oo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Goo`03003ooooo0=_oo`03003o
oooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=coo`03003ooooo017oo`009_oo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo
00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool0
0`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo0P001ooo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Koo`03
003ooooo0=[oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000Koo`03003ooooo
0=Woo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`05ool2
003Lool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`009_oo0P001ooo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00
ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017o
o`009_oo0P001ooo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00oooo
o`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00
fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo00Koo`800=_oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo0`001_oo0P00f_oo0P004ooo000Bool01000ooooo`002?oo0`00
1Ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`06
ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo
00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool20007ool2003Kool00`00ooooo`0Aool0
02Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Oo
o`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?oo
ool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo
0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000V
ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003o
oooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo
000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo
0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000V
ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003o
oooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<000Ooo`800=Woo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo00Ooo`800=[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`07ool2003Jool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool01ooo0P00f_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`07ool3003I
ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`<00=Woo`03003ooooo017oo`009_oo00<00?oo
ool01ooo0`00fOoo00<00?ooool04Ooo000Vool20008ool3003Iool00`00ooooo`0Aool002Koo`03
003ooooo00Ooo`<00=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo0`00fOoo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool3003Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`<00=Wo
o`03003ooooo017oo`009_oo00<00?ooool01ooo0`00fOoo00<00?ooool04Ooo000Vool00`00oooo
o`07ool3003Iool00`00ooooo`0Aool002Koo`8000Woo`800=Woo`03003ooooo017oo`009_oo00<0
0?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3G
ool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo
00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool3003Gool0
0`00ooooo`0Aool002Koo`03003ooooo00Woo`<00=Ooo`03003ooooo017oo`009_oo0P002_oo1000
e_oo00<00?ooool04Ooo000Vool00`00ooooo`09ool4003Fool00`00ooooo`0Aool002Koo`03003o
oooo00Woo`L00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo00Woo`L00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo00Wo
o`L00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo00[oo`H00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?o
o`<000[oo`H00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo
0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0:ool00`00ool0000400001Ooo00000?oo0000
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
00ooo`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<0
0?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00
ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo
00<00?ooool0MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo0029ool0
0`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo
00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool0
1Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`00
0ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo
00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool0
0`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool0
1000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool0
0`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<0
0?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008go
o`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({35, 65, {0.2618`, 0.4458`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .59743 Mdot
.5 Mabswid
.09707 .57601 m
.09707 .60308 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .59743 Mdot
.5 Mabswid
.08354 .57601 m
.08354 .60308 L
s
.008 w
.07823 .59155 Mdot
.5 Mabswid
.07823 .56671 m
.07823 .60144 L
s
.008 w
.07363 .58566 Mdot
.5 Mabswid
.07363 .558 m
.07363 .59908 L
s
.008 w
.0696 .58566 Mdot
.5 Mabswid
.0696 .558 m
.0696 .59908 L
s
.008 w
.06604 .55623 Mdot
.5 Mabswid
.06604 .51856 m
.06604 .58131 L
s
.008 w
.06288 .52091 Mdot
.5 Mabswid
.06288 .47583 m
.06288 .55529 L
s
.008 w
.06005 .4856 Mdot
.5 Mabswid
.06005 .43557 m
.06005 .5268 L
s
.008 w
.05751 .51503 Mdot
.5 Mabswid
.05751 .469 m
.05751 .5507 L
s
.008 w
.05521 .46205 Mdot
.5 Mabswid
.05521 .40955 m
.05521 .50679 L
s
.008 w
.05311 .41497 Mdot
.5 Mabswid
.05311 .3594 m
.05311 .46535 L
s
.008 w
.0512 .35611 Mdot
.5 Mabswid
.0512 .29889 m
.0512 .41096 L
s
.008 w
.04945 .32668 Mdot
.5 Mabswid
.04945 .26958 m
.04945 .38283 L
s
.008 w
.04784 .22073 Mdot
.5 Mabswid
.04784 .16881 m
.04784 .27711 L
s
.008 w
.04635 .17952 Mdot
.5 Mabswid
.04635 .13173 m
.04635 .23379 L
s
.008 w
.04497 .16187 Mdot
.5 Mabswid
.04497 .11631 m
.04497 .21484 L
s
.008 w
.04369 .13244 Mdot
.5 Mabswid
.04369 .09123 m
.04369 .18247 L
s
.008 w
.0425 .10889 Mdot
.5 Mabswid
.0425 .07205 m
.0425 .15586 L
s
.008 w
.04139 .09712 Mdot
.5 Mabswid
.04139 .06275 m
.04139 .14221 L
s
.008 w
.04035 .05592 Mdot
.5 Mabswid
.04035 .03273 m
.04035 .09194 L
s
.008 w
.03938 .03826 Mdot
.5 Mabswid
.03938 .02201 m
.03938 .0684 L
s
.008 w
.03846 .04415 Mdot
.5 Mabswid
.03846 .02531 m
.03846 .0764 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .02649 Mdot
.5 Mabswid
.03679 .0166 m
.03679 .05133 L
s
.008 w
.03602 .0206 Mdot
.5 Mabswid
.03602 .01495 m
.03602 .04203 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .0206 Mdot
.5 Mabswid
.03461 .01495 m
.03461 .04203 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .0206 Mdot
.5 Mabswid
.03218 .01495 m
.03218 .04203 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool5003Kool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool4003Lool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool4003Lool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool4003Lool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`D00=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo0`00
fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool3003Kool00`00ooooo`0Aool002Koo`8000Oo
o`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo
017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003K
ool00`00ooooo`0Aool002Koo`8000Ooo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo
0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool0
02Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<0
0?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo0P002?oo00<00?ooool0fOoo
00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03
003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<0
0?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00;oo`@000Coo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`03003ooooo00Coo`<000Ooo`800=Woo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo00Ooo`800=[oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo00Ooo`800=[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Oo
o`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`8000Soo`800=[oo`03003ooooo017oo`00
9_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo
0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool0
02Koo`8000Woo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0
f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Ko
o`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?oo
ool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool0
02Koo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo0P002Ooo00<00?ooool0
f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Ko
o`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?oo
ool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo0=Soo`03
003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo
0=Soo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000Soo`03003ooooo0=Ooo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`08ool00`00ooooo`3Hool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`08ool00`00oooo
o`3Hool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`08ool00`00oooo
o`3Hool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo00Soo`800=Woo`03
003ooooo017oo`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`08
ool2003Iool00`00ooooo`0Aool002Koo`8000[oo`03003ooooo0=Ooo`03003ooooo017oo`009_oo
00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00oooo
o`3Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`00
9_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00
ooooo`3Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017o
o`009_oo0P002_oo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00oooo
o`3Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`00
9_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`08ool2003I
ool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo
0P002_oo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool0
0`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<0
0?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3G
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00Woo`800=So
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`09ool2003H
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`002Ooo0P00eooo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000C
ool2000:ool30004ool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Wo
o`800=Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool2
000:ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017oo`00
9_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00
ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo00<00?ooool02_oo
00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00oooo
o`0Aool002Koo`8000_oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo00<0
0?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Ko
o`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?oo
ool04Ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`8000_oo`800=Ooo`03
003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:
ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo
00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`0:ool3003Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool02_oo0`00e_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<000[oo`<00=Goo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo00[oo`<00=Ko
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0:ool3003F
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02_oo0`00
e_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0:ool3003Fool00`00ooooo`0A
ool002Koo`03003ooooo00[oo`<00=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo
00<00?ooool04Ooo000Vool2000;ool3003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`80
0=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00
ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017o
o`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool0
0`00ooooo`0Aool002Koo`8000coo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00
e_oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Ko
o`03003ooooo00coo`<00=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo0`00e?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0<ool4003Cool00`00ooooo`0Aool002Koo`03003ooooo00coo`@0
0=?oo`03003ooooo017oo`009_oo0P003Ooo100000Goo`00ooooo`000<koo`03003ooooo017oo`00
9_oo00<00?ooool03?oo100000Goo`00ooooo`000<koo`03003ooooo017oo`009_oo00<00?ooool0
3Ooo0`0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool03Ooo0`0000Woo`00003oo`00ool00?oo00000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03
003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?ooool03Ooo0`00
00Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00ooo00<00?ooool03Ooo200000Coo`00ool000;oo`05003oooooool0
0005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00oooo
o`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<000ooo`0:003oo`00
003oo`00ool00?oo0002ool01@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00@00?ooooooo`8001?oo`008?oo00<00?oo
ool00ooo00<00?ooool04_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0?ool00`00ooooo`0Rool00`00ooooo`1]ool00`00
ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo02Wo
o`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017o
o`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo
002>ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03
003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00oooo
o`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03
003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0
LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00
ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo
2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo
02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025
ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003o
oooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo
00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00oooo
o`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({64, 36, {0.544`, 0.7292`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({38, 62, {0.2894`, 0.4766`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .59155 Mdot
.5 Mabswid
.10586 .56671 m
.10586 .60144 L
s
.008 w
.09707 .57977 Mdot
.5 Mabswid
.09707 .54964 m
.09707 .59602 L
s
.008 w
.08974 .49737 Mdot
.5 Mabswid
.08974 .44875 m
.08974 .53645 L
s
.008 w
.08354 .4856 Mdot
.5 Mabswid
.08354 .43557 m
.08354 .5268 L
s
.008 w
.07823 .39142 Mdot
.5 Mabswid
.07823 .33492 m
.07823 .44392 L
s
.008 w
.07363 .30902 Mdot
.5 Mabswid
.07363 .25228 m
.07363 .36576 L
s
.008 w
.0696 .23838 Mdot
.5 Mabswid
.0696 .18506 m
.0696 .29524 L
s
.008 w
.06604 .22661 Mdot
.5 Mabswid
.06604 .17411 m
.06604 .28312 L
s
.008 w
.06288 .12066 Mdot
.5 Mabswid
.06288 .08158 m
.06288 .16928 L
s
.008 w
.06005 .07358 Mdot
.5 Mabswid
.06005 .04497 m
.06005 .11395 L
s
.008 w
.05751 .05592 Mdot
.5 Mabswid
.05751 .03273 m
.05751 .09194 L
s
.008 w
.05521 .03237 Mdot
.5 Mabswid
.05521 .01895 m
.05521 .06004 L
s
.008 w
.05311 .02649 Mdot
.5 Mabswid
.05311 .0166 m
.05311 .05133 L
s
.008 w
.0512 .0206 Mdot
.5 Mabswid
.0512 .01495 m
.0512 .04203 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .0206 Mdot
.5 Mabswid
.04784 .01495 m
.04784 .04203 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool9003Gool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool8003Hool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool8003Hool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool8003Hool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`T00=Ooo`03003ooooo017oo`009_oo00<00?ooool02?oo1000
eooo00<00?ooool04Ooo000Vool00`00ooooo`08ool4003Gool00`00ooooo`0Aool002Koo`8000_o
o`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool0
0`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo
017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;
ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo017o
o`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2
003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<0
0?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0A
ool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo0P003?oo0P00e_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`80
0=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00
ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Co
o`03003ooooo00_oo`800=Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003o
oooo00Coo`<000coo`03003ooooo0=?oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo
00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00oooo
o`0Aool002Koo`8000goo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<0
0?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo
00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`8000goo`80
0=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo000Vool00`00
ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003ooooo00coo`800=Goo`03003ooooo017o
o`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool0
0`00ooooo`0Aool002Koo`03003ooooo00coo`800=Goo`03003ooooo017oo`009_oo0P003Ooo0P00
eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003o
oooo00coo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo
000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo00coo`800=Goo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo00coo`800=Goo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D0
00Coo`<000coo`800=Coo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`0<ool3003Dool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00oooo
o`0<ool3003Dool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0<ool3
003Dool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo00coo`<00=Coo`03
003ooooo017oo`009_oo00<00?ooool03?oo0`00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<
ool3003Dool00`00ooooo`0Aool002Koo`8000goo`<00=Coo`03003ooooo017oo`009_oo00<00?oo
ool03?oo0`00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool0
02Koo`03003ooooo00goo`800=Coo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0
d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Ko
o`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0d_oo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0
d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Ko
o`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo0P00dooo00<00?oo
ool04Ooo000Vool00`00ooooo`0>ool2003Cool00`00ooooo`0Aool002Koo`03003ooooo00koo`80
0=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P00dooo00<00?ooool04Ooo000Vool00`00
ooooo`0>ool2003Cool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo00koo`800=?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0>ool2003Cool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
3_oo0P00d_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool03ooo00<00?ooool0
dOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool03ooo00<0
0?ooool0dOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
3ooo00<00?ooool0dOoo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0?ool00`00
ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017o
o`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool2000@ool00`00oooo
o`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`00
9_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00
ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017o
o`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool0
0`00ooooo`3Aool00`00ooooo`0Aool002Koo`80013oo`03003ooooo0=7oo`03003ooooo017oo`00
9_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00
ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017o
o`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2
003@ool00`00ooooo`0Aool002Koo`8001;oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool0
4Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Ko
o`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Aool2003@ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool04Ooo0P00d?oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0017oo`800<ooo`8001?oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo013oo`<00=3oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800=3o
o`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool2000Bool2
003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<0
0?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0A
ool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo
00<00?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003o
oooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03
003oo`000<coo`03003ooooo017oo`009_oo0P005Ooo00<00?oo0000c?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool200000ooo003oo`3;ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`05
003oo`00ool00002ool01@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Dool01@00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003o
oooo017oo`007_oo10001?oo00<00?ooool05?oo0`0000Goo`00ooooo`0000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06co
o`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool05?oo00D00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`<001Koo`03003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00oooo
o`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000P
ool00`00ooooo`03ool00`00ooooo`0Hool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool03ooo00<00?ooool08_oo00<00?ooool0KOoo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00
ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001ko
o`<000Goo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo017oo`@007[oo`00S_oo00<00?oo
ool04Ooo00<00?ooool0Nooo0026ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00oooo
o`1bool008Goo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1aool0
08Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00coo`03003ooooo00Coo`03003ooooo
077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo
077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02Ooo0P001ooo00<00?ooool0
LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Co
o`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool0
0`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<0
0?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06
ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003o
oooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo
002<ool3000Cool3001kool008koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .59743 Mdot
.5 Mabswid
.20256 .57601 m
.20256 .60308 L
s
.008 w
.17033 .5268 Mdot
.5 Mabswid
.17033 .48277 m
.17033 .55988 L
s
.008 w
.14731 .35611 Mdot
.5 Mabswid
.14731 .29889 m
.14731 .41096 L
s
.008 w
.13004 .1913 Mdot
.5 Mabswid
.13004 .14221 m
.13004 .24639 L
s
.008 w
.11661 .06769 Mdot
.5 Mabswid
.11661 .04073 m
.11661 .10677 L
s
.008 w
.10586 .05003 Mdot
.5 Mabswid
.10586 .02896 m
.10586 .08429 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolC003=ool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool=00001Ooo00000?oo0000c_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo3@0000Goo`00003oo`000<koo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003o
oooo00?oo`d00007ool00000ool00?oo0000c?oo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`03ool=00001ooo00000?oo003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool05_oo00<0
0?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ool0003:ool00`00ooooo`0A
ool002Koo`8001Ooo`03003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool05Ooo0P0000?o
o`00ool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ool0003:ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ool0003:ool00`00oooo
o`0Aool002Koo`8001Ooo`03003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<0
0?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ool0003:ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool06?oo
00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00oooo
o`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo0P006Ooo00<0
0?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Kool00`00ooooo`35ool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
9_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00
ooooo`35ool00`00ooooo`0Aool002Koo`8001coo`03003ooooo0<Goo`03003ooooo017oo`009_oo
00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00oooo
o`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
9_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00
ooooo`35ool00`00ooooo`0Aool002Koo`8001coo`03003ooooo0<Goo`03003ooooo017oo`009_oo
00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00oooo
o`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
9_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00
ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017o
o`009_oo0P007?oo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00oooo
o`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
9_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00
ooooo`35ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo0`007ooo00<00?ooool0`?oo0P004ooo000Bool0
1000ooooo`002?oo0`001Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Cool2000:ool30004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<002Goo`03
003ooooo0;[oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo
017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool2000Vool00`00
ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool2
002mool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`00
9_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00
ooooo`2kool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;_oo`03003ooooo017oo`009_oo
00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00oooo
o`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo
000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
8_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0/
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo02coo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`008?oo
00<00?ooool00ooo0`00;?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?oo
ool0K?oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0=ooo00<00?ooool0
3ooo00<00?ooool08_oo00<00?ooool0KOoo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00
ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool008koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo
0026ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04
003ooooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool0
0007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`80
00Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool0
1_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00
ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?oo
ool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo
00Coo`@001?oo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04Ooo00@0
0?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0
1?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1b
ool008koo`03003ooooo01Coo`03003ooooo07Soo`00S?oo0`004ooo00@00?ooool007[oo`00S_oo
00<00?ooool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({64, 36, {0.544`, 0.7292`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({39, 61, {0.2986`, 0.4868`}}\)], "Print"],

Cell[BoxData[
    \({39, 61, {0.2986`, 0.4868`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .59743 Mdot
.5 Mabswid
.10586 .57601 m
.10586 .60308 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .59743 Mdot
.5 Mabswid
.08974 .57601 m
.08974 .60308 L
s
.008 w
.08354 .56212 Mdot
.5 Mabswid
.08354 .52609 m
.08354 .58531 L
s
.008 w
.07823 .54446 Mdot
.5 Mabswid
.07823 .50408 m
.07823 .57306 L
s
.008 w
.07363 .50914 Mdot
.5 Mabswid
.07363 .46217 m
.07363 .54599 L
s
.008 w
.0696 .40319 Mdot
.5 Mabswid
.0696 .34704 m
.0696 .45464 L
s
.008 w
.06604 .42085 Mdot
.5 Mabswid
.06604 .36552 m
.06604 .47065 L
s
.008 w
.06288 .39142 Mdot
.5 Mabswid
.06288 .33492 m
.06288 .44392 L
s
.008 w
.06005 .33256 Mdot
.5 Mabswid
.06005 .27547 m
.06005 .3886 L
s
.008 w
.05751 .36199 Mdot
.5 Mabswid
.05751 .30478 m
.05751 .4165 L
s
.008 w
.05521 .24427 Mdot
.5 Mabswid
.05521 .19047 m
.05521 .30125 L
s
.008 w
.05311 .24427 Mdot
.5 Mabswid
.05311 .19047 m
.05311 .30125 L
s
.008 w
.0512 .12655 Mdot
.5 Mabswid
.0512 .08641 m
.0512 .17587 L
s
.008 w
.04945 .13832 Mdot
.5 Mabswid
.04945 .09618 m
.04945 .18894 L
s
.008 w
.04784 .10301 Mdot
.5 Mabswid
.04784 .06734 m
.04784 .14903 L
s
.008 w
.04635 .10301 Mdot
.5 Mabswid
.04635 .06734 m
.04635 .14903 L
s
.008 w
.04497 .05592 Mdot
.5 Mabswid
.04497 .03273 m
.04497 .09194 L
s
.008 w
.04369 .05003 Mdot
.5 Mabswid
.04369 .02896 m
.04369 .08429 L
s
.008 w
.0425 .02649 Mdot
.5 Mabswid
.0425 .0166 m
.0425 .05133 L
s
.008 w
.04139 .02649 Mdot
.5 Mabswid
.04139 .0166 m
.04139 .05133 L
s
.008 w
.04035 .03237 Mdot
.5 Mabswid
.04035 .01895 m
.04035 .06004 L
s
.008 w
.03938 .0206 Mdot
.5 Mabswid
.03938 .01495 m
.03938 .04203 L
s
.008 w
.03846 .03826 Mdot
.5 Mabswid
.03846 .02201 m
.03846 .0684 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .0206 Mdot
.5 Mabswid
.03679 .01495 m
.03679 .04203 L
s
.008 w
.03602 .0206 Mdot
.5 Mabswid
.03602 .01495 m
.03602 .04203 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool6003Jool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool5003Kool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool5003Kool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool5003Kool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`H00=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo0`00
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool3003Jool00`00ooooo`0Aool002Koo`8000Oo
o`<00=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo0`00f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool3003Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`<00=[oo`03003ooooo
017oo`009_oo00<00?ooool01_oo0`00f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool3003J
ool00`00ooooo`0Aool002Koo`8000Soo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo
0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03
003ooooo00Ooo`<00=Woo`03003ooooo017oo`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool0
4Ooo000Vool00`00ooooo`08ool2003Iool00`00ooooo`0Aool002Koo`03003ooooo00Soo`800=Wo
o`03003ooooo017oo`009_oo0P002Ooo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`08ool2
003Iool00`00ooooo`0Aool002Koo`03003ooooo00Soo`800=Woo`03003ooooo017oo`009_oo00<0
0?ooool02?oo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`08ool2003Iool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Soo`800=Woo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Soo`800=Woo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Soo`800=Soo`8001?oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo00Soo`800=Woo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo00Soo`800=Woo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`08ool2003Iool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo00Soo`800=Woo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?oo
ool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool0
02Koo`8000[oo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0
eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool002Ko
o`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?oo
ool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool0
02Koo`8000[oo`800=Soo`03003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003o
oooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo
00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03
003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo0P002ooo00<00?ooool0e_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003o
oooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo
00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Woo`800=Soo`03003ooooo
017oo`004_oo00@00?ooool000Ooo`D000Coo`<000[oo`03003ooooo0=Goo`8001?oo`004_oo00@0
0?ooool000Ooo`04003ooooo0005ool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0:ool00`00ooooo`3Fool00`00oooo
o`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0:ool00`00ooooo`3Fool00`00oooo
o`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo
017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:
ool2003Gool00`00ooooo`0Aool002Koo`8000_oo`800=Ooo`03003ooooo017oo`009_oo00<00?oo
ool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool0
02Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<0
0?ooool04Ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00_o
o`03003ooooo0=Goo`03003ooooo017oo`009_oo0P003?oo00<00?ooool0eOoo00<00?ooool04Ooo
000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03
003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_o
o`03003ooooo0=Goo`03003ooooo017oo`009_oo0P003?oo0P00e_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo
017oo`009_oo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool3003E
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00_oo`<00=Go
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0:ool4003E
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`002ooo0`00e?oo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000C
ool2000:ool30004ool00`00ooooo`0;ool3003Eool00`00ooooo`0Aool002Koo`03003ooooo00_o
o`<00=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000Vool2
000<ool3003Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`00
9_oo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool3003Eool00`00
ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo
0P00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`80
00goo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo000V
ool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003ooooo00coo`800=Goo`03003o
oooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2
003Eool00`00ooooo`0Aool002Koo`8000goo`800=Goo`03003ooooo017oo`009_oo00<00?ooool0
3?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ool0003Dool00`00
ooooo`0Aool002Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo00<00?oo
ool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<000koo`03003ooooo0=7oo`8001?oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`0>ool2003Cool00`00ooooo`0Aool002Koo`03003ooooo00koo`800=?o
o`03003ooooo017oo`009_oo00<00?ooool03_oo0P00dooo00<00?ooool04Ooo000Vool2000?ool2
003Cool00`00ooooo`0Aool002Koo`03003ooooo00koo`800=?oo`03003ooooo017oo`009_oo00<0
0?ooool03_oo0P00dooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool200000ooo003oo`3@ool0
0`00ooooo`0Aool002Koo`03003ooooo00koo`800003ool00?oo0=3oo`03003ooooo017oo`009_oo
00<00?ooool03_oo0P0000?oo`00ool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool20000
0ooo003oo`3@ool00`00ooooo`0Aool002Koo`8000ooo`800003ool00?oo0=3oo`03003ooooo017o
o`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool0
0`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo
017oo`009_oo00<00?ooool03ooo0`00dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00
ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017o
o`009_oo0P004_oo0P000ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2
0003ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800006ool00?oo003o
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
4_oo00L00?oo003oo`00ool00002ool01@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool0
4Ooo000Nool40004ool00`00ooooo`0Bool01`00ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo01;oo`03003o
o`0000800005ool00?ooool00003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`08ool0
0`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`<001;oo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03
003ooooo00Coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`04
003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo01?oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0?ool00`00
ooooo`0Rool00`00ooooo`1]ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?o
o`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[o
o`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo
000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo
1000S?oo002@ool00`00ooooo`2=ool008[oo`03003ooooo00Coo`03003ooooo01Coo`03003ooooo
07Goo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo0029ool00`00ooooo`07
ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Coo`04003o
oooo0006ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003o
oooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003o
oooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003ooooo
07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool0
5_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?ooool0
00?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?ooool0
M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo00Go
o`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03
003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({38, 62, {0.2894`, 0.4766`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .57977 Mdot
.5 Mabswid
.11661 .54964 m
.11661 .59602 L
s
.008 w
.10586 .54446 Mdot
.5 Mabswid
.10586 .50408 m
.10586 .57306 L
s
.008 w
.09707 .53857 Mdot
.5 Mabswid
.09707 .49678 m
.09707 .56871 L
s
.008 w
.08974 .45028 Mdot
.5 Mabswid
.08974 .39684 m
.08974 .49666 L
s
.008 w
.08354 .35611 Mdot
.5 Mabswid
.08354 .29889 m
.08354 .41096 L
s
.008 w
.07823 .34433 Mdot
.5 Mabswid
.07823 .28712 m
.07823 .39978 L
s
.008 w
.07363 .19718 Mdot
.5 Mabswid
.07363 .14739 m
.07363 .25251 L
s
.008 w
.0696 .23838 Mdot
.5 Mabswid
.0696 .18506 m
.0696 .29524 L
s
.008 w
.06604 .1913 Mdot
.5 Mabswid
.06604 .14221 m
.06604 .24639 L
s
.008 w
.06288 .13244 Mdot
.5 Mabswid
.06288 .09123 m
.06288 .18247 L
s
.008 w
.06005 .07946 Mdot
.5 Mabswid
.06005 .04932 m
.06005 .12125 L
s
.008 w
.05751 .0618 Mdot
.5 Mabswid
.05751 .03673 m
.05751 .09947 L
s
.008 w
.05521 .0206 Mdot
.5 Mabswid
.05521 .01495 m
.05521 .04203 L
s
.008 w
.05311 .0206 Mdot
.5 Mabswid
.05311 .01495 m
.05311 .04203 L
s
.008 w
.0512 .0206 Mdot
.5 Mabswid
.0512 .01495 m
.0512 .04203 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .0206 Mdot
.5 Mabswid
.04635 .01495 m
.04635 .04203 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool9003Gool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool8003Hool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool8003Hool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool8003Hool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`P00=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo1000
eooo00<00?ooool04Ooo000Vool00`00ooooo`08ool4003Gool00`00ooooo`0Aool002Koo`8000co
o`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo
00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool0
4Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`8000coo`03003o
oooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo
000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03
003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000V
ool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003o
oooo017oo`009_oo0P003?oo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool0
0`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool0
2ooo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00coo`03003ooooo0=Coo`03003o
oooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000_oo`800=Goo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00coo`03003ooooo0=Coo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0<ool00`00ool0003D
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00coo`03003oo`000=Coo`03003o
oooo017oo`009_oo00<00?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Vool00`00oooo
o`0<ool00`00ool0003Dool00`00ooooo`0Aool002Koo`8000goo`03003oo`000=Coo`03003ooooo
017oo`009_oo00<00?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<
ool00`00ool0003Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003oo`000=Coo`03003o
oooo017oo`009_oo00<00?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Vool00`00oooo
o`0<ool3003Dool00`00ooooo`0Aool002Koo`8000goo`<00=Coo`03003ooooo017oo`009_oo00<0
0?ooool03?oo0`00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool3003Dool00`00ooooo`0A
ool002Koo`03003ooooo00coo`<00=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo0`00e?oo
00<00?ooool04Ooo000Vool00`00ooooo`0<ool3003Dool00`00ooooo`0Aool002Koo`03003ooooo
00coo`<00=Coo`03003ooooo017oo`009_oo0P003Ooo0`00e?oo00<00?ooool04Ooo000Vool00`00
ooooo`0<ool3003Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`<00=Coo`03003ooooo017o
o`009_oo00<00?ooool03?oo0`00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool3003Dool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`<0
0=Coo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00coo`<0
0=Coo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000goo`800=?oo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0=ool00`00ooooo`3Cool00`00oooo
o`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0=ool00`00ooooo`3Cool00`00oooo
o`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo0=?oo`03003ooooo
017oo`009_oo00<00?ooool03Ooo00<00?ooool0dooo00<00?ooool04Ooo000Vool00`00ooooo`0=
ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`8000koo`03003ooooo0=?oo`03003ooooo017o
o`009_oo00<00?ooool03Ooo00<00?ooool0dooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool0
0`00ool0003Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`03003oo`000=?oo`03003ooooo
017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?
ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003o
oooo017oo`009_oo0P004?oo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool0
0`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo
017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?
ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003o
oooo017oo`009_oo0P004?oo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool0
0`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo
017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?
ool00`00ool0003Aool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo00ooo`<00=7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`003ooo00<00?oo0000d?oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
3ooo00<00?oo0000dOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Cool2000:ool30004ool00`00
ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003oo`000=7o
o`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool2
000@ool01000ool00000d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00oooo
o`0Aool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Ko
o`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo
ool0c_oo00<00?ooool04Ooo000Vool2000Cool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03
003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0
c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Ko
o`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo
ool0c_oo00<00?ooool04Ooo000Vool2000Cool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03
003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0
c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Ko
o`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool3000Bool00`00ooooo`3=ool2000Cool001;oo`04003ooooo0009
ool20005ool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`00
4ooo0P002_oo0P001Ooo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`000<co
o`03003ooooo017oo`009_oo0P005Ooo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`000<coo`03
003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`000<co
o`03003ooooo017oo`009_oo00<00?ooool04ooo0P0000?oo`00ool0booo00<00?ooool04Ooo000V
ool2000Eool3003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`05003oo`00ool0003:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Coo`05003oo`00ool0003:ool00`00ooooo`0Aool002Ko
o`03003ooooo01Coo`05003oo`00ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`05
003oo`00ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`05003oo`00ool0003:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`009_oo0P00
6Ooo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00
ooooo`0Aool002Koo`03003ooooo01Soo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo01Soo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo01So
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`<001_oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Pool00`00ooooo`03
ool00`00ooooo`0Kool01@00oooooooo00001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool03ooo00<00?ooool08_oo00<00?ooool0KOoo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool0
0`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool008coo`@001Coo`03003ooooo07Woo`00S?oo00<00?ooool05Ooo00<00?ooool0NOoo0026
ool00`00ooooo`04ool00`00ooooo`0Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00Ko
o`03003ooooo013oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003o
oooo00Coo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo
00@00?ooool000Ooo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo
0P002?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool0
0`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo
00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00oooo
o`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03
003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008ko
o`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .58566 Mdot
.5 Mabswid
.17033 .558 m
.17033 .59908 L
s
.008 w
.14731 .50326 Mdot
.5 Mabswid
.14731 .45546 m
.14731 .54128 L
s
.008 w
.13004 .4444 Mdot
.5 Mabswid
.13004 .39048 m
.13004 .49148 L
s
.008 w
.11661 .33256 Mdot
.5 Mabswid
.11661 .27547 m
.11661 .3886 L
s
.008 w
.10586 .20895 Mdot
.5 Mabswid
.10586 .15798 m
.10586 .26487 L
s
.008 w
.09707 .13832 Mdot
.5 Mabswid
.09707 .09618 m
.09707 .18894 L
s
.008 w
.08974 .07946 Mdot
.5 Mabswid
.08974 .04932 m
.08974 .12125 L
s
.008 w
.08354 .07946 Mdot
.5 Mabswid
.08354 .04932 m
.08354 .12125 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .0206 Mdot
.5 Mabswid
.07363 .01495 m
.07363 .04203 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>003Bool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool=003Cool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=003Cool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=003Cool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`d00=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<0
0?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800=3oo`03
003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0A
ool2003@ool00`00ooooo`0Aool002Koo`8001;oo`800=3oo`03003ooooo017oo`009_oo00<00?oo
ool04Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool3003@ool00`00ooooo`0Aool0
02Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo017o
o`800003ool00?oo0<goo`03003ooooo017oo`009_oo0P004_oo0P0000?oo`00ool0cOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Aool200000ooo003oo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo017oo`800003ool00?oo0<goo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P0000?oo`00
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Aool200000ooo003oo`3=ool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01Coo`03003ooooo0<coo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo0<co
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<001Coo`03003ooooo0<_o
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01Coo`03003ooooo0<co
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01?oo`800<ko
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Dool00`00
ooooo`3<ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01Coo`03003ooooo0<co
o`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`8001Goo`03003oo`000<coo`03
003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`000<co
o`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`8001Goo`03003oo`000<coo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Eool2003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo0P005ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<001Koo`03003ooooo0<Woo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003o
oooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03
003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01So
o`03003ooooo0<Soo`03003ooooo017oo`009_oo0P006Ooo00<00?ooool0b?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03
003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01So
o`03003ooooo0<Soo`03003ooooo017oo`009_oo0P006Ooo00<00?ooool0b?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03
003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`006?oo00<00?ooool0aooo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Ko
o`03003ooooo01Soo`04003ooooo0037ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003o
oooo0<Goo`03003ooooo017oo`009_oo0P007?oo00<00?ooool0aOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo
0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003o
oooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo
000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo
0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003o
oooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo
000Vool2000Lool01@00oooooooo0000`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00
oooooooo0000`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01_oo`05003oooooool00033ool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo0`006ooo00D00?ooooooo`000<;oo`8001?oo`00
4_oo00@00?ooool000Woo`8000Goo`03003ooooo01_oo`05003oooooool00033ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06ooo00D00?ooooooo`000<?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03
003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?oo
ool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool0
02Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<0
0?ooool0^ooo00<00?ooool04Ooo000Vool2000Vool00`00ooooo`2kool00`00ooooo`0Aool002Ko
o`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?oo
ool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool20006ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@0
00Coo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo
02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<0
0?ooool09Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<0
0?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3000/ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo
000Pool00`00ooooo`03ool00`00ooooo`0/ool00`00ooooo`08ool00`00ooooo`0?ool00`00oooo
o`0Rool00`00ooooo`1]ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03
003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S?oo1000
4_oo1000N_oo002<ool00`00ooooo`0Cool00`00ooooo`1kool008Koo`03003ooooo00Coo`03003o
oooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo
00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00ooooo`04ool00`00oooo
o`0<ool00`00ooooo`04ool00`00ooooo`1aool008Goo`03003ooooo00Coo`04003ooooo0007ool0
0`00ooooo`08ool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool0
0`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00
Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00
ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo
10001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool0
0`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo
077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>
ool00`00ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo
00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .59155 Mdot
.5 Mabswid
.3315 .56671 m
.3315 .60144 L
s
.008 w
.25092 .43851 Mdot
.5 Mabswid
.25092 .38424 m
.25092 .4863 L
s
.008 w
.20256 .21484 Mdot
.5 Mabswid
.20256 .1634 m
.20256 .27099 L
s
.008 w
.17033 .09712 Mdot
.5 Mabswid
.17033 .06275 m
.17033 .14221 L
s
.008 w
.14731 .02649 Mdot
.5 Mabswid
.14731 .0166 m
.14731 .05133 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .03202 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .03202 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03202 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool0`?oo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo00000_oo00D0
0?ooooooo`000<?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`d00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00033ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo0000
`ooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool0
0002ool01@00oooooooo0000`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo
0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003o
oooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo
02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003o
oooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09?oo0P00_Ooo00<00?oo
ool04Ooo000Vool2000Vool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03
003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Go
o`03003ooooo0;_oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`009Ooo00<00?ooool0^_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00
ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo
0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00
ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo
0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool2000]ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo
0;Coo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00
;?oo00<00?ooool0/ooo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03
003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03
003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00oooo
o`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo
017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00oooo
o`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03
003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00oooo
o`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03
003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00oooo
o`0gool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo0`00=ooo00<00?ooool0Z?oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03
003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool2001;
ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`009_oo00<00?ooool0B_oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`0Rool00`00ooooo`1/ool00`00oooo
o`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo04Woo`8002Coo`03003ooooo06coo`03
003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0B_oo00<00?ooool0
8_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3001:
ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool0
0`00ooooo`1^ool00`00ooooo`1]ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo
02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
S?oo10005?oo00<00?ooool0NOoo002<ool00`00ooooo`0Eool00`00ooooo`1iool008Koo`03003o
oooo00Coo`03003ooooo017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?oo
ool04?oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000oooo
o`001ooo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool0
0`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo
077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0T
ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo
10004ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Aool01000oooo
o`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool0
0`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo07;oo`00
S_oo00<00?ooool05?oo00<00?ooool0N?oo002<ool3000Cool01000ooooo`00N_oo002>ool00`00
ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .58566 Mdot
.5 Mabswid
.20256 .558 m
.20256 .59908 L
s
.008 w
.17033 .53857 Mdot
.5 Mabswid
.17033 .49678 m
.17033 .56871 L
s
.008 w
.14731 .40908 Mdot
.5 Mabswid
.14731 .35316 m
.14731 .46005 L
s
.008 w
.13004 .35022 Mdot
.5 Mabswid
.13004 .29301 m
.13004 .40543 L
s
.008 w
.11661 .25604 Mdot
.5 Mabswid
.11661 .20154 m
.11661 .31325 L
s
.008 w
.10586 .1913 Mdot
.5 Mabswid
.10586 .14221 m
.10586 .24639 L
s
.008 w
.09707 .12655 Mdot
.5 Mabswid
.09707 .08641 m
.09707 .17587 L
s
.008 w
.08974 .08535 Mdot
.5 Mabswid
.08974 .05368 m
.08974 .1282 L
s
.008 w
.08354 .06769 Mdot
.5 Mabswid
.08354 .04073 m
.08354 .10677 L
s
.008 w
.07823 .04415 Mdot
.5 Mabswid
.07823 .02531 m
.07823 .0764 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .0206 Mdot
.5 Mabswid
.06604 .01495 m
.06604 .04203 L
s
.008 w
.06288 .0206 Mdot
.5 Mabswid
.06288 .01495 m
.06288 .04203 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool=003Cool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool<003Dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=003Cool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=003Cool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`d00=?oo`03003ooooo017oo`009_oo00<00?ooool03?oo00@0
0?ooool00=?oo`03003ooooo017oo`009_oo00<00?ooool03?oo00H00?ooool00?oo003Aool00`00
ooooo`0Aool002Koo`80013oo`03003oo`000=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo
00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool01000ool00000d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0?ool01000ool00000d?oo00<00?ooool04Ooo000Vool00`00oooo
o`0?ool01000ool00000d?oo00<00?ooool04Ooo000Vool00`00ooooo`0?ool4003@ool00`00oooo
o`0Aool002Koo`80013oo`04003oo`00003@ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`04
003oo`00003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`00
9_oo00<00?ooool04Ooo0P0000?oo`00ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2
00000ooo003oo`3=ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800003ool00?oo0<goo`03
003ooooo017oo`009_oo00<00?ooool04Ooo0P0000?oo`00ool0cOoo00<00?ooool04Ooo000Vool2
000Bool200000ooo003oo`3=ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800003ool00?oo
0<goo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003o
o`000<koo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool04_oo
00<00?oo0000c_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool04_oo0`00c_oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`005?oo
00<00?ooool0booo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool05?oo
00<00?ooool0c?oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo01Coo`03003oo`000<coo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?oo
ool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ool0003<ool0
0`00ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`000<coo`03003ooooo017oo`009_oo0P00
5Ooo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ool0003<ool00`00
ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`000<coo`03003ooooo017oo`009_oo00<00?oo
ool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P00
5ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool2003<ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ool0003:ool00`00oooo
o`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool0
5_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool2000Gool00`00ool0003:ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ool0003:ool00`00oooo
o`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000B
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool0
4Ooo000Bool01000ooooo`001ooo1@001?oo0`006?oo00<00?ooool0aooo0P004ooo000Bool01000
ooooo`001ooo00@00?ooool000Goo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo
017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo
017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01So
o`03003ooooo0<Soo`03003ooooo017oo`009_oo0P006Ooo00<00?ooool0b?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03
003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo
017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool0
6?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03
003ooooo017oo`009_oo0P006Ooo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool0
6?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo
01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`05003oooooool00033ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo01_oo`05003oooooool00033ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool06ooo00D00?ooooooo`000<?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3000Kool01@00oooooooo0000`_oo0P004ooo000Bool0
1000ooooo`002?oo0`001Ooo00<00?ooool06ooo00D00?ooooooo`000<?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01_oo`05003oooooool00033ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Kool01@00oooooooo
0000`ooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0Kool01@00oooooooo0000
`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo000Vool2000Lool01@00
oooooooo0000`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@0
0?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Cool2000:ool20005ool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool2000Vool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_o
o`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool2002mool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;_oo`03003o
oooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo00Coo`03
003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool0
]?oo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`04ool00`00ooooo`2dool00`00
ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo
00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00oooo
o`0Aool002Koo`03003ooooo02coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03
003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool0
4Ooo000Nool40004ool00`00ooooo`0/ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003o
oooo02coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003o
oooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00=ooo00<00?ooool04?oo00<00?oo
ool08_oo00<00?ooool0K?oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0
=ooo00<00?ooool03ooo00<00?ooool08_oo00<00?ooool0KOoo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00
ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003o
o`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool009;oo`03003ooooo08_oo`00T_oo00<00?ooool0Rooo002:ool00`00oooo
o`02ool5000Dool00`00ooooo`1eool008Woo`03003ooooo00?oo`04003ooooo000Fool00`00oooo
o`1dool008Woo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo07Coo`00
ROoo00<00?ooool01Ooo0P001ooo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Ko
o`04003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04
003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00oooo
o`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo
00Goo`8000ooo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`04003ooooo
000?ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo
07Coo`00R_oo00<00?ooool01?oo0P005Ooo00<00?ooool0MOoo002Cool00`00ooooo`2:ool0093o
o`04003ooooo002<ool0097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({64, 36, {0.544`, 0.7292`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .57389 Mdot
.5 Mabswid
.25092 .54163 m
.25092 .59272 L
s
.008 w
.20256 .39142 Mdot
.5 Mabswid
.20256 .33492 m
.20256 .44392 L
s
.008 w
.17033 .36199 Mdot
.5 Mabswid
.17033 .30478 m
.17033 .4165 L
s
.008 w
.14731 .18541 Mdot
.5 Mabswid
.14731 .13691 m
.14731 .24003 L
s
.008 w
.13004 .11478 Mdot
.5 Mabswid
.13004 .07675 m
.13004 .16257 L
s
.008 w
.11661 .05592 Mdot
.5 Mabswid
.11661 .03273 m
.11661 .09194 L
s
.008 w
.10586 .02649 Mdot
.5 Mabswid
.10586 .0166 m
.10586 .05133 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .0206 Mdot
.5 Mabswid
.08974 .01495 m
.08974 .04203 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolC00000ooo003oo`3:ool2000Cool001koo`04003ooooo0004
ool00`00ooooo`03ool=00001ooo00000?oo003oo`000<coo`03003ooooo017oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`d00007ool00000ool00?oo0000c?oo00<00?ooool04Ooo000Nool0
1000ooooo`001?oo00<00?ooool00ooo3@0000Coo`00003oo`<00<coo`03003ooooo017oo`007ooo
0P001Ooo00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo0000b_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Bool01`00oooooooo003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool0
4_oo00L00?ooooooo`00ool0003:ool00`00ooooo`0Aool002Koo`8001Ooo`03003oo`000<[oo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<So
o`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Soo`03
003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<0
0?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool0
0<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`00
9_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06ooo00<0
0?ooool0aOoo00<00?ooool04Ooo000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Ko
o`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?oo
ool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool0
02Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo0P001?oo00<00?ooool0
0_oo10001?oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Bool01000
ooooo`002Ooo00<00?ooool01?oo0`006ooo00<00?ooool0a?oo0P004ooo000Bool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool06ooo00D00?ooooooo`000<?oo`03003ooooo017oo`004_oo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01_oo`05003oooooool00033ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06ooo00D00?ooooooo`00
0<?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool06ooo00D00?ooooooo`000<?o
o`03003ooooo017oo`009_oo00<00?ooool06ooo00D00?ooooooo`000<?oo`03003ooooo017oo`00
9_oo00<00?ooool06ooo00D00?ooooooo`000<?oo`03003ooooo017oo`009_oo0P007?oo00D00?oo
ooooo`000<?oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03
003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003o
oooo0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003o
oooo0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?ooool01?oo00<00?ooool0]?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`04ool00`00ooooo`2dool00`00ooooo`0Aool0
02Koo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool09Ooo00<00?ooool01?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0U
ool00`00ooooo`04ool00`00ooooo`2dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo0;Coo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Tool20006ool00`00ooooo`2dool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`009Ooo00<00?ooool01?oo00<0
0?ooool0/ooo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool09Ooo00<00?ooool0
1?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool09Ooo00<00?ooool01?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool0]?oo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`0Uool00`00ooooo`04ool00`00ooooo`2dool00`00
ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2
000Vool00`00ooooo`04ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03
003ooooo00Coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0
1?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`04ool00`00
ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002goo`03003ooooo0;Coo`03
003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00
ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0
ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Ko
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?oo
ool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0
ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Ko
o`03003ooooo03Ooo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool04?oo00<00?ooool08_oo00<00?oo
ool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0gool00`00oooo
o`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003ooooo04[oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00ooo0`00B_oo00<00?ooool08_oo00<00?ooool0K?oo00@0
0?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0BOoo00<00?ooool08_oo00<00?oo
ool0KOoo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0000/ool0
0`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool0
0`00ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03
003ooooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000A
ool50005ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`00
1ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00
ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Oo
o`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?oo
ool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo
00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Goo`8001?oo`@000Koo`03003o
oooo077oo`00QOoo00<00?ooool01?oo00@00?ooool001Coo`03003ooooo00Goo`03003ooooo077o
o`00QOoo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0LOoo0026ool0
0`00ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1bool008ooo`03003ooooo01;oo`03
003ooooo07Woo`00S?oo00@00?ooool001;oo`<007_oo`00SOoo0P005Ooo00<00?ooool0NOoo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({46, 54, {0.3648`, 0.557`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .50326 Mdot
.5 Mabswid
.3315 .45546 m
.3315 .54128 L
s
.008 w
.25092 .28547 Mdot
.5 Mabswid
.25092 .22944 m
.25092 .34257 L
s
.008 w
.20256 .09712 Mdot
.5 Mabswid
.20256 .06275 m
.20256 .14221 L
s
.008 w
.17033 .03826 Mdot
.5 Mabswid
.17033 .02201 m
.17033 .0684 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .03202 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .03202 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .03202 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03202 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool0`?oo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo00000_oo00D0
0?ooooooo`000<?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`d00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`2kool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool0
1@00oooooooo00001Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03
ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo00001Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003o
oooo02Coo`800;goo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03
003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Uool00`00ooooo`04ool00`00ooooo`2dool00`00ooooo`0Aool002Ko
o`03003ooooo02Goo`03003ooooo00Coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo
00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00oooo
o`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0
;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00
ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00ooooo`2dool00`00oooo
o`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0
;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00
ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00;?oo00<00?ooool0/ooo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo
000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?oo
ool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000B
ool01000ooooo`001ooo1@001?oo0`00=ooo00<00?ooool0Z?oo0P004ooo000Bool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003oo`0000Goo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`00
4_oo00@00?ooool000Woo`8000Goo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`00
4ooo0P002ooo00<00?ooool00ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[o
o`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003o
oooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo
00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1:ool00`00ooooo`2Fool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00B_oo00<00?ooool0UOoo0P004ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1:ool00`00ooooo`2F
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`009_oo00<00?ooool0BOoo0P00V?oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool0
0`00ooooo`2Fool00`00ooooo`0Aool002Koo`8004_oo`03003ooooo09Koo`03003ooooo017oo`00
9_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00
ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017o
o`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool0
0`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0K?oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0
01koo`@000Coo`03003ooooo06ooo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`00
8?oo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03ool3001_ool00`00ooooo`1/ool01000oooooooo0P004ooo000Pool0
0`00ooooo`03ool00`00ooooo`1^ool00`00ooooo`1]ool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo
02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo0000
2ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00S_oo00<00?ooool04Ooo1000N_oo002>ool00`00ooooo`0Aool00`00ooooo`1k
ool008Koo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?oo
ool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01?oo
00<00?oo00001ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo0025ool00`00oooo
o`05ool20008ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo
02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo
00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000oooo
o`005?oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00ooooo`0Bool0
0`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03
003ooooo07;oo`00Sooo00<00?ooool04_oo00<00?ooool0NOoo002<ool01000ooooo`004_oo0`00
Nooo002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({45, 55, {0.3554`, 0.5472`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .27959 Mdot
.5 Mabswid
.49267 .2239 m
.49267 .3368 L
s
.008 w
.3315 .04415 Mdot
.5 Mabswid
.3315 .02531 m
.3315 .0764 L
s
.008 w
.25092 .01472 Mdot
.5 Mabswid
.25092 .01472 m
.25092 .03202 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .03202 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .03202 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .03202 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .03202 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .03202 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03202 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool0Z?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo
3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003o
oooo00Soo`03003ooooo0:Woo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`d00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`2Fool00`00ooooo`0Aool001koo`04003ooooo0004
ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo00001Ooo00<0
0?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0U_oo00<00?ooool04Ooo000O
ool20005ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo0000
1Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0U_oo00<00?ooool0
4Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[o
o`03003ooooo09Koo`03003ooooo017oo`009_oo0P00B_oo0P00V?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo
09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000V
ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003o
oooo09Koo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003o
oooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo
000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03
003ooooo077oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@00
1?oo0`00Kooo00<00?ooool0L?oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03
003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004_oo00@00?ooool000Woo`80
00Goo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool0
0ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017o
o`009_oo0P00Kooo0P00Looo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool0
0`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<0
0?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1a
ool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo
00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool0
0`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<0
0?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1a
ool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo
00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001koo`@0
00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3003Nool01000
oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<0
0?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0C
ool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo
00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003o
oooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo
00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03
003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0
L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077o
o`00QOoo00<00?ooool01Ooo0P005?oo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool0
1000ooooo`004_oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?oo
ool04ooo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`04ool2000Dool20006ool0
0`00ooooo`1bool008ooo`03003ooooo01?oo`03003ooooo07Soo`00S?oo00@00?ooool001;oo`04
003ooooo001jool008goo`8001Coo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10q.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 1, 0, 0, 
          100}, 100}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 
          10, 1\/2, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          1\/3, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          1\/4, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          1\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                    100 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({45, 55, {0.3554`, 0.5472`}}\)], "Print"],

Cell[BoxData[
    \({47, 53, {0.3746`, 0.567`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0144796 0.588839 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01448 -6 -4.5 ]
[-0.0125 .01448 0 4.5 ]
[-0.0125 .13225 -18 -4.5 ]
[-0.0125 .13225 0 4.5 ]
[-0.0125 .25002 -18 -4.5 ]
[-0.0125 .25002 0 4.5 ]
[-0.0125 .36778 -18 -4.5 ]
[-0.0125 .36778 0 4.5 ]
[-0.0125 .48555 -18 -4.5 ]
[-0.0125 .48555 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01448 m
.00625 .01448 L
s
[(0)] -0.0125 .01448 1 0 Mshowa
0 .13225 m
.00625 .13225 L
s
[(0.2)] -0.0125 .13225 1 0 Mshowa
0 .25002 m
.00625 .25002 L
s
[(0.4)] -0.0125 .25002 1 0 Mshowa
0 .36778 m
.00625 .36778 L
s
[(0.6)] -0.0125 .36778 1 0 Mshowa
0 .48555 m
.00625 .48555 L
s
[(0.8)] -0.0125 .48555 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04392 m
.00375 .04392 L
s
0 .07336 m
.00375 .07336 L
s
0 .10281 m
.00375 .10281 L
s
0 .16169 m
.00375 .16169 L
s
0 .19113 m
.00375 .19113 L
s
0 .22057 m
.00375 .22057 L
s
0 .27946 m
.00375 .27946 L
s
0 .3089 m
.00375 .3089 L
s
0 .33834 m
.00375 .33834 L
s
0 .39723 m
.00375 .39723 L
s
0 .42667 m
.00375 .42667 L
s
0 .45611 m
.00375 .45611 L
s
0 .51499 m
.00375 .51499 L
s
0 .54443 m
.00375 .54443 L
s
0 .57388 m
.00375 .57388 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01448 m
1 .01448 L
s
.99375 .13225 m
1 .13225 L
s
.99375 .25002 m
1 .25002 L
s
.99375 .36778 m
1 .36778 L
s
.99375 .48555 m
1 .48555 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04392 m
1 .04392 L
s
.99625 .07336 m
1 .07336 L
s
.99625 .10281 m
1 .10281 L
s
.99625 .16169 m
1 .16169 L
s
.99625 .19113 m
1 .19113 L
s
.99625 .22057 m
1 .22057 L
s
.99625 .27946 m
1 .27946 L
s
.99625 .3089 m
1 .3089 L
s
.99625 .33834 m
1 .33834 L
s
.99625 .39723 m
1 .39723 L
s
.99625 .42667 m
1 .42667 L
s
.99625 .45611 m
1 .45611 L
s
.99625 .51499 m
1 .51499 L
s
.99625 .54443 m
1 .54443 L
s
.99625 .57388 m
1 .57388 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .60332 Mdot
.5 Mabswid
.04369 .58601 m
.04369 .60332 L
s
.008 w
.0425 .60332 Mdot
.5 Mabswid
.0425 .58601 m
.0425 .60332 L
s
.008 w
.04139 .60332 Mdot
.5 Mabswid
.04139 .58601 m
.04139 .60332 L
s
.008 w
.04035 .59743 Mdot
.5 Mabswid
.04035 .576 m
.04035 .60308 L
s
.008 w
.03938 .57977 Mdot
.5 Mabswid
.03938 .54962 m
.03938 .59602 L
s
.008 w
.03846 .59743 Mdot
.5 Mabswid
.03846 .576 m
.03846 .60308 L
s
.008 w
.0376 .57977 Mdot
.5 Mabswid
.0376 .54962 m
.0376 .59602 L
s
.008 w
.03679 .59154 Mdot
.5 Mabswid
.03679 .56669 m
.03679 .60143 L
s
.008 w
.03602 .5621 Mdot
.5 Mabswid
.03602 .52606 m
.03602 .5853 L
s
.008 w
.03529 .54443 Mdot
.5 Mabswid
.03529 .50404 m
.03529 .57305 L
s
.008 w
.03461 .52088 Mdot
.5 Mabswid
.03461 .47578 m
.03461 .55527 L
s
.008 w
.03395 .51499 Mdot
.5 Mabswid
.03395 .46895 m
.03395 .55068 L
s
.008 w
.03333 .52088 Mdot
.5 Mabswid
.03333 .47578 m
.03333 .55527 L
s
.008 w
.03274 .42078 Mdot
.5 Mabswid
.03274 .36543 m
.03274 .47059 L
s
.008 w
.03218 .42078 Mdot
.5 Mabswid
.03218 .36543 m
.03218 .47059 L
s
.008 w
.03165 .35601 Mdot
.5 Mabswid
.03165 .29877 m
.03165 .41089 L
s
.008 w
.03114 .29712 Mdot
.5 Mabswid
.03114 .24071 m
.03114 .35412 L
s
.008 w
.03065 .27946 Mdot
.5 Mabswid
.03065 .22375 m
.03065 .33669 L
s
.008 w
.03018 .29123 Mdot
.5 Mabswid
.03018 .23506 m
.03018 .34835 L
s
.008 w
.02973 .20291 Mdot
.5 Mabswid
.02973 .1525 m
.02973 .25849 L
s
.008 w
.0293 .21468 Mdot
.5 Mabswid
.0293 .16322 m
.0293 .27086 L
s
.008 w
.02889 .1558 Mdot
.5 Mabswid
.02889 .11105 m
.02889 .20833 L
s
.008 w
.0285 .17347 Mdot
.5 Mabswid
.0285 .12636 m
.0285 .2274 L
s
.008 w
.02812 .1558 Mdot
.5 Mabswid
.02812 .11105 m
.02812 .20833 L
s
.008 w
.02775 .10869 Mdot
.5 Mabswid
.02775 .07183 m
.02775 .15568 L
s
.008 w
.0274 .07336 Mdot
.5 Mabswid
.0274 .04475 m
.0274 .11376 L
s
.008 w
.02707 .06748 Mdot
.5 Mabswid
.02707 .04051 m
.02707 .10657 L
s
.008 w
.02674 .08514 Mdot
.5 Mabswid
.02674 .05346 m
.02674 .12801 L
s
.008 w
.02643 .07336 Mdot
.5 Mabswid
.02643 .04475 m
.02643 .11376 L
s
.008 w
.02612 .08514 Mdot
.5 Mabswid
.02612 .05346 m
.02612 .12801 L
s
.008 w
.02583 .04981 Mdot
.5 Mabswid
.02583 .02873 m
.02583 .08408 L
s
.008 w
.02555 .03803 Mdot
.5 Mabswid
.02555 .02178 m
.02555 .06818 L
s
.008 w
.02527 .03214 Mdot
.5 Mabswid
.02527 .01872 m
.02527 .05982 L
s
.008 w
.02501 .03803 Mdot
.5 Mabswid
.02501 .02178 m
.02501 .06818 L
s
.008 w
.02475 .02626 Mdot
.5 Mabswid
.02475 .01636 m
.02475 .05111 L
s
.008 w
.02451 .02037 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0418 L
s
.008 w
.02427 .03214 Mdot
.5 Mabswid
.02427 .01872 m
.02427 .05982 L
s
.008 w
.02403 .02037 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0418 L
s
.008 w
.02381 .02037 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0418 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0023oo`8002Ooo`8000Coo`03003ooooo00;oo`@0027oo`8000Coo`03003ooooo00Coo`03003o
oooo01ooo`8000Coo`03003ooooo00?oo`8002;oo`8000Coo`03003ooooo00?oo`8002Koo`@0013o
o`007ooo00@00?ooool002Goo`04003ooooo0008ool00`00ooooo`0Qool01000ooooo`002_oo00<0
0?ooool07_oo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?ooool002Oo
o`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo0009ool00`00ooooo`0Pool01000
ooooo`001ooo1@007ooo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?oo
ool002Ooo`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo000:ool00`00ooooo`0O
ool01000ooooo`001ooo00@00?ooool0023oo`04003ooooo0008ool3000Qool01000ooooo`002Ooo
0P00:?oo00<00?ooool03ooo000Oool01000ooooo`009Ooo00@00?ooool000_oo`03003ooooo01ko
o`04003ooooo0008ool00`00ool0000Pool01000ooooo`002?oo00<00?ooool08Ooo00@00?ooool0
00Soo`04003ooooo000Wool00`00ooooo`0?ool001ooo`04003ooooo000Uool01000ooooo`002?oo
00@00?ooool0023oo`04003ooooo0009ool2000Pool01000ooooo`002?oo00<00?ooool08Ooo00@0
0?ooool000Soo`04003ooooo000Uool3000Aool0023oo`8002Ooo`8000[oo`8002;oo`8000_oo`03
003ooooo01ooo`8000[oo`<0027oo`8000[oo`8002Soo`03003ooooo00ooo`00oooo8Ooo003ooolQ
ool00?ooob7oo`007ooomP002ooo000Hool20005ool00`00ool0000;ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`09ool001Oo
o`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool001Ooo`04003ooooo0004ool20004
ool00`00ooooo`3[ool2000;ool001Ooo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3/
ool00`00ooooo`09ool001Ooo`04003ooooo0004ool00`00ooooo`02ool2003^ool00`00ooooo`09
ool001Ooo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3/ool00`00ooooo`09ool001So
o`8000Goo`03003ooooo00;oo`800>koo`03003ooooo00Woo`007ooo00<00?ooool00_oo0P00k_oo
00<00?ooool02Ooo000Oool00`00ooooo`02ool2003^ool00`00ooooo`09ool001ooo`8000Coo`03
003ooooo0>_oo`8000_oo`007ooo00<00?ooool00ooo00<00?ooool0k?oo00<00?ooool02Ooo000O
ool00`00ooooo`03ool00`00ooooo`3/ool00`00ooooo`09ool001ooo`03003ooooo00?oo`03003o
oooo0>coo`03003ooooo00Woo`007ooo00<00?ooool00ooo00<00?ooool0k?oo00<00?ooool02Ooo
000Oool00`00ooooo`03ool00`00ooooo`3/ool00`00ooooo`09ool001ooo`03003ooooo00?oo`03
003ooooo0>coo`03003ooooo00Woo`007ooo00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000O
ool20004ool2003/ool2000;ool001ooo`03003ooooo00?oo`800>goo`03003ooooo00Woo`007ooo
00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000Oool00`00ooooo`03ool2003]ool00`00oooo
o`09ool001ooo`03003ooooo00?oo`800>goo`03003ooooo00Woo`007ooo00<00?ooool00ooo0P00
kOoo00<00?ooool02Ooo000Oool00`00ooooo`03ool2003]ool00`00ooooo`09ool001ooo`8000Co
o`800>coo`8000_oo`007ooo00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000Oool00`00oooo
o`03ool2003]ool00`00ooooo`09ool001ooo`03003ooooo00?oo`800>goo`03003ooooo00Woo`00
7ooo00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000<ool20004ool00`00ooooo`02ool40004
ool00`00ooooo`03ool2003]ool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`03ool2003]ool00`00ooooo`09ool000_oo`04003ooooo0009ool00`00ooooo`04
ool20005ool00`00ooooo`3Zool2000;ool000_oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool000_oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool000_oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000<ool2000:ool20005
ool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003o
oooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000Oool2
0005ool00`00ooooo`3Zool2000;ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo
00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00ooooo`04
ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00?oo`800>goo`03003ooooo00Wo
o`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00ooooo`04ool0
0`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo
00Woo`007ooo0P001Ooo00<00?ooool0j_oo0P002ooo000Oool00`00ooooo`04ool00`00ooooo`3[
ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo
00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00ooooo`04ool00`00oooo
o`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`00
7ooo00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000Oool20005ool00`00ooooo`3Zool2000;
ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo
00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00oooo
o`09ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`003?oo0P001?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000;
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool0
2Ooo000;ool01000ooooo`001ooo1@001?oo0P001Ooo00<00?ooool0j_oo0P002ooo000;ool01000
ooooo`001ooo00@00?ooool000Goo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`00
2ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo
00Woo`002ooo00@00?ooool000Woo`8000Goo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo
00Woo`003?oo0P002ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool0
2Ooo000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Co
o`03003ooooo0>_oo`03003ooooo00Woo`007ooo0P001Ooo00<00?ooool0j_oo0P002ooo000Oool0
0`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo
0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000O
ool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003o
oooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo
000Oool20005ool00`00ooooo`3Zool2000;ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03
003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00
ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_o
o`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool0
0`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo
0>_oo`03003ooooo00Woo`007ooo0P001Ooo00<00?ooool0j_oo0P002ooo000Oool00`00ooooo`04
ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003o
oooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00oooo
o`04ool00`00ooooo`3[ool00`00ooooo`09ool000coo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`04ool2003/ool00`00ooooo`09ool000_oo`04003ooooo0008ool01000oooo
o`001?oo0P001Ooo0P00jooo0P002ooo000;ool01000ooooo`002?oo0`001Ooo00<00?ooool01?oo
0P00k?oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool01?oo
0P00k?oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool01?oo
0P00k?oo00<00?ooool02Ooo000<ool2000:ool30004ool00`00ooooo`04ool2003/ool00`00oooo
o`09ool001ooo`03003ooooo00Coo`800>coo`03003ooooo00Woo`007ooo00<00?ooool01?oo0P00
k?oo00<00?ooool02Ooo000Oool20005ool2003[ool2000;ool001ooo`03003ooooo00Coo`800>co
o`03003ooooo00Woo`007ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000Oool00`00oooo
o`04ool2003/ool00`00ooooo`09ool001ooo`03003ooooo00Coo`800>coo`03003ooooo00Woo`00
7ooo00<00?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000Oool00`00ooooo`04ool2003/
ool00`00ooooo`09ool001ooo`8000Koo`03003ooooo0>Woo`8000_oo`007ooo00<00?ooool01Ooo
00<00?ooool0j_oo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00ooooo`3Zool00`00oooo
o`09ool001ooo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`007ooo00<00?ooool0
1Ooo00<00?ooool0j_oo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00ooooo`3Zool00`00
ooooo`09ool001ooo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`007ooo00<00?oo
ool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000Oool20006ool00`00ooooo`3Yool2000;ool0
01ooo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo00<0
0?ooool0j_oo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00ooooo`3Zool00`00ooooo`09
ool001ooo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`003?oo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000;ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`002ooo
00@00?ooool000Soo`04003ooooo0004ool20006ool00`00ooooo`3Yool2000;ool000_oo`04003o
oooo0009ool20005ool00`00ooooo`05ool00`00ooooo`3Zool00`00ooooo`09ool000_oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000;
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo
00Woo`003?oo0P002_oo0P001Ooo00<00?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000O
ool00`00ooooo`05ool00`00ooooo`3Zool00`00ooooo`09ool001ooo`03003ooooo00Goo`03003o
oooo0>[oo`03003ooooo00Woo`007ooo0P001_oo00<00?ooool0jOoo0P002ooo000Oool00`00oooo
o`05ool00`00ooooo`3Zool00`00ooooo`09ool001ooo`03003ooooo00Coo`800>coo`03003ooooo
00Woo`007ooo00<00?ooool01Ooo0P00jooo00<00?ooool02Ooo000Oool00`00ooooo`05ool2003[
ool00`00ooooo`09ool001ooo`03003ooooo00Goo`800>_oo`03003ooooo00Woo`007ooo00<00?oo
ool01Ooo0P00jooo00<00?ooool02Ooo000Oool20006ool2003Zool2000;ool001ooo`03003ooooo
00Goo`800>_oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo0P00jooo00<00?ooool02Ooo000O
ool00`00ooooo`05ool2003[ool00`00ooooo`09ool001ooo`03003ooooo00Goo`800>_oo`03003o
oooo00Woo`007ooo00<00?ooool01Ooo0P00jooo00<00?ooool02Ooo000Oool00`00ooooo`05ool2
003[ool00`00ooooo`09ool001ooo`03003ooooo00Goo`800>_oo`03003ooooo00Woo`007ooo0P00
1ooo0P00jOoo0P002ooo000Oool00`00ooooo`06ool2003Zool00`00ooooo`09ool001ooo`03003o
oooo00Koo`800>[oo`03003ooooo00Woo`007ooo00<00?ooool01_oo300000Soo`00ool00?oo003o
o`000ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo017oo`03
003ooooo02Goo`03003ooooo07?oo`03003ooooo00?oo`03003ooooo00Woo`007ooo00<00?ooool0
1Ooo3@0000Soo`00ool00?oo003oo`000ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo017oo`03003ooooo02Goo`03003ooooo07?oo`03003ooooo00?oo`03003o
oooo00Woo`005ooo10001?oo00<00?ooool01_oo300000Soo`00ool00?oo003oo`000ooo00D00?oo
ooooo`0000Goo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo017oo`03003ooooo02Goo`03
003ooooo07?oo`03003ooooo00?oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo00<00?ooool0
1_oo300000Soo`00ool00?oo003oo`000ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo017oo`03003ooooo02Goo`03003ooooo07?oo`03003ooooo00?oo`03003o
oooo00Woo`006Ooo00<00?ooool00ooo0P001ooo4P0000Coo`00ooooo`8000;oo`8000Coo`8000Ko
o`03003ooooo00Woo`03003ooooo017oo`03003ooooo02Coo`8007Goo`03003ooooo00;oo`8000_o
o`006Ooo00<00?ooool00ooo00<00?ooool0l_oo00<00?ooool02Ooo000Iool00`00ooooo`03ool0
0`00ool0000;ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`03ool00`00ooooo`09ool001Ooo`<000GoooH000_oo`006Ooo00<00?ooool0oooo1Ooo
003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`06ool00`00ooooo`0<ool00`00oooo
o`1hool008coo`03003ooooo00Soo`03003ooooo00coo`03003ooooo07Ooo`00S?oo00<00?ooool0
0_oo0P001?oo00<00?ooool01_oo0P001?oo00<00?ooool0Mooo002<ool01@00oooooooo00000_oo
00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo07Ooo`00Rooo00<00?ooool00_oo00@00?oo
ool000_oo`04003ooooo0004ool00`00ooooo`1fool008coo`05003oooooool00002ool00`00oooo
o`09ool01000ooooo`000ooo00<00?ooool0Mooo002<ool01@00oooooooo00000_oo00<00?ooool0
2Ooo00@00?ooool000?oo`03003ooooo07Ooo`00SOoo00@00?ooool000;oo`03003ooooo00Woo`04
003ooooo0002ool00`00ooooo`1hool0097oo`8000goo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140943, -0.108078, \
0.00421193, 0.00691713}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({70, 30, {0.6064`, 0.7834`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({42, 58, {0.3268`, 0.5172`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .59155 Mdot
.5 Mabswid
.04945 .56671 m
.04945 .60144 L
s
.008 w
.04784 .58566 Mdot
.5 Mabswid
.04784 .558 m
.04784 .59908 L
s
.008 w
.04635 .59155 Mdot
.5 Mabswid
.04635 .56671 m
.04635 .60144 L
s
.008 w
.04497 .5268 Mdot
.5 Mabswid
.04497 .48277 m
.04497 .55988 L
s
.008 w
.04369 .52091 Mdot
.5 Mabswid
.04369 .47583 m
.04369 .55529 L
s
.008 w
.0425 .49148 Mdot
.5 Mabswid
.0425 .44216 m
.0425 .53163 L
s
.008 w
.04139 .42674 Mdot
.5 Mabswid
.04139 .37164 m
.04139 .47583 L
s
.008 w
.04035 .40908 Mdot
.5 Mabswid
.04035 .35316 m
.04035 .46005 L
s
.008 w
.03938 .34433 Mdot
.5 Mabswid
.03938 .28712 m
.03938 .39978 L
s
.008 w
.03846 .26193 Mdot
.5 Mabswid
.03846 .20707 m
.03846 .31914 L
s
.008 w
.0376 .20895 Mdot
.5 Mabswid
.0376 .15798 m
.0376 .26487 L
s
.008 w
.03679 .19718 Mdot
.5 Mabswid
.03679 .14739 m
.03679 .25251 L
s
.008 w
.03602 .15009 Mdot
.5 Mabswid
.03602 .10618 m
.03602 .20201 L
s
.008 w
.03529 .13244 Mdot
.5 Mabswid
.03529 .09123 m
.03529 .18247 L
s
.008 w
.03461 .10301 Mdot
.5 Mabswid
.03461 .06734 m
.03461 .14903 L
s
.008 w
.03395 .10889 Mdot
.5 Mabswid
.03395 .07205 m
.03395 .15586 L
s
.008 w
.03333 .09123 Mdot
.5 Mabswid
.03333 .05815 m
.03333 .13526 L
s
.008 w
.03274 .03237 Mdot
.5 Mabswid
.03274 .01895 m
.03274 .06004 L
s
.008 w
.03218 .04415 Mdot
.5 Mabswid
.03218 .02531 m
.03218 .0764 L
s
.008 w
.03165 .07358 Mdot
.5 Mabswid
.03165 .04497 m
.03165 .11395 L
s
.008 w
.03114 .03826 Mdot
.5 Mabswid
.03114 .02201 m
.03114 .0684 L
s
.008 w
.03065 .05003 Mdot
.5 Mabswid
.03065 .02896 m
.03065 .08429 L
s
.008 w
.03018 .02649 Mdot
.5 Mabswid
.03018 .0166 m
.03018 .05133 L
s
.008 w
.02973 .0206 Mdot
.5 Mabswid
.02973 .01495 m
.02973 .04203 L
s
.008 w
.0293 .0206 Mdot
.5 Mabswid
.0293 .01495 m
.0293 .04203 L
s
.008 w
.02889 .0206 Mdot
.5 Mabswid
.02889 .01495 m
.02889 .04203 L
s
.008 w
.0285 .0206 Mdot
.5 Mabswid
.0285 .01495 m
.0285 .04203 L
s
.008 w
.02812 .02649 Mdot
.5 Mabswid
.02812 .0166 m
.02812 .05133 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool3003Mool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool3003Mool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool3003Mool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool3003Mool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`<00=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00
gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Go
o`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo
017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`8000Goo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0fooo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo00Goo`800=coo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo00Goo`800=coo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Go
o`800=_oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Goo`800=co
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Goo`800=co
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`05ool2003L
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool0
0`00ooooo`0Aool002Koo`8000Koo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo
000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo0P001ooo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004_oo00@0
0?ooool000Ooo`D000Coo`<000Koo`03003ooooo0=Woo`8001?oo`004_oo00@00?ooool000Ooo`04
003ooooo0005ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001;oo`04
003ooooo0009ool20005ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`80
00_oo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo
0P001ooo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo
0P001ooo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00Koo`800=_oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`06ool2003Kool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`001_oo0P00f_oo0P004ooo000B
ool01000ooooo`002?oo0`001Ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Cool2000:
ool30004ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_o
o`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool20007ool2
003Kool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`00
9_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003K
ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo
00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00oooo
o`3Iool00`00ooooo`0Aool002Koo`8000Ooo`800=_oo`03003ooooo017oo`009_oo00<00?ooool0
1ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?oo
ool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool0
0`00ooooo`0Aool002Koo`8000Soo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool0
1ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?oo
ool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<000Ooo`800=Woo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo00Ooo`800=[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`07ool2003Jool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool01ooo0P00f_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`07ool2003J
ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?oo
ool01ooo0P00f_oo00<00?ooool04Ooo000Vool20008ool2003Jool00`00ooooo`0Aool002Koo`03
003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[o
o`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00oooo
o`07ool2003Jool00`00ooooo`0Aool002Koo`8000Soo`800=[oo`03003ooooo017oo`009_oo00<0
0?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0A
ool002Koo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo
00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool2003Iool00`00ooooo`0Aool0
02Koo`03003ooooo00Soo`800=Woo`03003ooooo017oo`009_oo0P002Ooo0P00fOoo00<00?ooool0
4Ooo000Vool00`00ooooo`08ool2003Iool00`00ooooo`0Aool002Koo`03003ooooo00Soo`P00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo00Soo`P00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023o
o`03003ooooo00?oo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<000Soo`P00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Pool0
0`00ooooo`03ool00`00ooooo`09ool800001Ooo00000?oo00000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003o
oooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo
00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo
00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool0
0:7oo`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00
ooooo`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09
ool00`00ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Oo
o`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo
00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028
ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo
00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool0
5_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?oo
ool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03
003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool0
1?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({49, 51, {0.3938`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({47, 53, {0.3746`, 0.567`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .58566 Mdot
.5 Mabswid
.0696 .558 m
.0696 .59908 L
s
.008 w
.06604 .58566 Mdot
.5 Mabswid
.06604 .558 m
.06604 .59908 L
s
.008 w
.06288 .53857 Mdot
.5 Mabswid
.06288 .49678 m
.06288 .56871 L
s
.008 w
.06005 .47383 Mdot
.5 Mabswid
.06005 .4225 m
.06005 .51691 L
s
.008 w
.05751 .40908 Mdot
.5 Mabswid
.05751 .35316 m
.05751 .46005 L
s
.008 w
.05521 .30313 Mdot
.5 Mabswid
.05521 .24651 m
.05521 .35999 L
s
.008 w
.05311 .29136 Mdot
.5 Mabswid
.05311 .23521 m
.05311 .34845 L
s
.008 w
.0512 .2325 Mdot
.5 Mabswid
.0512 .17964 m
.0512 .28924 L
s
.008 w
.04945 .10301 Mdot
.5 Mabswid
.04945 .06734 m
.04945 .14903 L
s
.008 w
.04784 .08535 Mdot
.5 Mabswid
.04784 .05368 m
.04784 .1282 L
s
.008 w
.04635 .07358 Mdot
.5 Mabswid
.04635 .04497 m
.04635 .11395 L
s
.008 w
.04497 .05592 Mdot
.5 Mabswid
.04497 .03273 m
.04497 .09194 L
s
.008 w
.04369 .04415 Mdot
.5 Mabswid
.04369 .02531 m
.04369 .0764 L
s
.008 w
.0425 .02649 Mdot
.5 Mabswid
.0425 .0166 m
.0425 .05133 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .0206 Mdot
.5 Mabswid
.03846 .01495 m
.03846 .04203 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .0206 Mdot
.5 Mabswid
.03679 .01495 m
.03679 .04203 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool6003Jool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool5003Kool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool5003Kool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool5003Kool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`H00=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo0`00
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool3003Jool00`00ooooo`0Aool002Koo`8000So
o`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo
017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool3003I
ool00`00ooooo`0Aool002Koo`8000Soo`<00=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo
0`00fOoo00<00?ooool04Ooo000Vool00`00ooooo`08ool2003Iool00`00ooooo`0Aool002Koo`03
003ooooo00Soo`800=Woo`03003ooooo017oo`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool0
4Ooo000Vool00`00ooooo`08ool2003Iool00`00ooooo`0Aool002Koo`03003ooooo00Soo`800=Wo
o`03003ooooo017oo`009_oo0P002Ooo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`08ool2
003Iool00`00ooooo`0Aool002Koo`03003ooooo00Soo`800=Woo`03003ooooo017oo`009_oo00<0
0?ooool02?oo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`08ool2003Iool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Soo`800=Woo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Soo`800=Woo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Woo`03003ooooo0=Koo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Woo`03003ooooo0=Ooo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`09ool00`00ooooo`3G
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Woo`03003ooooo0=Ooo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00oooo
o`3Gool00`00ooooo`0Aool002Koo`8000[oo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<0
0?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3G
ool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo
00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00oooo
o`3Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`00
9_oo0P002_oo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3G
ool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo
00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Woo`80
0=Soo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Woo`80
0=Soo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000Woo`800=Ooo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`09ool2003Hool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`09ool2003Hool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool20005ool00`00ooooo`09ool2003Hool00`00ooooo`0Aool001?oo`80
00_oo`03003ooooo00?oo`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo00<00?ooool0
2Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Ko
o`8000[oo`800=Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo
000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03
003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00
ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Ko
o`03003ooooo017oo`009_oo0P002ooo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00oooo
o`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03
003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00
ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Ko
o`03003ooooo017oo`009_oo0P002ooo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00oooo
o`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03
003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00
ooooo`0:ool2003Gool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo00[oo`800=Ooo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`002ooo00<00?ooool0e?oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
2ooo00<00?ooool0eOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Cool2000:ool30004ool00`00
ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Go
o`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool2
000<ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03
003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00
ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003o
oooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00oooo
o`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo
017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;
ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003o
oooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00oooo
o`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo
017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;
ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003o
oooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`<000_oo`03003ooooo0=Coo`8001?oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02ooo0P00e_oo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003o
oooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo
000Vool2000<ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03
003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00
ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Co
o`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`8000goo`03003ooooo0=Coo`03003ooooo
017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<
ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`800=Goo`03003ooooo017o
o`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool0
0`00ooooo`0Aool002Koo`03003ooooo00coo`800=Goo`03003ooooo017oo`009_oo0P003Ooo0P00
eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003o
oooo00coo`@00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo00coo`@00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo00co
o`@00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo00coo`@00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?o
o`<000koo`800009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo
0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0>ool300001Ooo00000?oo00000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003o
oooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo
00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo
00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Oool4
001mool009ooo`03003ooooo07koo`00R_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0
MOoo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo00Oo
o`03003ooooo00coo`03003ooooo00Coo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?oo
ool02?oo00@00?ooool000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?oo
ool02Ooo0P001ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<0
0?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029
ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo0000
0_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo
10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00oooo
o`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool0
5?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo
00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({42, 58, {0.3268`, 0.5172`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .59743 Mdot
.5 Mabswid
.13004 .57601 m
.13004 .60308 L
s
.008 w
.11661 .50914 Mdot
.5 Mabswid
.11661 .46217 m
.11661 .54599 L
s
.008 w
.10586 .32079 Mdot
.5 Mabswid
.10586 .26381 m
.10586 .37718 L
s
.008 w
.09707 .26193 Mdot
.5 Mabswid
.09707 .20707 m
.09707 .31914 L
s
.008 w
.08974 .10301 Mdot
.5 Mabswid
.08974 .06734 m
.08974 .14903 L
s
.008 w
.08354 .03826 Mdot
.5 Mabswid
.08354 .02201 m
.08354 .0684 L
s
.008 w
.07823 .05003 Mdot
.5 Mabswid
.07823 .02896 m
.07823 .08429 L
s
.008 w
.07363 .0206 Mdot
.5 Mabswid
.07363 .01495 m
.07363 .04203 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool=003Cool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool<003Dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool<0002ool0
0`00ooooo`3?ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=00000ooo
003oo`3@ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?oo`d00003ool00?oo0=3oo`03
003ooooo017oo`009_oo00<00?ooool03_oo0P0000?oo`00ool0d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0>ool4003Aool00`00ooooo`0Aool002Koo`80013oo`03003oo`000=7oo`03003ooooo
017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?
ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003o
oooo017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00oooo
o`0?ool01000ool00000d?oo00<00?ooool04Ooo000Vool2000@ool01000ooooo`00d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0?ool01000ooooo`00d?oo00<00?ooool04Ooo000Vool00`00oooo
o`0?ool01000ooooo`00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0?ool01000ooooo`00d?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03
003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0
c_oo00<00?ooool04Ooo000Vool2000Cool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003o
oooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03
003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo1000
1?oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo00<00?ooool01?oo0`004_oo00<00?ooool0cOoo0P004ooo000Bool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Bool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`00
4ooo0P002_oo0P001Ooo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00
ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?oo
ool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool2000Eool00`00ooooo`3<ool00`00oooo
o`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool0
5?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00
ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo
000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool05?oo00<00?ooool0c?oo00<00?oo
ool04Ooo000Bool01000ooooo`001ooo1@001?oo0`005?oo00<00?ooool0booo0P004ooo000Bool0
1000ooooo`001ooo00@00?ooool000Goo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo01Coo`03003ooooo0<coo`03003o
oooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo01?oo`800003ool00?oo0<_oo`03
003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool05?oo00<00?oo0000c?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003o
oooo01Coo`03003oo`000<coo`03003ooooo017oo`009_oo0P005Ooo00<00?oo0000c?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo
01Coo`03003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003o
oooo01Coo`03003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo
00<00?ooool04Ooo000Vool2000Eool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo
01Coo`03003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Eool2003<ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool2000Gool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool3000Fool00`00ooooo`39ool2000Cool001;oo`04003ooooo0008ool30005ool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?oo
ool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo01Soo`03003ooooo
0<Soo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Hool0
0`00ooooo`38ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`006?oo
00<00?ooool0aooo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool06?oo00<00?oo
ool0b?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01So
o`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01So
o`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03
003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01So
o`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo
01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo0P006Ooo00<00?ooool0b?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Go
o`03003ooooo017oo`009_oo00<00?ooool06ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool06ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003o
oooo017oo`007_oo10001?oo00<00?ooool06ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool06ooo00D00?ooooooo`0000Goo`03003o
oooo00Coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003o
oooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`006ooo00D00?ooooooo`0000Goo`03
003ooooo00Coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`04
003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003o
oooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo
00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo
000Nool30005ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03003ooooo
07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Bool01000
ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00007
ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003ooooo07Co
o`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0M?oo
0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02
ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?oo
ool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0
M?oo0029ool01@00oooooooo00000_oo00<00?ooool03Ooo0P001ooo00<00?ooool0M?oo0029ool0
0`00ooooo`02ool2000?ool01000ooooo`001_oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool0
0`00ooooo`04ool00`00ooooo`1dool008[oo`03003ooooo01?oo`8000Koo`03003ooooo07Goo`00
X_oo00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({70, 30, {0.6064`, 0.7834`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({49, 51, {0.3938`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({42, 58, {0.3268`, 0.5172`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .59743 Mdot
.5 Mabswid
.06288 .57601 m
.06288 .60308 L
s
.008 w
.06005 .59743 Mdot
.5 Mabswid
.06005 .57601 m
.06005 .60308 L
s
.008 w
.05751 .58566 Mdot
.5 Mabswid
.05751 .558 m
.05751 .59908 L
s
.008 w
.05521 .59155 Mdot
.5 Mabswid
.05521 .56671 m
.05521 .60144 L
s
.008 w
.05311 .57977 Mdot
.5 Mabswid
.05311 .54964 m
.05311 .59602 L
s
.008 w
.0512 .56212 Mdot
.5 Mabswid
.0512 .52609 m
.0512 .58531 L
s
.008 w
.04945 .55623 Mdot
.5 Mabswid
.04945 .51856 m
.04945 .58131 L
s
.008 w
.04784 .5268 Mdot
.5 Mabswid
.04784 .48277 m
.04784 .55988 L
s
.008 w
.04635 .5268 Mdot
.5 Mabswid
.04635 .48277 m
.04635 .55988 L
s
.008 w
.04497 .4856 Mdot
.5 Mabswid
.04497 .43557 m
.04497 .5268 L
s
.008 w
.04369 .42085 Mdot
.5 Mabswid
.04369 .36552 m
.04369 .47065 L
s
.008 w
.0425 .42674 Mdot
.5 Mabswid
.0425 .37164 m
.0425 .47583 L
s
.008 w
.04139 .40319 Mdot
.5 Mabswid
.04139 .34704 m
.04139 .45464 L
s
.008 w
.04035 .33256 Mdot
.5 Mabswid
.04035 .27547 m
.04035 .3886 L
s
.008 w
.03938 .33845 Mdot
.5 Mabswid
.03938 .28123 m
.03938 .39413 L
s
.008 w
.03846 .30313 Mdot
.5 Mabswid
.03846 .24651 m
.03846 .35999 L
s
.008 w
.0376 .26781 Mdot
.5 Mabswid
.0376 .2126 m
.0376 .32503 L
s
.008 w
.03679 .26193 Mdot
.5 Mabswid
.03679 .20707 m
.03679 .31914 L
s
.008 w
.03602 .13832 Mdot
.5 Mabswid
.03602 .09618 m
.03602 .18894 L
s
.008 w
.03529 .12066 Mdot
.5 Mabswid
.03529 .08158 m
.03529 .16928 L
s
.008 w
.03461 .11478 Mdot
.5 Mabswid
.03461 .07675 m
.03461 .16257 L
s
.008 w
.03395 .05592 Mdot
.5 Mabswid
.03395 .03273 m
.03395 .09194 L
s
.008 w
.03333 .09123 Mdot
.5 Mabswid
.03333 .05815 m
.03333 .13526 L
s
.008 w
.03274 .05003 Mdot
.5 Mabswid
.03274 .02896 m
.03274 .08429 L
s
.008 w
.03218 .05003 Mdot
.5 Mabswid
.03218 .02896 m
.03218 .08429 L
s
.008 w
.03165 .05003 Mdot
.5 Mabswid
.03165 .02896 m
.03165 .08429 L
s
.008 w
.03114 .04415 Mdot
.5 Mabswid
.03114 .02531 m
.03114 .0764 L
s
.008 w
.03065 .02649 Mdot
.5 Mabswid
.03065 .0166 m
.03065 .05133 L
s
.008 w
.03018 .04415 Mdot
.5 Mabswid
.03018 .02531 m
.03018 .0764 L
s
.008 w
.02973 .02649 Mdot
.5 Mabswid
.02973 .0166 m
.02973 .05133 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .0206 Mdot
.5 Mabswid
.02812 .01495 m
.02812 .04203 L
s
.008 w
.02775 .02649 Mdot
.5 Mabswid
.02775 .0166 m
.02775 .05133 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool3003Mool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool2003Nool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool2003Nool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool3003Mool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`<00=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00
gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Go
o`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo
017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`8000Goo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo0P001_oo0P00g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo00Goo`800=coo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo00Goo`800=coo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Go
o`800=_oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Goo`800=co
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Goo`800=co
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`05ool2003L
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool0
0`00ooooo`0Aool002Koo`8000Koo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
02Koo`8000Ooo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo
017oo`009_oo0P001ooo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D0
00Coo`<000Koo`03003ooooo0=Woo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool0
0005ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001;oo`04003ooooo0009ool2
0005ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03
003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Oo
o`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo
017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003K
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo0P001ooo
0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03
003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_o
o`03003ooooo017oo`009_oo0P001ooo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2
003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<0
0?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00Koo`800=_oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`06ool2003Kool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo0`001_oo0P00f_oo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Cool2000:ool30004
ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003o
oooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool20008ool00`00oooo
o`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`00
9_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3I
ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo
00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00oooo
o`3Iool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<0
0?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo
0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`80
00Soo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000V
ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003o
oooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`<000Soo`03003ooooo0=Ooo`8001?oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00So
o`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?oo
ool04Ooo000Vool20009ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`80
0=Woo`03003ooooo017oo`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo000Vool00`00
ooooo`08ool2003Iool00`00ooooo`0Aool002Koo`03003ooooo00Soo`800=Woo`03003ooooo017o
o`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`08ool2003Iool0
0`00ooooo`0Aool002Koo`8000Woo`800=Woo`03003ooooo017oo`009_oo00<00?ooool02?oo0`00
f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool3003Hool00`00ooooo`0Aool002Koo`03003o
oooo00Soo`@00=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo0`00eooo00<00?ooool04Ooo
000Vool00`00ooooo`09ool3003Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`<00=Ooo`03
003ooooo017oo`009_oo0P002_oo1000e_oo00<00?ooool04Ooo000Vool00`00ooooo`09ool4003F
ool00`00ooooo`0Aool002Koo`03003ooooo00Woo`L00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00[oo`H00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool001koo`@000Coo`03003ooooo00[oo`H00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo00[o
o`H00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool0023oo`03003ooooo00?oo`<000[oo`H00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0<ool5
00001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003o
oooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo
00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool0
0`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<0
0?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<0
0?ooool0M?oo0029ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1d
ool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00oooo
o`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<
ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<0
0?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00
ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00
ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003o
oooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00oooo
o`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({70, 30, {0.6064`, 0.7834`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({47, 53, {0.3746`, 0.567`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .568 Mdot
.5 Mabswid
.07363 .53375 m
.07363 .58907 L
s
.008 w
.0696 .57389 Mdot
.5 Mabswid
.0696 .54163 m
.0696 .59272 L
s
.008 w
.06604 .55623 Mdot
.5 Mabswid
.06604 .51856 m
.06604 .58131 L
s
.008 w
.06288 .5268 Mdot
.5 Mabswid
.06288 .48277 m
.06288 .55988 L
s
.008 w
.06005 .4444 Mdot
.5 Mabswid
.06005 .39048 m
.06005 .49148 L
s
.008 w
.05751 .43851 Mdot
.5 Mabswid
.05751 .38424 m
.05751 .4863 L
s
.008 w
.05521 .42674 Mdot
.5 Mabswid
.05521 .37164 m
.05521 .47583 L
s
.008 w
.05311 .35611 Mdot
.5 Mabswid
.05311 .29889 m
.05311 .41096 L
s
.008 w
.0512 .29136 Mdot
.5 Mabswid
.0512 .23521 m
.0512 .34845 L
s
.008 w
.04945 .33845 Mdot
.5 Mabswid
.04945 .28123 m
.04945 .39413 L
s
.008 w
.04784 .22661 Mdot
.5 Mabswid
.04784 .17411 m
.04784 .28312 L
s
.008 w
.04635 .13244 Mdot
.5 Mabswid
.04635 .09123 m
.04635 .18247 L
s
.008 w
.04497 .13832 Mdot
.5 Mabswid
.04497 .09618 m
.04497 .18894 L
s
.008 w
.04369 .08535 Mdot
.5 Mabswid
.04369 .05368 m
.04369 .1282 L
s
.008 w
.0425 .09123 Mdot
.5 Mabswid
.0425 .05815 m
.0425 .13526 L
s
.008 w
.04139 .0618 Mdot
.5 Mabswid
.04139 .03673 m
.04139 .09947 L
s
.008 w
.04035 .04415 Mdot
.5 Mabswid
.04035 .02531 m
.04035 .0764 L
s
.008 w
.03938 .02649 Mdot
.5 Mabswid
.03938 .0166 m
.03938 .05133 L
s
.008 w
.03846 .02649 Mdot
.5 Mabswid
.03846 .0166 m
.03846 .05133 L
s
.008 w
.0376 .02649 Mdot
.5 Mabswid
.0376 .0166 m
.0376 .05133 L
s
.008 w
.03679 .0206 Mdot
.5 Mabswid
.03679 .01495 m
.03679 .04203 L
s
.008 w
.03602 .0206 Mdot
.5 Mabswid
.03602 .01495 m
.03602 .04203 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool5003Kool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool4003Lool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool5003Kool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool5003Kool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`D00=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00
fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Oo
o`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool0
0`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo
0=Woo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00
ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo0=Woo`03003o
oooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00oooo
o`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03
003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07
ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo
0P002?oo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool0
02Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<0
0?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00;oo`@000Coo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`03003ooooo00Coo`<000Ooo`800=Woo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo00Ooo`800=[oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo00Ooo`800=[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo
00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`80
00Woo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<0
0?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003o
oooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo
00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`80
00Woo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<0
0?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003o
oooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo
00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03
003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo0P002Ooo00<00?ooool0f?oo00<0
0?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003o
oooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo
00<00?ooool04Ooo000Vool00`00ooooo`08ool2003Iool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo00Soo`800=Woo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo00Soo`800=Woo`03003ooooo017oo`004_oo00@0
0?ooool000Ooo`D000Coo`<000Soo`800=Soo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`08ool2003Iool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool0
0005ool00`00ooooo`08ool2003Iool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool0
0`00ooooo`08ool2003Iool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo
00Soo`800=Woo`03003ooooo017oo`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo000V
ool00`00ooooo`08ool2003Iool00`00ooooo`0Aool002Koo`8000Woo`800=Woo`03003ooooo017o
o`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00oooo
o`3Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`00
9_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00
ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo0P002_oo0P00f?oo
00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo
00Woo`800=Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000V
ool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003o
oooo017oo`009_oo0P002_oo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool3003Hool0
0`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo00<00?ooool0
2Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00Woo`800=Soo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`09ool2003Hool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`002Ooo0P00eooo0P004ooo000Bool01000ooooo`00
2?oo0`001Ooo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00
ooooo`09ool3003Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`<00=Ooo`03003ooooo017o
o`009_oo00<00?ooool02Ooo0`00eooo00<00?ooool04Ooo000Vool2000;ool2003Gool00`00oooo
o`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00
eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003o
oooo00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo
000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`8000_oo`800=Ooo`03003ooooo
017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2003G
ool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?oo
ool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool0
02Koo`8000_oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool0
4Ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Oo
o`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<000_oo`800=Goo`8001?oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo00_oo`800=Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Cool2000:ool20005
ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003o
oooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Vool2000=ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo
0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000V
ool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003oo`000=Co
o`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0<ool3003Dool00`00ooooo`0Aool002Koo`8000goo`<00=Coo`03003ooooo017oo`00
9_oo00<00?ooool03?oo0`00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool3003Dool00`00
ooooo`0Aool002Koo`03003ooooo00coo`<00=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo
0`00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool3003Dool00`00ooooo`0Aool002Koo`03
003ooooo00coo`<00=Coo`03003ooooo017oo`009_oo0P003Ooo0`00e?oo00<00?ooool04Ooo000V
ool00`00ooooo`0<ool3003Dool00`00ooooo`0Aool002Koo`03003ooooo00goo`<00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo00goo`<00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo00goo`04003oo`00ool200001_oo
003oo`00ool000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003ooooo00ooo`0:003oo`00003oo`00ool00?oo0002ool01@00oooooooo0000
1Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0
K?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3000?ool02P00ool00000
ool00?oo003oo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02;oo`03003ooooo06coo`04003oooooool2000Cool0023oo`03003ooooo
00?oo`03003ooooo00ooo`800005ool00000ool00002ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool03ooo00<00?ooool08_oo00<00?ooool0KOoo
00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0000/ool00`00oooo
o`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00oooo
o`0Aool001koo`<000Goo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`00
4ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo
07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005
ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<0
0?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007
ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo
00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T0
00goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00
ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo077o
o`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo
00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<0
0?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({39, 61, {0.2986`, 0.4868`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .57977 Mdot
.5 Mabswid
.10586 .54964 m
.10586 .59602 L
s
.008 w
.09707 .59155 Mdot
.5 Mabswid
.09707 .56671 m
.09707 .60144 L
s
.008 w
.08974 .55034 Mdot
.5 Mabswid
.08974 .51126 m
.08974 .5773 L
s
.008 w
.08354 .49148 Mdot
.5 Mabswid
.08354 .44216 m
.08354 .53163 L
s
.008 w
.07823 .43851 Mdot
.5 Mabswid
.07823 .38424 m
.07823 .4863 L
s
.008 w
.07363 .33845 Mdot
.5 Mabswid
.07363 .28123 m
.07363 .39413 L
s
.008 w
.0696 .24427 Mdot
.5 Mabswid
.0696 .19047 m
.0696 .30125 L
s
.008 w
.06604 .15598 Mdot
.5 Mabswid
.06604 .11125 m
.06604 .20848 L
s
.008 w
.06288 .09712 Mdot
.5 Mabswid
.06288 .06275 m
.06288 .14221 L
s
.008 w
.06005 .0618 Mdot
.5 Mabswid
.06005 .03673 m
.06005 .09947 L
s
.008 w
.05751 .03826 Mdot
.5 Mabswid
.05751 .02201 m
.05751 .0684 L
s
.008 w
.05521 .05003 Mdot
.5 Mabswid
.05521 .02896 m
.05521 .08429 L
s
.008 w
.05311 .02649 Mdot
.5 Mabswid
.05311 .0166 m
.05311 .05133 L
s
.008 w
.0512 .0206 Mdot
.5 Mabswid
.0512 .01495 m
.0512 .04203 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool9003Gool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool8003Hool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool9003Gool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool9003Gool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`T00=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo0`00
eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool3003Gool00`00ooooo`0Aool002Koo`8000_o
o`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool0
0`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo
017oo`009_oo00<00?ooool02_oo0`00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool3003F
ool00`00ooooo`0Aool002Koo`8000_oo`<00=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo
0`00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool3003Fool00`00ooooo`0Aool002Koo`03
003ooooo00[oo`<00=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Ko
o`03003ooooo017oo`009_oo0P003Ooo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00oooo
o`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03
003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00
ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Co
o`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`03003ooooo00Coo`<000coo`03003ooooo0=?oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?oo
ool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool0
0`00ooooo`0Aool002Koo`8000goo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool0
3?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00
ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?oo
ool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool0
0`00ooooo`0Aool002Koo`8000goo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00
eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003o
oooo00coo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo
000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`03
003ooooo0=?oo`03003ooooo017oo`009_oo0P003_oo00<00?ooool0dooo00<00?ooool04Ooo000V
ool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`03003o
oooo0=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo00<00?ooool0dooo00<00?ooool04Ooo
000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo00goo`03003ooooo0=?oo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo0=?oo`03003ooooo017oo`00
4_oo00@00?ooool000Ooo`D000Coo`<000goo`03003ooooo0=;oo`8001?oo`004_oo00@00?ooool0
00Ooo`04003ooooo0005ool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool20005ool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool0
01?oo`8000_oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo0=?oo`03003ooooo017oo`00
9_oo00<00?ooool03Ooo00<00?ooool0dooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool00`00
ooooo`3Cool00`00ooooo`0Aool002Koo`8000koo`800=Coo`03003ooooo017oo`009_oo00<00?oo
ool03Ooo0P00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool0
02Koo`03003ooooo00goo`800=Coo`03003ooooo017oo`009_oo00<00?ooool03Ooo0P00e?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003ooooo00ko
o`03003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0d_oo00<00?ooool04Ooo
000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00ko
o`03003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0d_oo00<00?ooool04Ooo
000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`003_oo00<00?ooool0dOoo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`0>ool2003Cool00`00ooooo`0Aool002Koo`03003o
oooo00koo`800=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P00dooo00<00?ooool04Ooo
000Vool2000@ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo
0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000V
ool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003o
oooo0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo
000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`80013oo`03003ooooo
0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000V
ool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003o
o`000=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo
000Vool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`80013oo`03003oo`00
0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000V
ool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003o
o`000=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0?ool00`00ool0003Aool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03ooo00<00?oo0000dOoo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<000ooo`03003oo`000=3o
o`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo017oo`03003ooooo0<ooo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool2003Aool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool04Ooo00<00?ooool0
cooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Aool00`00ooooo`3?ool00`00
ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?oo
ool04Ooo0P00d?oo00<00?ooool04Ooo000Vool2000Bool2003@ool00`00ooooo`0Aool002Koo`03
003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800=3o
o`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`8001?oo`03003ooooo0<koo`03
003ooooo017oo`009_oo00<00?ooool04_oo00D00?ooooooo`000<coo`03003ooooo017oo`009_oo
00<00?ooool04_oo00D00?ooooooo`000<coo`03003ooooo017oo`009_oo00<00?ooool04_oo00D0
0?ooooooo`000<coo`03003ooooo017oo`009_oo00<00?ooool04_oo00D00?ooooooo`000<coo`03
003ooooo017oo`009_oo00<00?ooool04_oo00D00?oo003oo`000<coo`03003ooooo017oo`009_oo
00<00?ooool04_oo00D00?oo003oo`000<coo`03003ooooo017oo`009_oo0P004ooo00D00?oo003o
o`000<coo`03003ooooo017oo`009_oo00<00?ooool05?oo0`00c?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Dool01@00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool05?oo00D00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo01?oo`800004ool00?oo0002ool0
1@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
8_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00
ooooo`0Dool01@00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00ooo0`005?oo00D00?ooooooo`0000;oo`05003oooooool00005ool0
0`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool0
1000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0Hool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool03ooo00<00?ooool08_oo00<0
0?ooool0KOoo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0000/
ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02
ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?oo
ool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo017o
o`@007[oo`00S_oo00<00?ooool04Ooo00<00?ooool0Nooo0026ool00`00ooooo`02ool5000Cool0
0`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Eool00`00oooo
o`05ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00coo`03
003ooooo00Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02?oo00@0
0?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool0
2Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003o
oooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo
0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03
003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0
LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Ko
o`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?oo
ool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo01?oo`03003ooooo
07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .58566 Mdot
.5 Mabswid
.20256 .558 m
.20256 .59908 L
s
.008 w
.17033 .50326 Mdot
.5 Mabswid
.17033 .45546 m
.17033 .54128 L
s
.008 w
.14731 .35022 Mdot
.5 Mabswid
.14731 .29301 m
.14731 .40543 L
s
.008 w
.13004 .20307 Mdot
.5 Mabswid
.13004 .15268 m
.13004 .25863 L
s
.008 w
.11661 .12066 Mdot
.5 Mabswid
.11661 .08158 m
.11661 .16928 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03202 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE003;ool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool=00001ooo00000?oo003oo`000<coo`03003ooooo017oo`007_oo00@00?ooool000Coo`03
003ooooo00?oo`d00007ool00000ool00?oo0000c?oo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo3@0000Ooo`00003oo`00ool0003<ool00`00ooooo`0Aool001ooo`8000Go
o`03003ooooo00?oo`d00007ool00000ool00?oo0000c?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003o
oooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03
003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool2000I
ool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003o
oooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool06?oo00<00?ooool0
b?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool06?oo00<0
0?ooool0b?oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`006?oo00<0
0?ooool0aooo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool06?oo00<0
0?ooool0b?oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
6?oo00<00?ooool0b?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
6?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool2000I
ool01000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`80
01coo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03
003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo0P007?oo00<00?ooool0aOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01_oo`03003ooooo0<Goo`03
003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<001_oo`03003ooooo0<Coo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0Kool00`00ooooo`35ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0Kool00`00ooooo`35ool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`007ooo00<0
0?ooool0`?oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00oooo
o`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;_oo`03003ooooo017oo`00
9_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00
ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<002Goo`03003ooooo0;[oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Ko
o`03003ooooo02Coo`800;goo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo
00<00?ooool04Ooo000Vool2000Vool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo
02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003o
oooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo
00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00oooo
o`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`00
9_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0;?oo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo
00<00?ooool04Ooo000Nool40004ool00`00ooooo`0/ool00`00ooooo`08ool00`00ooooo`0@ool0
0`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003ooooo02coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo
06coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00=ooo00<00?ooool0
4?oo00<00?ooool08_oo00<00?ooool0K?oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo
00<00?ooool0=ooo00<00?ooool03ooo00<00?ooool08_oo00<00?ooool0KOoo00<00?ooool00_oo
00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00oooo
o`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`<0
00Goo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<0
0?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1b
ool008Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025
ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1a
ool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo
00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo
0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03
003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00
ooooo`1aool008Goo`03003ooooo00Coo`@001?oo`8000Ooo`03003ooooo077oo`00QOoo00<00?oo
ool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo
00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00oooo
o`0Bool20006ool00`00ooooo`1bool008koo`03003ooooo01Coo`03003ooooo07Soo`00S?oo0`00
4ooo00@00?ooool007[oo`00S_oo00<00?ooool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({47, 53, {0.3746`, 0.567`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \($Aborted\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .59155 Mdot
.5 Mabswid
.08974 .56671 m
.08974 .60144 L
s
.008 w
.08354 .57977 Mdot
.5 Mabswid
.08354 .54964 m
.08354 .59602 L
s
.008 w
.07823 .56212 Mdot
.5 Mabswid
.07823 .52609 m
.07823 .58531 L
s
.008 w
.07363 .5268 Mdot
.5 Mabswid
.07363 .48277 m
.07363 .55988 L
s
.008 w
.0696 .4856 Mdot
.5 Mabswid
.0696 .43557 m
.0696 .5268 L
s
.008 w
.06604 .47383 Mdot
.5 Mabswid
.06604 .4225 m
.06604 .51691 L
s
.008 w
.06288 .32079 Mdot
.5 Mabswid
.06288 .26381 m
.06288 .37718 L
s
.008 w
.06005 .33845 Mdot
.5 Mabswid
.06005 .28123 m
.06005 .39413 L
s
.008 w
.05751 .29136 Mdot
.5 Mabswid
.05751 .23521 m
.05751 .34845 L
s
.008 w
.05521 .20307 Mdot
.5 Mabswid
.05521 .15268 m
.05521 .25863 L
s
.008 w
.05311 .16775 Mdot
.5 Mabswid
.05311 .12137 m
.05311 .2212 L
s
.008 w
.0512 .15009 Mdot
.5 Mabswid
.0512 .10618 m
.0512 .20201 L
s
.008 w
.04945 .17364 Mdot
.5 Mabswid
.04945 .12655 m
.04945 .22755 L
s
.008 w
.04784 .09123 Mdot
.5 Mabswid
.04784 .05815 m
.04784 .13526 L
s
.008 w
.04635 .05592 Mdot
.5 Mabswid
.04635 .03273 m
.04635 .09194 L
s
.008 w
.04497 .05003 Mdot
.5 Mabswid
.04497 .02896 m
.04497 .08429 L
s
.008 w
.04369 .05592 Mdot
.5 Mabswid
.04369 .03273 m
.04369 .09194 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .0206 Mdot
.5 Mabswid
.04139 .01495 m
.04139 .04203 L
s
.008 w
.04035 .0206 Mdot
.5 Mabswid
.04035 .01495 m
.04035 .04203 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool6003Jool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool5003Kool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool5003Kool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool6003Jool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`H00=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00
f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`8000So
o`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo
017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003J
ool00`00ooooo`0Aool002Koo`8000Soo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo
0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03
003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003o
oooo0=Soo`03003ooooo017oo`009_oo0P002Ooo00<00?ooool0f?oo00<00?ooool04Ooo000Vool0
0`00ooooo`08ool2003Iool00`00ooooo`0Aool002Koo`03003ooooo00Soo`800=Woo`03003ooooo
017oo`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`08ool3003H
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Soo`<00=So
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Soo`<00=So
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Soo`<00=Ooo`8001?o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Soo`<00=Soo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Woo`800=Soo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`09ool2003Hool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo00<00?oo
ool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool0
02Koo`8000[oo`800=Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool0
4Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`<00=So
o`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00oooo
o`09ool2003Hool00`00ooooo`0Aool002Koo`8000[oo`800=Soo`03003ooooo017oo`009_oo00<0
0?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0A
ool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo
00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo
00Woo`800=Soo`03003ooooo017oo`009_oo0P002_oo0P00f?oo00<00?ooool04Ooo000Vool00`00
ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017o
o`009_oo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2
003Gool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00[oo`800=Ooo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
00[oo`800=Ooo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000[oo`800=Koo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0:ool2003Gool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0:ool2003Gool00`00oooo
o`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool0
01?oo`8000_oo`03003ooooo00?oo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<0
0?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0A
ool002Koo`8000coo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`<0
0=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00
ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017o
o`009_oo0P003?oo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00oooo
o`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00
e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003o
oooo00_oo`800=Koo`03003ooooo017oo`009_oo0P003?oo0P00e_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo
017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003F
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00_oo`800=Ko
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0;ool2003F
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`002ooo0P00eOoo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Ko
o`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?oo
ool0eOoo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`8000goo`03
003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003ooooo00coo`800=Go
o`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo000Vool00`00oooo
o`0<ool2003Eool00`00ooooo`0Aool002Koo`8000goo`800=Goo`03003ooooo017oo`009_oo00<0
0?ooool03?oo0P00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0A
ool002Koo`03003ooooo00coo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0<ool2003Eool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03?oo0P00eOoo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<000coo`<00=?oo`8001?o
o`004_oo00@00?ooool000Woo`8000Goo`03003ooooo00coo`<00=Coo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0<ool3003Dool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03?oo0`00e?oo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`0<ool3003Dool00`00ooooo`0Aool002Koo`03003ooooo00co
o`<00=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo0`00e?oo00<00?ooool04Ooo000Vool2
000=ool3003Dool00`00ooooo`0Aool002Koo`03003ooooo00goo`800=Coo`03003ooooo017oo`00
9_oo00<00?ooool03Ooo0P00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool3003Cool00`00
ooooo`0Aool002Koo`03003ooooo00koo`800=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo
0P00dooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool2003Cool00`00ooooo`0Aool002Koo`80
00ooo`800=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P0000?oo`00ool0d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0>ool200000ooo003oo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo00koo`800003ool00?oo0=3oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?oo0000
dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool01000ool00000d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0?ool01000ool00000d?oo00<00?ooool04Ooo000Vool2000@ool01000ool00000
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0?ool4003@ool00`00ooooo`0Aool002Koo`03003o
oooo00ooo`0:003oo`00003oo`00ool00?oo0002ool01@00oooooooo00001Ooo00<00?ooool01?oo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Aool200001_oo003oo`00ool000;oo`05003oooooool0
0005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00oooo
o`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo017oo`800006ool0
0?oo003oo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo00<00?ooool04Ooo0P0000Koo`00ool00?oo0002ool01@00oooooooo00001Ooo00<0
0?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<0
0?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3000Bool01`00ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00oooo
o`0Cool00`00ool00002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool03ooo00<00?ooool08_oo00<00?ooool0KOoo00<00?ooool00_oo00<00?oo
ool04Ooo000Pool00`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool0
0`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03
003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool0093oo`@008coo`00T?oo00<00?ooool0SOoo002:ool00`00ooooo`04
ool00`00ooooo`0Dool00`00ooooo`1eool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003o
oooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0M?oo
0029ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0M?oo0029ool0
0`00ooooo`05ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo
01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000co
o`04003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00
ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003o
oooo00Coo`@000koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003o
oooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?oo
ool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`1eool009;oo`03003ooooo
08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({75, 25, {0.66`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({45, 55, {0.3554`, 0.5472`}}\)], "Print"],

Cell[BoxData[
    \({38, 62, {0.2894`, 0.4766`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .59155 Mdot
.5 Mabswid
.11661 .56671 m
.11661 .60144 L
s
.008 w
.10586 .54446 Mdot
.5 Mabswid
.10586 .50408 m
.10586 .57306 L
s
.008 w
.09707 .49148 Mdot
.5 Mabswid
.09707 .44216 m
.09707 .53163 L
s
.008 w
.08974 .45617 Mdot
.5 Mabswid
.08974 .40319 m
.08974 .50173 L
s
.008 w
.08354 .40908 Mdot
.5 Mabswid
.08354 .35316 m
.08354 .46005 L
s
.008 w
.07823 .27959 Mdot
.5 Mabswid
.07823 .2239 m
.07823 .3368 L
s
.008 w
.07363 .23838 Mdot
.5 Mabswid
.07363 .18506 m
.07363 .29524 L
s
.008 w
.0696 .22661 Mdot
.5 Mabswid
.0696 .17411 m
.0696 .28312 L
s
.008 w
.06604 .10889 Mdot
.5 Mabswid
.06604 .07205 m
.06604 .15586 L
s
.008 w
.06288 .09712 Mdot
.5 Mabswid
.06288 .06275 m
.06288 .14221 L
s
.008 w
.06005 .05592 Mdot
.5 Mabswid
.06005 .03273 m
.06005 .09194 L
s
.008 w
.05751 .05003 Mdot
.5 Mabswid
.05751 .02896 m
.05751 .08429 L
s
.008 w
.05521 .03826 Mdot
.5 Mabswid
.05521 .02201 m
.05521 .0684 L
s
.008 w
.05311 .03237 Mdot
.5 Mabswid
.05311 .01895 m
.05311 .06004 L
s
.008 w
.0512 .0206 Mdot
.5 Mabswid
.0512 .01495 m
.0512 .04203 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .0206 Mdot
.5 Mabswid
.04784 .01495 m
.04784 .04203 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .0206 Mdot
.5 Mabswid
.04497 .01495 m
.04497 .04203 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool8003Hool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool8003Hool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool8003Hool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool9003Gool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`T00=Ooo`03003ooooo017oo`009_oo00<00?ooool02?oo1000
eooo00<00?ooool04Ooo000Vool00`00ooooo`08ool4003Gool00`00ooooo`0Aool002Koo`8000_o
o`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool0
0`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo
017oo`009_oo00<00?ooool02_oo0`00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool3003F
ool00`00ooooo`0Aool002Koo`8000coo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo
0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03
003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Ko
o`03003ooooo017oo`009_oo0P003Ooo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00oooo
o`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03
003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00
ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Co
o`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`03003ooooo00Coo`<000coo`03003ooooo0=?oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?oo
ool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo00goo`03003ooooo0=?oo`03003ooooo017o
o`009_oo00<00?ooool03Ooo00<00?ooool0dooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool2
003Dool00`00ooooo`0Aool002Koo`8000koo`800=Coo`03003ooooo017oo`009_oo00<00?ooool0
3Ooo0P00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Ko
o`03003ooooo00goo`800=Coo`03003ooooo017oo`009_oo00<00?ooool03Ooo0P00e?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003ooooo00goo`80
0=Coo`03003ooooo017oo`009_oo0P003_oo0P00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0=
ool3003Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`<00=?oo`03003ooooo017oo`009_oo
00<00?ooool03Ooo0`00dooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool3003Cool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00goo`<00=?oo`03
003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00goo`<00=?oo`03
003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000goo`<00=;oo`8001?oo`004_oo00@0
0?ooool000Ooo`04003ooooo0005ool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool001;oo`04
003ooooo0009ool20005ool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo00goo`<00=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo0`00
dooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool002Koo`8000ko
o`<00=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo0`00dooo00<00?ooool04Ooo000Vool0
0`00ooooo`0>ool2003Cool00`00ooooo`0Aool002Koo`03003ooooo00koo`800=?oo`03003ooooo
017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?
ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003o
oooo017oo`009_oo0P004?oo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool0
0`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo
017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?
ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003o
oooo017oo`009_oo0P004?oo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo0`004Ooo00<00?ooool0c_oo0P004ooo000B
ool01000ooooo`002?oo0`001Ooo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool04Ooo00<00?ooool0cooo00<0
0?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0A
ool002Koo`03003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo
00<00?ooool0cooo00<00?ooool04Ooo000Vool2000Bool00`00ooooo`3?ool00`00ooooo`0Aool0
02Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool3003@ool00`00ooooo`0Aool002Koo`03003ooooo017o
o`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`8001;oo`800=3oo`03003ooooo017oo`00
9_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00
ooooo`0Aool002Koo`03003ooooo017oo`800003ool00?oo0<goo`03003ooooo017oo`009_oo00<0
0?ooool04Ooo0P0000?oo`00ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Aool200000ooo
003oo`3=ool00`00ooooo`0Aool002Koo`8001;oo`800003ool00?oo0<goo`03003ooooo017oo`00
9_oo00<00?ooool04Ooo0P0000?oo`00ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Bool0
0`00ool0003>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo
017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<001;oo`03003oo`000<goo`8001?oo`004_oo00@0
0?ooool000Woo`8000Goo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Bool3003>ool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo
000Cool2000:ool20005ool00`00ooooo`0Bool01@00ool00?oo0000c?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003o
o`000<coo`03003ooooo017oo`009_oo0P005Ooo00<00?oo0000c?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`00
0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool2000Fool2003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ool0003:ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Soo`03
003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Hool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Hool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool0
4Ooo000Nool40004ool00`00ooooo`0Hool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Hool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<0
0?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3000Hool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool08_oo00<00?ooool0K?oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?oo
ool06ooo00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03
003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0
:_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0A
ool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002<
ool4000Dool00`00ooooo`1iool008coo`03003ooooo01Goo`03003ooooo07Woo`00Q_oo00<00?oo
ool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`06ool00`00oooo
o`0@ool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Coo`04003ooooo
0007ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03
003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0
LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Co
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4
000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo
00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<0
0?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1b
ool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00oooo
o`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .568 Mdot
.5 Mabswid
.17033 .53375 m
.17033 .58907 L
s
.008 w
.14731 .52091 Mdot
.5 Mabswid
.14731 .47583 m
.14731 .55529 L
s
.008 w
.13004 .40319 Mdot
.5 Mabswid
.13004 .34704 m
.13004 .45464 L
s
.008 w
.11661 .35611 Mdot
.5 Mabswid
.11661 .29889 m
.11661 .41096 L
s
.008 w
.10586 .14421 Mdot
.5 Mabswid
.10586 .10112 m
.10586 .19553 L
s
.008 w
.09707 .12655 Mdot
.5 Mabswid
.09707 .08641 m
.09707 .17587 L
s
.008 w
.08974 .07358 Mdot
.5 Mabswid
.08974 .04497 m
.08974 .11395 L
s
.008 w
.08354 .02649 Mdot
.5 Mabswid
.08354 .0166 m
.08354 .05133 L
s
.008 w
.07823 .02649 Mdot
.5 Mabswid
.07823 .0166 m
.07823 .05133 L
s
.008 w
.07363 .02649 Mdot
.5 Mabswid
.07363 .0166 m
.07363 .05133 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .02649 Mdot
.5 Mabswid
.06288 .0166 m
.06288 .05133 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>00000ooo003oo`3?ool2000Cool001koo`04003ooooo0004
ool00`00ooooo`03ool=00000ooo003oo`3@ool00`00ooooo`0Aool001koo`04003ooooo0004ool0
0`00ooooo`03ool=00000ooo003oo`3@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`03ool?003Aool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?oo`d00003ool00?oo
0=3oo`03003ooooo017oo`009_oo00<00?ooool03?oo00H00?oo00000?oo003Aool00`00ooooo`0A
ool002Koo`03003ooooo00coo`06003oo`00003oo`00dOoo00<00?ooool04Ooo000Vool2000=ool0
1@00ool00000ool00P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool01@00ool00000ool0
0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool0
02Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<0
0?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0A
ool002Koo`8001?oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo
ool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool0
02Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<0
0?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0A
ool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`009_oo0P004ooo00D00?oo
003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool04_oo00D00?oo003oo`000<coo`03003o
oooo017oo`009_oo00<00?ooool04_oo00D00?oo003oo`000<coo`03003ooooo017oo`009_oo00<0
0?ooool04_oo00D00?oo003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo
0000c?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Dool0
0`00ool0003<ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`0Cool200000ooo003oo`3;ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04
ool3000Dool00`00ool0003;ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool05?oo0`00c?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`000<co
o`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool2
000Eool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`000<coo`03
003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2
000Gool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo
0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<So
o`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo
0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<So
o`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000oooo
o`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Hool01000ooooo`00aooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0037
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`006?oo00@00?ooool0
0<Koo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo01Soo`04003ooooo0037ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Hool01000oooo
o`00aooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool06?oo
00@00?ooool00<Ooo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool06?oo00@00?oo
ool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017o
o`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo0P006Ooo00@00?oo
ool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017o
o`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo
00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo
01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo0P007?oo00<00?ooool0aOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_o
o`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo
01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo0P007?oo00<00?ooool0aOoo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`007ooo00<00?ooool0`?oo
0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03
003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool00ooo00<00?ooool0^ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`03ool00`00ooooo`2kool00`00ooooo`0Aool0
02Koo`03003ooooo01ooo`03003ooooo00?oo`03003ooooo0;_oo`03003ooooo017oo`009_oo0P00
8?oo00<00?ooool00ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00
ooooo`03ool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo00?o
o`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo
02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09?oo0P00_Ooo00<00?ooool0
4Ooo000Vool2000Vool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003o
oooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Uool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00oooo
o`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo
02coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0;?oo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03ool3000/ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0/ool00`00oooo
o`08ool00`00ooooo`0?ool00`00ooooo`0Rool00`00ooooo`1]ool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<0
0?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00S?oo10004_oo1000N_oo002<ool00`00ooooo`0Cool00`00ooooo`1k
ool008Koo`03003ooooo00Coo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo
00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00oooo
o`07ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1aool008Goo`03
003ooooo00Coo`04003ooooo0007ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0LOoo
0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03
003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0
L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077o
o`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool0
0`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo
01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<0
0?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008coo`<001?o
o`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .57389 Mdot
.5 Mabswid
.3315 .54163 m
.3315 .59272 L
s
.008 w
.25092 .35611 Mdot
.5 Mabswid
.25092 .29889 m
.25092 .41096 L
s
.008 w
.20256 .20307 Mdot
.5 Mabswid
.20256 .15268 m
.20256 .25863 L
s
.008 w
.17033 .05592 Mdot
.5 Mabswid
.17033 .03273 m
.17033 .09194 L
s
.008 w
.14731 .03237 Mdot
.5 Mabswid
.14731 .01895 m
.14731 .06004 L
s
.008 w
.13004 .0206 Mdot
.5 Mabswid
.13004 .01495 m
.13004 .04203 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .03202 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03202 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo0000a_oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`000<?o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`d00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00033ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo0000`ooo00<00?ooool0
4Ooo000Oool20005ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooo
oooo00001Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo
00001Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000
1Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`03ool00`00ooooo`2k
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo00?oo`03003ooooo0;_oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool00ooo00<00?ooool0^ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`02ool2002mool00`00ooooo`0Aool002Koo`03003ooooo
02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Vool2000Vool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Go
o`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo
02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009
ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Vool2000]ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003o
oooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Vool2000]ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003o
oooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`80
02goo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003o
oooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`0/ool00`00ooooo`2dool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3000/ool0
0`00ooooo`2cool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0;?oo
00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0
ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Ko
o`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03
003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0
ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Ko
o`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03
003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0
ZOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0gool00`00
ooooo`2Yool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0
03Ooo`03003ooooo0:Soo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo03Ooo`03
003ooooo0:Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
03Ooo`03003ooooo0:Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0
=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00
ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0
=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03
003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0
U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Ko
o`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool0
02Koo`8004[oo`8009Soo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo02;oo`03003ooooo06coo`03003o
oooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0B_oo00<00?ooool08_oo00<00?oo
ool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`1_ool0
0`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<006ooo`03
003ooooo06coo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo06koo`03003o
oooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo
00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo
00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002<ool4000Dool00`00oooo
o`1iool008coo`03003ooooo01Goo`03003ooooo07Woo`00Q_oo00<00?ooool01?oo00<00?ooool0
4Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`06ool00`00ooooo`0@ool01000ooooo`00
1ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`09ool00`00
ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`09
ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00[oo`03003o
oooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00oooo
o`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Cool20007ool00`00
ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1a
ool008Goo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo077oo`00Q_oo
00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0L_oo002>ool00`00ooooo`0Dool0
0`00ooooo`1hool008coo`<001?oo`04003ooooo001jool008koo`03003ooooo01;oo`8007_oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .59155 Mdot
.5 Mabswid
.20256 .56671 m
.20256 .60144 L
s
.008 w
.17033 .55034 Mdot
.5 Mabswid
.17033 .51126 m
.17033 .5773 L
s
.008 w
.14731 .43851 Mdot
.5 Mabswid
.14731 .38424 m
.14731 .4863 L
s
.008 w
.13004 .32079 Mdot
.5 Mabswid
.13004 .26381 m
.13004 .37718 L
s
.008 w
.11661 .25604 Mdot
.5 Mabswid
.11661 .20154 m
.11661 .31325 L
s
.008 w
.10586 .18541 Mdot
.5 Mabswid
.10586 .13691 m
.10586 .24003 L
s
.008 w
.09707 .11478 Mdot
.5 Mabswid
.09707 .07675 m
.09707 .16257 L
s
.008 w
.08974 .07946 Mdot
.5 Mabswid
.08974 .04932 m
.08974 .12125 L
s
.008 w
.08354 .05592 Mdot
.5 Mabswid
.08354 .03273 m
.08354 .09194 L
s
.008 w
.07823 .03237 Mdot
.5 Mabswid
.07823 .01895 m
.07823 .06004 L
s
.008 w
.07363 .0206 Mdot
.5 Mabswid
.07363 .01495 m
.07363 .04203 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .0206 Mdot
.5 Mabswid
.06604 .01495 m
.06604 .04203 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .0206 Mdot
.5 Mabswid
.05751 .01495 m
.05751 .04203 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool=003Cool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool=003Cool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=003Cool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=003Cool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`d00003ool00?oo0=3oo`03003ooooo017oo`009_oo00<00?oo
ool02ooo0P0000Goo`00003oo`000=7oo`03003ooooo017oo`009_oo00<00?ooool02ooo0P0000Go
o`00003oo`000=7oo`03003ooooo017oo`009_oo0P004?oo00<00?oo0000dOoo00<00?ooool04Ooo
000Vool00`00ooooo`0?ool01000ool00000d?oo00<00?ooool04Ooo000Vool00`00ooooo`0?ool0
1000ool00000d?oo00<00?ooool04Ooo000Vool00`00ooooo`0?ool4003@ool00`00ooooo`0Aool0
02Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<0
0?ooool04Ooo000Vool2000Bool2003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800003
ool00?oo0<goo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P0000?oo`00ool0cOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Aool200000ooo003oo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo017oo`800003ool00?oo0<goo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P0000?oo`00
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool0
02Koo`8001?oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo0000
c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool002Ko
o`03003ooooo01;oo`<00<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Dool00`00oooo
o`3<ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Dool0
0`00ooooo`3<ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3000Dool0
0`00ooooo`3;ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Dool0
0`00ool0003<ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`0Dool00`00ool0003<ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00oooo
o`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`000<coo`03
003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool2000E
ool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo000Vool2000Gool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo
017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ool0003:ool00`00ooooo`0Aool002Koo`8001Ooo`03003oo`000<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo
017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`0Fool00`00ool0003:ool00`00ooooo`0Aool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0A
ool001;oo`04003ooooo0007ool50004ool3000Hool00`00ooooo`37ool2000Cool001;oo`04003o
oooo0007ool01000ooooo`001Ooo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool0
4Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo
017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo
017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool0
6?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo0P006Ooo00@00?ooool00<Ooo`03003ooooo
017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool0
6?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03
003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<0
0?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool0
0<Ooo`03003ooooo017oo`009_oo0P006Ooo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<0
0?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0
aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Ko
o`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?oo
ool0aOoo00<00?ooool04Ooo000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03
003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0
aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Ko
o`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool3000Kool00`00ooooo`34ool2000Cool001;oo`04003ooooo0008
ool30005ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Co
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`80023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`007ooo00<00?ooool0`?oo
0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;_oo`03
003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_o
o`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Tool2002mool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003o
oooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo00Coo`03
003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool0
]?oo00<00?ooool04Ooo000Vool2000Vool00`00ooooo`04ool00`00ooooo`2dool00`00ooooo`0A
ool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`08ool00`00ooooo`0@ool00`00oooo
o`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo
02coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0;?oo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03ool3000/ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0gool00`00oooo
o`0?ool00`00ooooo`0Rool00`00ooooo`1]ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03
003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<0
0?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00T_oo00<00?ooool0Rooo002Bool00`00ooooo`2;ool008[oo`03003ooooo00;oo`D001Co
o`03003ooooo07Goo`00ROoo00<00?ooool00ooo00@00?ooool001Koo`03003ooooo07Coo`00ROoo
00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00oooo
o`05ool20007ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo
00Goo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool0
00?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?ooool000Co
o`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo
00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P003ooo
00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00@00?ooool000ooo`8000Co
o`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool0M?oo002:ool0
0`00ooooo`04ool2000Eool00`00ooooo`1eool009?oo`03003ooooo08[oo`00T?oo00@00?ooool0
08coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({49, 51, {0.3938`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .56212 Mdot
.5 Mabswid
.25092 .52609 m
.25092 .58531 L
s
.008 w
.20256 .45028 Mdot
.5 Mabswid
.20256 .39684 m
.20256 .49666 L
s
.008 w
.17033 .30313 Mdot
.5 Mabswid
.17033 .24651 m
.17033 .35999 L
s
.008 w
.14731 .1913 Mdot
.5 Mabswid
.14731 .14221 m
.14731 .24639 L
s
.008 w
.13004 .12066 Mdot
.5 Mabswid
.13004 .08158 m
.13004 .16928 L
s
.008 w
.11661 .03826 Mdot
.5 Mabswid
.11661 .02201 m
.11661 .0684 L
s
.008 w
.10586 .0206 Mdot
.5 Mabswid
.10586 .01495 m
.10586 .04203 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .0206 Mdot
.5 Mabswid
.08974 .01495 m
.08974 .04203 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolC00000ooo003oo`3:ool2000Cool001koo`04003ooooo0004
ool00`00ooooo`03ool=00001ooo00000?oo003oo`000<coo`03003ooooo017oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`d00004ool00000ool300000ooo003oo`39ool00`00ooooo`0Aool0
01koo`04003ooooo0004ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool0003:ool00`00
ooooo`0Aool001ooo`8000Goo`03003ooooo00?oo`d00009ool00000ool00?oo003oo`000<[oo`03
003ooooo017oo`009_oo00<00?ooool04_oo00L00?ooooooo`00ool0003:ool00`00ooooo`0Aool0
02Koo`03003ooooo01;oo`07003oooooool00?oo0000b_oo00<00?ooool04Ooo000Vool2000Iool0
0`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo
017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0H
ool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003o
oooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool06ooo00<0
0?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0A
ool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo
00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00oooo
o`0Aool002Koo`8001coo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<0
0?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0A
ool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo
00<00?ooool0aOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00oooo
o`0Kool00`00ooooo`35ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00oooo
o`04ool3000Kool00`00ooooo`34ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo01_oo`05003oooooool00033ool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo01_oo`05003oooooool00033ool00`00ooooo`0Aool002Koo`03
003ooooo01_oo`05003oooooool00033ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`05003o
ooooool00033ool00`00ooooo`0Aool002Koo`8001coo`05003oooooool00033ool00`00ooooo`0A
ool002Koo`03003ooooo01_oo`05003oooooool00033ool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool2000Pool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool07ooo00<00?ooool00ooo00<00?ooool0^ooo00<00?ooool04Ooo
000Bool01000ooooo`001ooo1@001?oo0`009Ooo00<00?ooool0^_oo0P004ooo000Bool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003oo`0000Goo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`8000Goo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`004ooo0P002ooo00<00?ooool00ooo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03
003ooooo0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003o
oooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03
003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000V
ool2000Vool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_o
o`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool2000Vool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_o
o`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool09Ooo00<0
0?ooool0^ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool0
01;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`8002goo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo
0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo
0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0/
ool00`00ooooo`2dool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
;?oo00<00?ooool0/ooo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0;?oo00<0
0?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool04?oo00<00?ooool08_oo00<0
0?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo04[o
o`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?oo
ool00ooo00<00?ooool0B_oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?oo
ool04Ooo000Pool00`00ooooo`03ool3001:ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooo
oooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`19ool00`00ooooo`0Rool00`00ooooo`1]
ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003oo`0002coo`03003o
oooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003o
oooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW
000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?oo
ool0NOoo002>ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D0
00Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool0
0`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`00
00Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<0
0?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05
ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo
2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03
003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0
LOoo0025ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0LOoo0025
ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003o
oooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo07;oo`00Sooo00<00?ooool04_oo00<00?oo
ool0NOoo002<ool01000ooooo`004_oo0`00Nooo002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({46, 54, {0.3648`, 0.557`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .49737 Mdot
.5 Mabswid
.3315 .44875 m
.3315 .53645 L
s
.008 w
.25092 .28547 Mdot
.5 Mabswid
.25092 .22944 m
.25092 .34257 L
s
.008 w
.20256 .10889 Mdot
.5 Mabswid
.20256 .07205 m
.20256 .15586 L
s
.008 w
.17033 .03237 Mdot
.5 Mabswid
.17033 .01895 m
.17033 .06004 L
s
.008 w
.14731 .0206 Mdot
.5 Mabswid
.14731 .01495 m
.14731 .04203 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .03202 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .03202 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03202 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool0`?oo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo00000_oo00D0
0?ooooooo`0000Goo`03003ooooo0;_oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003o
oooo00?oo`d00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`2k
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=00002Ooo00000?oo003o
o`00ool00002ool01@00oooooooo00001Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Oool20005
ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo00001?oo0P00
_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`03ool00`00ooooo`2kool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo00?oo`03003ooooo0;_oo`03003ooooo017o
o`009_oo0P009_oo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00oooo
o`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`00
9_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo
00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03
003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0
]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Ko
o`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03
003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0
]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Ko
o`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo
10001?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo00<00?ooool01?oo0`00;?oo00<00?ooool0/ooo0P004ooo000Bool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017o
o`004ooo0P002_oo0P001Ooo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool0
0`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0=ooo00<00?ooool0
ZOoo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0=ooo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00=ooo00<00?ooool0
Z?oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo03Ooo`03
003ooooo0:Woo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo03Ooo`03
003ooooo0:Woo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0=ooo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?oo
ool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03
003ooooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:
ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00oooo
o`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo0`00B_oo00<00?ooool0UOoo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`19ool2002Hool00`00ooooo`0Aool001?oo`8000[oo`8000Go
o`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool0
02Koo`8004_oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0
U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Ko
o`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?oo
ool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1/ool0
0`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo06ooo`03003ooooo06coo`03
003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0
K?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3001_ool00`00ooooo`1/
ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`1^ool00`00ooooo`1]ool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo
02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo
017oo`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04Ooo1000N_oo002>
ool00`00ooooo`0Aool00`00ooooo`1kool008Koo`03003ooooo00;oo`D001?oo`03003ooooo00Go
o`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003o
oooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool03?oo00<00?ooool01?oo
00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`08ool01000ooooo`001_oo
00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`09ool20007ool0
0`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@00
3Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0LOoo
0025ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool0
0`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo
00Coo`8001Goo`03003ooooo00Coo`03003ooooo07;oo`00Sooo00<00?ooool04_oo00<00?ooool0
NOoo002<ool01000ooooo`004_oo0`00Nooo002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .25604 Mdot
.5 Mabswid
.49267 .20154 m
.49267 .31325 L
s
.008 w
.3315 .0206 Mdot
.5 Mabswid
.3315 .01495 m
.3315 .04203 L
s
.008 w
.25092 .01472 Mdot
.5 Mabswid
.25092 .01472 m
.25092 .03202 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .03202 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .03202 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .03202 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .03202 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .03202 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03202 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0UOoo0P004ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003o
oooo00Coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo09Koo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo00?oo`d00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0?ool2002Hool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool0
1@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
U_oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool0
0002ool01@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0A
ool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00oooo
o`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03
003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001`
ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003o
oooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00oooo
o`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0Kooo00<0
0?ooool0LOoo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00Kooo00<0
0?ooool0L?oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo06ooo`03
003ooooo077oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo
06koo`8007?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo06ooo`03
003ooooo077oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0Kooo00<0
0?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0A
ool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo0P00L?oo00<00?oo
ool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool0
02Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<0
0?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0A
ool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo
00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool0
02Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3003Nool01000oooooooo0P004ooo
000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03
003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<0
0?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0Cool00`00ooooo`1i
ool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo
00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003o
o`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo
0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03
003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00
ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?oo
ool01Ooo0P005?oo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`004_oo
00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool04ooo00<00?oo
ool01?oo00<00?ooool0LOoo0026ool00`00ooooo`04ool2000Dool20006ool00`00ooooo`1bool0
08ooo`03003ooooo01?oo`03003ooooo07Soo`00S?oo00@00?ooool001;oo`04003ooooo001jool0
08goo`8001Coo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10q.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 1, 0, 0, 
          100}, 100}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 
          10, 1\/2, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          1\/3, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          1\/4, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          1\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                    100 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({65, 35, {0.5542`, 0.7382`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({45, 55, {0.3554`, 0.5472`}}\)], "Print"],

Cell[BoxData[
    \({47, 53, {0.3746`, 0.567`}}\)], "Print"],

Cell[BoxData[
    \({38, 62, {0.2894`, 0.4766`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0144796 0.588839 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01448 -6 -4.5 ]
[-0.0125 .01448 0 4.5 ]
[-0.0125 .13225 -18 -4.5 ]
[-0.0125 .13225 0 4.5 ]
[-0.0125 .25002 -18 -4.5 ]
[-0.0125 .25002 0 4.5 ]
[-0.0125 .36778 -18 -4.5 ]
[-0.0125 .36778 0 4.5 ]
[-0.0125 .48555 -18 -4.5 ]
[-0.0125 .48555 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01448 m
.00625 .01448 L
s
[(0)] -0.0125 .01448 1 0 Mshowa
0 .13225 m
.00625 .13225 L
s
[(0.2)] -0.0125 .13225 1 0 Mshowa
0 .25002 m
.00625 .25002 L
s
[(0.4)] -0.0125 .25002 1 0 Mshowa
0 .36778 m
.00625 .36778 L
s
[(0.6)] -0.0125 .36778 1 0 Mshowa
0 .48555 m
.00625 .48555 L
s
[(0.8)] -0.0125 .48555 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04392 m
.00375 .04392 L
s
0 .07336 m
.00375 .07336 L
s
0 .10281 m
.00375 .10281 L
s
0 .16169 m
.00375 .16169 L
s
0 .19113 m
.00375 .19113 L
s
0 .22057 m
.00375 .22057 L
s
0 .27946 m
.00375 .27946 L
s
0 .3089 m
.00375 .3089 L
s
0 .33834 m
.00375 .33834 L
s
0 .39723 m
.00375 .39723 L
s
0 .42667 m
.00375 .42667 L
s
0 .45611 m
.00375 .45611 L
s
0 .51499 m
.00375 .51499 L
s
0 .54443 m
.00375 .54443 L
s
0 .57388 m
.00375 .57388 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01448 m
1 .01448 L
s
.99375 .13225 m
1 .13225 L
s
.99375 .25002 m
1 .25002 L
s
.99375 .36778 m
1 .36778 L
s
.99375 .48555 m
1 .48555 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04392 m
1 .04392 L
s
.99625 .07336 m
1 .07336 L
s
.99625 .10281 m
1 .10281 L
s
.99625 .16169 m
1 .16169 L
s
.99625 .19113 m
1 .19113 L
s
.99625 .22057 m
1 .22057 L
s
.99625 .27946 m
1 .27946 L
s
.99625 .3089 m
1 .3089 L
s
.99625 .33834 m
1 .33834 L
s
.99625 .39723 m
1 .39723 L
s
.99625 .42667 m
1 .42667 L
s
.99625 .45611 m
1 .45611 L
s
.99625 .51499 m
1 .51499 L
s
.99625 .54443 m
1 .54443 L
s
.99625 .57388 m
1 .57388 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .60332 Mdot
.5 Mabswid
.04369 .58601 m
.04369 .60332 L
s
.008 w
.0425 .60332 Mdot
.5 Mabswid
.0425 .58601 m
.0425 .60332 L
s
.008 w
.04139 .60332 Mdot
.5 Mabswid
.04139 .58601 m
.04139 .60332 L
s
.008 w
.04035 .59743 Mdot
.5 Mabswid
.04035 .576 m
.04035 .60308 L
s
.008 w
.03938 .59743 Mdot
.5 Mabswid
.03938 .576 m
.03938 .60308 L
s
.008 w
.03846 .60332 Mdot
.5 Mabswid
.03846 .58601 m
.03846 .60332 L
s
.008 w
.0376 .58565 Mdot
.5 Mabswid
.0376 .55798 m
.0376 .59908 L
s
.008 w
.03679 .57388 Mdot
.5 Mabswid
.03679 .54161 m
.03679 .59272 L
s
.008 w
.03602 .57388 Mdot
.5 Mabswid
.03602 .54161 m
.03602 .59272 L
s
.008 w
.03529 .55621 Mdot
.5 Mabswid
.03529 .51853 m
.03529 .5813 L
s
.008 w
.03461 .49733 Mdot
.5 Mabswid
.03461 .44869 m
.03461 .53643 L
s
.008 w
.03395 .49733 Mdot
.5 Mabswid
.03395 .44869 m
.03395 .53643 L
s
.008 w
.03333 .47377 Mdot
.5 Mabswid
.03333 .42243 m
.03333 .51688 L
s
.008 w
.03274 .44433 Mdot
.5 Mabswid
.03274 .39039 m
.03274 .49144 L
s
.008 w
.03218 .39723 Mdot
.5 Mabswid
.03218 .34081 m
.03218 .44916 L
s
.008 w
.03165 .35012 Mdot
.5 Mabswid
.03165 .29288 m
.03165 .40535 L
s
.008 w
.03114 .32068 Mdot
.5 Mabswid
.03114 .26368 m
.03114 .37709 L
s
.008 w
.03065 .27946 Mdot
.5 Mabswid
.03065 .22375 m
.03065 .33669 L
s
.008 w
.03018 .29123 Mdot
.5 Mabswid
.03018 .23506 m
.03018 .34835 L
s
.008 w
.02973 .23824 Mdot
.5 Mabswid
.02973 .18489 m
.02973 .29512 L
s
.008 w
.0293 .19702 Mdot
.5 Mabswid
.0293 .1472 m
.0293 .25237 L
s
.008 w
.02889 .14991 Mdot
.5 Mabswid
.02889 .10599 m
.02889 .20185 L
s
.008 w
.0285 .1558 Mdot
.5 Mabswid
.0285 .11105 m
.0285 .20833 L
s
.008 w
.02812 .13814 Mdot
.5 Mabswid
.02812 .09597 m
.02812 .18878 L
s
.008 w
.02775 .13814 Mdot
.5 Mabswid
.02775 .09597 m
.02775 .18878 L
s
.008 w
.0274 .10869 Mdot
.5 Mabswid
.0274 .07183 m
.0274 .15568 L
s
.008 w
.02707 .0557 Mdot
.5 Mabswid
.02707 .0325 m
.02707 .09174 L
s
.008 w
.02674 .09692 Mdot
.5 Mabswid
.02674 .06253 m
.02674 .14202 L
s
.008 w
.02643 .09692 Mdot
.5 Mabswid
.02643 .06253 m
.02643 .14202 L
s
.008 w
.02612 .06748 Mdot
.5 Mabswid
.02612 .04051 m
.02612 .10657 L
s
.008 w
.02583 .07336 Mdot
.5 Mabswid
.02583 .04475 m
.02583 .11376 L
s
.008 w
.02555 .03803 Mdot
.5 Mabswid
.02555 .02178 m
.02555 .06818 L
s
.008 w
.02527 .03214 Mdot
.5 Mabswid
.02527 .01872 m
.02527 .05982 L
s
.008 w
.02501 .03803 Mdot
.5 Mabswid
.02501 .02178 m
.02501 .06818 L
s
.008 w
.02475 .02037 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .0418 L
s
.008 w
.02451 .03214 Mdot
.5 Mabswid
.02451 .01872 m
.02451 .05982 L
s
.008 w
.02427 .02037 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .0418 L
s
.008 w
.02403 .03803 Mdot
.5 Mabswid
.02403 .02178 m
.02403 .06818 L
s
.008 w
.02381 .02037 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0418 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0023oo`8002Ooo`8000Coo`03003ooooo00;oo`@0027oo`8000Coo`03003ooooo00Coo`03003o
oooo01ooo`8000Coo`03003ooooo00?oo`8002;oo`8000Coo`03003ooooo00?oo`8002Koo`@0013o
o`007ooo00@00?ooool002Goo`04003ooooo0008ool00`00ooooo`0Qool01000ooooo`002_oo00<0
0?ooool07_oo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?ooool002Oo
o`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo0009ool00`00ooooo`0Pool01000
ooooo`001ooo1@007ooo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?oo
ool002Ooo`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo000:ool00`00ooooo`0O
ool01000ooooo`001ooo00@00?ooool0023oo`04003ooooo0008ool3000Qool01000ooooo`002Ooo
0P00:?oo00<00?ooool03ooo000Oool01000ooooo`009Ooo00@00?ooool000_oo`03003ooooo01ko
o`04003ooooo0008ool00`00ool0000Pool01000ooooo`002?oo00<00?ooool08Ooo00@00?ooool0
00Soo`04003ooooo000Wool00`00ooooo`0?ool001ooo`04003ooooo000Uool01000ooooo`002?oo
00@00?ooool0023oo`04003ooooo0009ool2000Pool01000ooooo`002?oo00<00?ooool08Ooo00@0
0?ooool000Soo`04003ooooo000Uool3000Aool0023oo`8002Ooo`8000[oo`8002;oo`8000_oo`03
003ooooo01ooo`8000[oo`<0027oo`8000[oo`8002Soo`03003ooooo00ooo`00oooo8Ooo003ooolQ
ool00?ooob7oo`007ooomP002ooo000Hool20005ool00`00ool0000;ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`09ool001Oo
o`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool001Ooo`04003ooooo0004ool20004
ool00`00ooooo`3[ool2000;ool001Ooo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3/
ool00`00ooooo`09ool001Ooo`04003ooooo0004ool00`00ooooo`02ool2003^ool00`00ooooo`09
ool001Ooo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3/ool00`00ooooo`09ool001So
o`8000Goo`03003ooooo00?oo`03003ooooo0>coo`03003ooooo00Woo`007ooo00<00?ooool00_oo
0P00k_oo00<00?ooool02Ooo000Oool00`00ooooo`02ool2003^ool00`00ooooo`09ool001ooo`80
00Coo`03003ooooo0>_oo`8000_oo`007ooo00<00?ooool00ooo00<00?ooool0k?oo00<00?ooool0
2Ooo000Oool00`00ooooo`03ool00`00ooooo`3/ool00`00ooooo`09ool001ooo`03003ooooo00?o
o`03003ooooo0>coo`03003ooooo00Woo`007ooo00<00?ooool00ooo00<00?ooool0k?oo00<00?oo
ool02Ooo000Oool00`00ooooo`03ool00`00ooooo`3/ool00`00ooooo`09ool001ooo`03003ooooo
00?oo`03003ooooo0>coo`03003ooooo00Woo`007ooo00<00?ooool00ooo00<00?ooool0k?oo00<0
0?ooool02Ooo000Oool20004ool00`00ooooo`3[ool2000;ool001ooo`03003ooooo00?oo`03003o
oooo0>coo`03003ooooo00Woo`007ooo00<00?ooool00ooo00<00?ooool0k?oo00<00?ooool02Ooo
000Oool00`00ooooo`03ool00`00ooooo`3/ool00`00ooooo`09ool001ooo`03003ooooo00?oo`03
003ooooo0>coo`03003ooooo00Woo`007ooo00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000O
ool00`00ooooo`03ool2003]ool00`00ooooo`09ool001ooo`8000Coo`800>coo`8000_oo`007ooo
00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000Oool00`00ooooo`03ool2003]ool00`00oooo
o`09ool001ooo`03003ooooo00?oo`800>goo`03003ooooo00Woo`007ooo00<00?ooool00ooo0P00
kOoo00<00?ooool02Ooo000<ool20004ool00`00ooooo`02ool40004ool00`00ooooo`03ool2003]
ool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`03ool2003]
ool00`00ooooo`09ool000_oo`04003ooooo0009ool00`00ooooo`04ool20004ool2003/ool2000;
ool000_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`03ool2003]ool00`00ooooo`09
ool000_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool2003]ool00`00ooooo`09
ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P00kOoo00<00?ooool0
2Ooo000<ool2000:ool20005ool00`00ooooo`03ool2003]ool00`00ooooo`09ool001ooo`03003o
oooo00?oo`800>goo`03003ooooo00Woo`007ooo00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo
000Oool20005ool00`00ooooo`3Zool2000;ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03
003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00
ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_o
o`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool0
0`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo
0>_oo`03003ooooo00Woo`007ooo0P001Ooo00<00?ooool0j_oo0P002ooo000Oool00`00ooooo`03
ool2003]ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Wo
o`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00ooooo`04ool0
0`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo
00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool20005ool00`00
ooooo`3Zool2000;ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo
00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00ooooo`04ool00`00oooo
o`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`00
3?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0jooo00<0
0?ooool02Ooo000;ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
jooo00<00?ooool02Ooo000;ool01000ooooo`001ooo1@001?oo0P001Ooo00<00?ooool0j_oo0P00
2ooo000;ool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo00Coo`03003ooooo0>_oo`03
003ooooo00Woo`002ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo00Coo`03003ooooo
0>_oo`03003ooooo00Woo`002ooo00@00?ooool000Woo`8000Goo`03003ooooo00Coo`03003ooooo
0>_oo`03003ooooo00Woo`003?oo0P002ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
jooo00<00?ooool02Ooo000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001oo
o`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo0P001Ooo00<00?ooool0j_oo
0P002ooo000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo
00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<0
0?ooool02Ooo000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003o
oooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo
00<00?ooool02Ooo000Oool20005ool00`00ooooo`3Zool2000;ool001ooo`03003ooooo00Coo`03
003ooooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool0
2Ooo000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Co
o`03003ooooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?oo
ool02Ooo000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo
00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo0P001Ooo0P00jooo0P002ooo000Oool00`00
ooooo`04ool2003/ool00`00ooooo`09ool001ooo`03003ooooo00Coo`800>coo`03003ooooo00Wo
o`007ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000Oool00`00ooooo`04ool2003/ool0
0`00ooooo`09ool000coo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00Coo`800>coo`03
003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool2003/ool0
0`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo0P001Ooo0P00jooo0P002ooo
000;ool01000ooooo`002?oo0`001Ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000;ool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000;ool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000<ool2
000:ool30004ool00`00ooooo`04ool2003/ool00`00ooooo`09ool001ooo`03003ooooo00Coo`80
0>coo`03003ooooo00Woo`007ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000Oool20005
ool2003[ool2000;ool001ooo`03003ooooo00Coo`800>coo`03003ooooo00Woo`007ooo00<00?oo
ool01?oo0P00k?oo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00ooooo`3Zool00`00oooo
o`09ool001ooo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`007ooo00<00?ooool0
1Ooo00<00?ooool0j_oo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00ooooo`3Zool00`00
ooooo`09ool001ooo`8000Koo`03003ooooo0>Woo`8000_oo`007ooo00<00?ooool01Ooo00<00?oo
ool0j_oo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00ooooo`3Zool00`00ooooo`09ool0
01ooo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo00<0
0?ooool0j_oo00<00?ooool02Ooo000Oool00`00ooooo`04ool2003/ool00`00ooooo`09ool001oo
o`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo00<00?oo
ool0j_oo00<00?ooool02Ooo000Oool20006ool00`00ooooo`3Yool2000;ool001ooo`03003ooooo
00Goo`03003ooooo0>[oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo00<00?ooool0j_oo00<0
0?ooool02Ooo000Oool00`00ooooo`05ool00`00ooooo`3Zool00`00ooooo`09ool001ooo`03003o
oooo00Coo`800>coo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003o
oooo0004ool20006ool00`00ooooo`3Yool2000;ool000_oo`04003ooooo0009ool20005ool00`00
ooooo`05ool00`00ooooo`3Zool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`003?oo0P002_oo0P00
1Ooo00<00?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00
ooooo`3Zool00`00ooooo`09ool001ooo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Wo
o`007ooo0P001_oo00<00?ooool0jOoo0P002ooo000Oool00`00ooooo`05ool00`00ooooo`3Zool0
0`00ooooo`09ool001ooo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`007ooo00<0
0?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00ooooo`3Z
ool00`00ooooo`09ool001ooo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`007ooo
00<00?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000Oool20006ool2003Zool2000;ool0
01ooo`03003ooooo00Goo`800>_oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo0P00jooo00<0
0?ooool02Ooo000Oool00`00ooooo`05ool2003[ool00`00ooooo`09ool001ooo`03003ooooo00Go
o`800>_oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo0P00jooo00<00?ooool02Ooo000Oool0
0`00ooooo`05ool2003[ool00`00ooooo`09ool001ooo`03003ooooo00Goo`800>_oo`03003ooooo
00Woo`007ooo0P001_oo0`00jOoo0P002ooo000Oool00`00ooooo`05ool3003Zool00`00ooooo`09
ool001ooo`03003ooooo00Koo`800>[oo`03003ooooo00Woo`007ooo00<00?ooool01_oo300000So
o`00ool00?oo003oo`000ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo017oo`03003ooooo02Goo`03003ooooo07?oo`03003ooooo00?oo`03003ooooo00Woo`00
7ooo00<00?ooool01_oo300000Soo`00ool00?oo003oo`000ooo00D00?ooooooo`0000Goo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo017oo`03003ooooo02Goo`03003ooooo07?oo`03003o
oooo00?oo`03003ooooo00Woo`005ooo10001?oo00<00?ooool01_oo300000Soo`00ool00?oo003o
o`000ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo017oo`03
003ooooo02Goo`03003ooooo07?oo`03003ooooo00?oo`03003ooooo00Woo`006Ooo00<00?ooool0
0ooo00<00?ooool01_oo300000Soo`00ool00?oo003oo`000ooo00D00?ooooooo`0000Goo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo017oo`03003ooooo02Goo`03003ooooo07?oo`03003o
oooo00?oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo0P001ooo4P0000Coo`00ooooo`8000;o
o`8000Coo`8000Koo`03003ooooo00Woo`03003ooooo017oo`03003ooooo02Coo`8007Goo`03003o
oooo00;oo`8000_oo`006Ooo00<00?ooool00ooo00<00?ooool0l_oo00<00?ooool02Ooo000Iool0
0`00ooooo`03ool00`00ool0000;ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`03ool00`00ooooo`09ool001Ooo`<000GoooH000_oo`006Ooo00<0
0?ooool0oooo1Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`06ool00`00oooo
o`0<ool00`00ooooo`1hool008coo`03003ooooo00Soo`03003ooooo00coo`03003ooooo07Ooo`00
S?oo00<00?ooool00_oo0P001?oo00<00?ooool01_oo0P001?oo00<00?ooool0Mooo002<ool01@00
oooooooo00000_oo00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo07Ooo`00Rooo00<00?oo
ool00_oo00@00?ooool000_oo`04003ooooo0004ool00`00ooooo`1fool008coo`05003oooooool0
0002ool00`00ooooo`09ool01000ooooo`000ooo00<00?ooool0Mooo002<ool01@00oooooooo0000
0_oo00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo07Ooo`00SOoo00@00?ooool000;oo`03
003ooooo00Woo`04003ooooo0002ool00`00ooooo`1hool0097oo`8000goo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140943, -0.108078, \
0.00421193, 0.00691713}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \($Aborted\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({75, 25, {0.66`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({46, 54, {0.3648`, 0.557`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .59155 Mdot
.5 Mabswid
.05311 .56671 m
.05311 .60144 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .59155 Mdot
.5 Mabswid
.04945 .56671 m
.04945 .60144 L
s
.008 w
.04784 .59155 Mdot
.5 Mabswid
.04784 .56671 m
.04784 .60144 L
s
.008 w
.04635 .57977 Mdot
.5 Mabswid
.04635 .54964 m
.04635 .59602 L
s
.008 w
.04497 .55034 Mdot
.5 Mabswid
.04497 .51126 m
.04497 .5773 L
s
.008 w
.04369 .46794 Mdot
.5 Mabswid
.04369 .41603 m
.04369 .51185 L
s
.008 w
.0425 .50914 Mdot
.5 Mabswid
.0425 .46217 m
.0425 .54599 L
s
.008 w
.04139 .45617 Mdot
.5 Mabswid
.04139 .40319 m
.04139 .50173 L
s
.008 w
.04035 .33256 Mdot
.5 Mabswid
.04035 .27547 m
.04035 .3886 L
s
.008 w
.03938 .32668 Mdot
.5 Mabswid
.03938 .26958 m
.03938 .38283 L
s
.008 w
.03846 .28547 Mdot
.5 Mabswid
.03846 .22944 m
.03846 .34257 L
s
.008 w
.0376 .25604 Mdot
.5 Mabswid
.0376 .20154 m
.0376 .31325 L
s
.008 w
.03679 .1913 Mdot
.5 Mabswid
.03679 .14221 m
.03679 .24639 L
s
.008 w
.03602 .13244 Mdot
.5 Mabswid
.03602 .09123 m
.03602 .18247 L
s
.008 w
.03529 .09123 Mdot
.5 Mabswid
.03529 .05815 m
.03529 .13526 L
s
.008 w
.03461 .09712 Mdot
.5 Mabswid
.03461 .06275 m
.03461 .14221 L
s
.008 w
.03395 .07946 Mdot
.5 Mabswid
.03395 .04932 m
.03395 .12125 L
s
.008 w
.03333 .07946 Mdot
.5 Mabswid
.03333 .04932 m
.03333 .12125 L
s
.008 w
.03274 .09712 Mdot
.5 Mabswid
.03274 .06275 m
.03274 .14221 L
s
.008 w
.03218 .05003 Mdot
.5 Mabswid
.03218 .02896 m
.03218 .08429 L
s
.008 w
.03165 .03237 Mdot
.5 Mabswid
.03165 .01895 m
.03165 .06004 L
s
.008 w
.03114 .03826 Mdot
.5 Mabswid
.03114 .02201 m
.03114 .0684 L
s
.008 w
.03065 .02649 Mdot
.5 Mabswid
.03065 .0166 m
.03065 .05133 L
s
.008 w
.03018 .02649 Mdot
.5 Mabswid
.03018 .0166 m
.03018 .05133 L
s
.008 w
.02973 .02649 Mdot
.5 Mabswid
.02973 .0166 m
.02973 .05133 L
s
.008 w
.0293 .02649 Mdot
.5 Mabswid
.0293 .0166 m
.0293 .05133 L
s
.008 w
.02889 .02649 Mdot
.5 Mabswid
.02889 .0166 m
.02889 .05133 L
s
.008 w
.0285 .0206 Mdot
.5 Mabswid
.0285 .01495 m
.0285 .04203 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .0206 Mdot
.5 Mabswid
.02707 .01495 m
.02707 .04203 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool3003Mool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool3003Mool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool3003Mool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool3003Mool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`<00=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00
gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Go
o`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo
017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0A
ool002Koo`03003ooooo00Coo`<00=coo`03003ooooo017oo`009_oo0P001_oo0P00g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo00Goo`800=coo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo00Goo`800=coo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Go
o`800=_oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Goo`800=co
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Goo`800=co
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=[oo`03
003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=[oo`03
003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`009_oo0P001ooo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<000Koo`03003ooooo0=Woo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0A
ool002Koo`8000Ooo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?oo
ool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`80
0=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00
ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017o
o`009_oo0P001ooo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00oooo
o`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00
fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`800=_oo`03003ooooo017oo`009_oo0P001ooo0P00fooo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo
017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003K
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00Koo`800=_o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`06ool2003K
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`001_oo0P00f_oo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000C
ool2000:ool30004ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Oo
o`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`00
9_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00
ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017o
o`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool0
0`00ooooo`3Iool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo0=Woo`03003ooooo017oo`00
9_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00
ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017o
o`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool0
0`00ooooo`3Iool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo0=Woo`03003ooooo017oo`00
9_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3I
ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo
00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`<000Ooo`03003ooooo0=Soo`8001?oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003o
oooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?oo
ool04Ooo000Vool20008ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03
003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07
ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo
00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00oooo
o`0Aool002Koo`8000Soo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<0
0?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003o
oooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo
00<00?ooool04Ooo000Vool00`00ooooo`08ool3003Hool00`00ooooo`0Aool002Koo`03003ooooo
00Soo`<00=Soo`03003ooooo017oo`009_oo0P002Ooo0`00f?oo00<00?ooool04Ooo000Vool00`00
ooooo`08ool3003Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`P00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?o
o`03003ooooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<000Soo`P00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool0
0`00ooooo`09ool800001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003o
oooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo
00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo
000Nool30005ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03003ooooo
07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Bool01000
ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00007
ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003ooooo07Co
o`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0M?oo
0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02
ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?oo
ool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0
M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool0
0`00ooooo`02ool2000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03
003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0
MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({75, 25, {0.66`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({39, 61, {0.2986`, 0.4868`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .59743 Mdot
.5 Mabswid
.0696 .57601 m
.0696 .60308 L
s
.008 w
.06604 .57389 Mdot
.5 Mabswid
.06604 .54163 m
.06604 .59272 L
s
.008 w
.06288 .55034 Mdot
.5 Mabswid
.06288 .51126 m
.06288 .5773 L
s
.008 w
.06005 .45617 Mdot
.5 Mabswid
.06005 .40319 m
.06005 .50173 L
s
.008 w
.05751 .41497 Mdot
.5 Mabswid
.05751 .3594 m
.05751 .46535 L
s
.008 w
.05521 .34433 Mdot
.5 Mabswid
.05521 .28712 m
.05521 .39978 L
s
.008 w
.05311 .26781 Mdot
.5 Mabswid
.05311 .2126 m
.05311 .32503 L
s
.008 w
.0512 .24427 Mdot
.5 Mabswid
.0512 .19047 m
.0512 .30125 L
s
.008 w
.04945 .13832 Mdot
.5 Mabswid
.04945 .09618 m
.04945 .18894 L
s
.008 w
.04784 .06769 Mdot
.5 Mabswid
.04784 .04073 m
.04784 .10677 L
s
.008 w
.04635 .06769 Mdot
.5 Mabswid
.04635 .04073 m
.04635 .10677 L
s
.008 w
.04497 .05003 Mdot
.5 Mabswid
.04497 .02896 m
.04497 .08429 L
s
.008 w
.04369 .03237 Mdot
.5 Mabswid
.04369 .01895 m
.04369 .06004 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .03237 Mdot
.5 Mabswid
.04139 .01895 m
.04139 .06004 L
s
.008 w
.04035 .0206 Mdot
.5 Mabswid
.04035 .01495 m
.04035 .04203 L
s
.008 w
.03938 .02649 Mdot
.5 Mabswid
.03938 .0166 m
.03938 .05133 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool6003Jool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool5003Kool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool5003Kool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool6003Jool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`H00=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo0`00
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool3003Jool00`00ooooo`0Aool002Koo`8000Oo
o`<00=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo0`00f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo
017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08
ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`8000Woo`03003ooooo0=Soo`03003ooooo017o
o`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool0
0`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo
017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08
ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`800=Woo`03003ooooo017o
o`009_oo0P002Ooo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`08ool2003Iool00`00oooo
o`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool0
2Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Woo`03003ooooo0=Oo
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Woo`03003o
oooo0=Ooo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Woo`03003o
oooo0=Koo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Woo`03003o
oooo0=Ooo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00So
o`800=Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`09
ool00`00ooooo`3Gool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Woo`03003o
oooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo
000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool002Koo`8000[oo`03003ooooo
0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000V
ool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003o
oooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo
000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool002Koo`8000[oo`03003ooooo
0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000V
ool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003o
oooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo
000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03
003ooooo017oo`009_oo0P002_oo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003H
ool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo00<00?oo
ool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Woo`800=Soo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Woo`800=Soo`03003ooooo
017oo`004_oo00@00?ooool000Ooo`D000Coo`<000Woo`800=Ooo`8001?oo`004_oo00@00?ooool0
00Ooo`04003ooooo0005ool00`00ooooo`09ool2003Hool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`09ool2003Hool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`09ool2003Hool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo
00?oo`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<0
0?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`8000[oo`800=So
o`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00oooo
o`09ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017oo`00
9_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00
ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo0P002ooo
00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00oooo
o`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool0
2_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00
ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo0P002ooo
00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00oooo
o`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool0
2_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00[oo`800=Ooo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0:ool2003Gool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`002_oo0P00e_oo0P004ooo000B
ool01000ooooo`002?oo0`001Ooo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Cool2000:
ool30004ool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Oo
o`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool2000;ool2
003Gool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`00
9_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00
ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo
00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00oooo
o`3Eool00`00ooooo`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<0
0?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3E
ool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo
00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00oooo
o`3Eool00`00ooooo`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<0
0?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3E
ool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo
00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`<000_oo`03003ooooo0=Coo`8001?oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Vool2000=ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo
0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000V
ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003o
oooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`8000goo`03003ooooo
0=Coo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00
ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Co
o`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo
0=Coo`03003ooooo017oo`009_oo0P003Ooo0P00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<
ool2003Eool00`00ooooo`0Aool002Koo`03003ooooo00coo`@00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00co
o`@00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool001koo`@000Coo`03003ooooo00coo`@00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003o
oooo00goo`<00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<000goo`<00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00oooo
o`0>ool300001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;o
o`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?oo
ool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool3
0005ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo002Oool4001mool009ooo`03003ooooo07koo`00R_oo00<0
0?ooool04ooo00<00?ooool01Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Eool00`00ooooo`05
ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo00Coo`03003o
oooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo07Co
o`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001ooo00<00?ooool0M?oo0029ool0
1@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000
ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo
00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029
ool01@00oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool00`00oooo
o`02ool2000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo
00Goo`03003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Q
ool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .57977 Mdot
.5 Mabswid
.13004 .54964 m
.13004 .59602 L
s
.008 w
.11661 .4856 Mdot
.5 Mabswid
.11661 .43557 m
.11661 .5268 L
s
.008 w
.10586 .33845 Mdot
.5 Mabswid
.10586 .28123 m
.10586 .39413 L
s
.008 w
.09707 .20895 Mdot
.5 Mabswid
.09707 .15798 m
.09707 .26487 L
s
.008 w
.08974 .07358 Mdot
.5 Mabswid
.08974 .04497 m
.08974 .11395 L
s
.008 w
.08354 .06769 Mdot
.5 Mabswid
.08354 .04073 m
.08354 .10677 L
s
.008 w
.07823 .03826 Mdot
.5 Mabswid
.07823 .02201 m
.07823 .0684 L
s
.008 w
.07363 .0206 Mdot
.5 Mabswid
.07363 .01495 m
.07363 .04203 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool=003Cool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool<003Dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=003Cool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=003Cool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`d00=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P00
dooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool200000ooo003oo`3@ool00`00ooooo`0Aool0
02Koo`80013oo`04003oo`00003@ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`04003oo`00
003@ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`04003oo`00003@ool00`00ooooo`0Aool0
02Koo`03003ooooo00ooo`04003oo`00003@ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`04
003oo`00003@ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`@00=3oo`03003ooooo017oo`00
9_oo0P004_oo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0A
ool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo
017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000V
ool2000Bool2003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800=3oo`03003ooooo017o
o`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool0
0`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<0
0?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo
0P005Ooo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool0
0`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<0
0?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<
ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo
0P005Ooo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool0
0`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<0
0?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`800<koo`03003ooooo017oo`009_oo00<00?oo
ool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool2000Eool00`00ooooo`3<ool00`00oooo
o`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool0
5?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00
ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo
000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool05?oo00<00?ooool0c?oo00<00?oo
ool04Ooo000Bool01000ooooo`001ooo1@001?oo0`005?oo00<00?ooool0booo0P004ooo000Bool0
1000ooooo`001ooo00@00?ooool000Goo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo01Coo`03003ooooo0<coo`03003o
oooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo01Coo`03003ooooo0<coo`03003o
oooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
5ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<0
0?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<0
0?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`03003ooooo01Goo`800<coo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3000Fool00`00ooooo`39ool2000Cool001;oo`04
003ooooo0008ool30005ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool001?oo`8000[oo`<000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03
003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<So
o`03003ooooo017oo`009_oo0P006Ooo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03
003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`006?oo00<00?ooool0aooo0P004ooo000Bool01000ooooo`002Ooo0P00
1Ooo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001?oo`80
00[oo`8000Goo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool0
6?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00
ooooo`0Aool002Koo`8001Woo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo
00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00oooo
o`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00oooo
o`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
9_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00
ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017o
o`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool2000Lool00`00oooo
o`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
9_oo00<00?ooool06ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool06ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`007_oo1000
1?oo00<00?ooool06ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`008?oo
00<00?ooool00ooo00<00?ooool06ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00ooo0`007ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00@00?ooooooo`8001?oo`008?oo
00<00?ooool00ooo00<00?ooool07ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool03ooo00<00?ooool08_oo00<00?ooool0KOoo00<00?ooool00_oo00<00?ooool04Ooo
000Pool00`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`00
00_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00:7oo`03003ooooo07coo`00XOoo00<00?ooool0O?oo002:ool00`00ooooo`0A
ool50005ool00`00ooooo`1eool008Woo`03003ooooo01;oo`04003ooooo0007ool00`00ooooo`1d
ool008Woo`03003ooooo00Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo07Coo`00ROoo
00<00?ooool02?oo00<00?ooool02Ooo0P001ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool2
0004ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1dool008Woo`05003oooooool00002
ool00`00ooooo`0Fool00`00ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<ool90004
ool00`00ooooo`1cool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool0
08Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool0
0002ool00`00ooooo`0=ool20007ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000ooo`04
003ooooo0006ool00`00ooooo`1dool008Woo`03003ooooo01Koo`03003ooooo00Coo`03003ooooo
07Coo`00R_oo00<00?ooool04ooo0P001_oo00<00?ooool0MOoo002Rool00`00ooooo`1kool009oo
o`04003ooooo001mool00:3oo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({45, 55, {0.3554`, 0.5472`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .59743 Mdot
.5 Mabswid
.05751 .57601 m
.05751 .60308 L
s
.008 w
.05521 .57389 Mdot
.5 Mabswid
.05521 .54163 m
.05521 .59272 L
s
.008 w
.05311 .568 Mdot
.5 Mabswid
.05311 .53375 m
.05311 .58907 L
s
.008 w
.0512 .55623 Mdot
.5 Mabswid
.0512 .51856 m
.0512 .58131 L
s
.008 w
.04945 .56212 Mdot
.5 Mabswid
.04945 .52609 m
.04945 .58531 L
s
.008 w
.04784 .5268 Mdot
.5 Mabswid
.04784 .48277 m
.04784 .55988 L
s
.008 w
.04635 .54446 Mdot
.5 Mabswid
.04635 .50408 m
.04635 .57306 L
s
.008 w
.04497 .49148 Mdot
.5 Mabswid
.04497 .44216 m
.04497 .53163 L
s
.008 w
.04369 .46205 Mdot
.5 Mabswid
.04369 .40955 m
.04369 .50679 L
s
.008 w
.0425 .47971 Mdot
.5 Mabswid
.0425 .42909 m
.0425 .52186 L
s
.008 w
.04139 .40319 Mdot
.5 Mabswid
.04139 .34704 m
.04139 .45464 L
s
.008 w
.04035 .35022 Mdot
.5 Mabswid
.04035 .29301 m
.04035 .40543 L
s
.008 w
.03938 .27959 Mdot
.5 Mabswid
.03938 .2239 m
.03938 .3368 L
s
.008 w
.03846 .29724 Mdot
.5 Mabswid
.03846 .24086 m
.03846 .35422 L
s
.008 w
.0376 .20895 Mdot
.5 Mabswid
.0376 .15798 m
.0376 .26487 L
s
.008 w
.03679 .20895 Mdot
.5 Mabswid
.03679 .15798 m
.03679 .26487 L
s
.008 w
.03602 .1913 Mdot
.5 Mabswid
.03602 .14221 m
.03602 .24639 L
s
.008 w
.03529 .13832 Mdot
.5 Mabswid
.03529 .09618 m
.03529 .18894 L
s
.008 w
.03461 .12655 Mdot
.5 Mabswid
.03461 .08641 m
.03461 .17587 L
s
.008 w
.03395 .07358 Mdot
.5 Mabswid
.03395 .04497 m
.03395 .11395 L
s
.008 w
.03333 .07946 Mdot
.5 Mabswid
.03333 .04932 m
.03333 .12125 L
s
.008 w
.03274 .06769 Mdot
.5 Mabswid
.03274 .04073 m
.03274 .10677 L
s
.008 w
.03218 .06769 Mdot
.5 Mabswid
.03218 .04073 m
.03218 .10677 L
s
.008 w
.03165 .04415 Mdot
.5 Mabswid
.03165 .02531 m
.03165 .0764 L
s
.008 w
.03114 .03826 Mdot
.5 Mabswid
.03114 .02201 m
.03114 .0684 L
s
.008 w
.03065 .03826 Mdot
.5 Mabswid
.03065 .02201 m
.03065 .0684 L
s
.008 w
.03018 .0206 Mdot
.5 Mabswid
.03018 .01495 m
.03018 .04203 L
s
.008 w
.02973 .02649 Mdot
.5 Mabswid
.02973 .0166 m
.02973 .05133 L
s
.008 w
.0293 .0206 Mdot
.5 Mabswid
.0293 .01495 m
.0293 .04203 L
s
.008 w
.02889 .03237 Mdot
.5 Mabswid
.02889 .01895 m
.02889 .06004 L
s
.008 w
.0285 .02649 Mdot
.5 Mabswid
.0285 .0166 m
.0285 .05133 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .02649 Mdot
.5 Mabswid
.02775 .0166 m
.02775 .05133 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .0206 Mdot
.5 Mabswid
.02612 .01495 m
.02612 .04203 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool3003Mool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool2003Nool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool3003Mool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool3003Mool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`<00=goo`03003ooooo017oo`009_oo00<00?ooool00ooo0`00
gOoo00<00?ooool04Ooo000Vool00`00ooooo`03ool3003Mool00`00ooooo`0Aool002Koo`8000Go
o`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo
017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<0
0?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo
0P001_oo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<0
0?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Goo`03003o
oooo0=_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo0=_oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Go
o`03003ooooo0=[oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Go
o`03003ooooo0=_oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo00Goo`800=coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Goo`800=co
o`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=coo`03003ooooo017oo`009_oo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo
00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`009_oo0P001ooo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<000Koo`03003ooooo0=Woo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`8000Ooo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00
fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`800=_oo`03003ooooo017oo`009_oo0P001ooo0P00fooo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo
017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003K
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo0P001ooo
0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03
003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo0`001ooo00<00?ooool0f?oo0P004ooo000Bool01000ooooo`00
2?oo0`001Ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000C
ool2000:ool30004ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003o
oooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo
00<00?ooool04Ooo000Vool20008ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo
00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Oo
o`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?oo
ool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`8000Soo`03
003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Oo
o`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`8000Soo`800=[oo`03003ooooo017oo`00
9_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo
0P00f_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`07ool2
003Jool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01ooo
0P00f_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<000Ooo`800=Wo
o`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo00Ooo`800=[oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`07ool2003Jool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01ooo0P00f_oo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003o
oooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo
000Vool20008ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`<00=Woo`03003ooooo
017oo`009_oo00<00?ooool01ooo0`00fOoo00<00?ooool04Ooo000Vool00`00ooooo`08ool2003I
ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`<00=Soo`03003ooooo017oo`009_oo00<00?oo
ool02?oo0`00f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool3003Hool00`00ooooo`0Aool0
02Koo`8000Woo`<00=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo0`00f?oo00<00?ooool0
4Ooo000Vool00`00ooooo`08ool3003Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`<00=So
o`03003ooooo017oo`009_oo00<00?ooool02?oo0`00f?oo00<00?ooool04Ooo000Vool00`00oooo
o`08ool3003Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`<00=Soo`03003ooooo017oo`00
9_oo0P002_oo0`00eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool3003Gool00`00ooooo`0A
ool002Koo`03003ooooo00Woo`L00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00[oo`H00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Co
o`03003ooooo00[oo`H00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo00[oo`H00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023o
o`03003ooooo00?oo`<000_oo`D00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0;ool600001Ooo00000?oo
00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo
00<00?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo
00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool0
0`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@00
5?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo0029
ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003o
oooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000oooo
o`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`00
1?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029
ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>
ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004
ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo
00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<0
08goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({49, 51, {0.3938`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .59743 Mdot
.5 Mabswid
.08354 .57601 m
.08354 .60308 L
s
.008 w
.07823 .59743 Mdot
.5 Mabswid
.07823 .57601 m
.07823 .60308 L
s
.008 w
.07363 .57389 Mdot
.5 Mabswid
.07363 .54163 m
.07363 .59272 L
s
.008 w
.0696 .57977 Mdot
.5 Mabswid
.0696 .54964 m
.0696 .59602 L
s
.008 w
.06604 .568 Mdot
.5 Mabswid
.06604 .53375 m
.06604 .58907 L
s
.008 w
.06288 .55034 Mdot
.5 Mabswid
.06288 .51126 m
.06288 .5773 L
s
.008 w
.06005 .49737 Mdot
.5 Mabswid
.06005 .44875 m
.06005 .53645 L
s
.008 w
.05751 .47971 Mdot
.5 Mabswid
.05751 .42909 m
.05751 .52186 L
s
.008 w
.05521 .4444 Mdot
.5 Mabswid
.05521 .39048 m
.05521 .49148 L
s
.008 w
.05311 .37965 Mdot
.5 Mabswid
.05311 .32279 m
.05311 .43298 L
s
.008 w
.0512 .36199 Mdot
.5 Mabswid
.0512 .30478 m
.0512 .4165 L
s
.008 w
.04945 .30313 Mdot
.5 Mabswid
.04945 .24651 m
.04945 .35999 L
s
.008 w
.04784 .18541 Mdot
.5 Mabswid
.04784 .13691 m
.04784 .24003 L
s
.008 w
.04635 .16187 Mdot
.5 Mabswid
.04635 .11631 m
.04635 .21484 L
s
.008 w
.04497 .12655 Mdot
.5 Mabswid
.04497 .08641 m
.04497 .17587 L
s
.008 w
.04369 .12066 Mdot
.5 Mabswid
.04369 .08158 m
.04369 .16928 L
s
.008 w
.0425 .07358 Mdot
.5 Mabswid
.0425 .04497 m
.0425 .11395 L
s
.008 w
.04139 .05592 Mdot
.5 Mabswid
.04139 .03273 m
.04139 .09194 L
s
.008 w
.04035 .05592 Mdot
.5 Mabswid
.04035 .03273 m
.04035 .09194 L
s
.008 w
.03938 .05003 Mdot
.5 Mabswid
.03938 .02896 m
.03938 .08429 L
s
.008 w
.03846 .03237 Mdot
.5 Mabswid
.03846 .01895 m
.03846 .06004 L
s
.008 w
.0376 .03826 Mdot
.5 Mabswid
.0376 .02201 m
.0376 .0684 L
s
.008 w
.03679 .0206 Mdot
.5 Mabswid
.03679 .01495 m
.03679 .04203 L
s
.008 w
.03602 .02649 Mdot
.5 Mabswid
.03602 .0166 m
.03602 .05133 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .02649 Mdot
.5 Mabswid
.03461 .0166 m
.03461 .05133 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .0206 Mdot
.5 Mabswid
.03065 .01495 m
.03065 .04203 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool5003Kool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool4003Lool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool4003Lool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool4003Lool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`D00=_oo`03003ooooo017oo`009_oo00<00?ooool01?oo1000
fooo00<00?ooool04Ooo000Vool00`00ooooo`04ool4003Kool00`00ooooo`0Aool002Koo`8000Ko
o`<00=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo0`00fooo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo
017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003K
ool00`00ooooo`0Aool002Koo`8000Ooo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo
0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03
003ooooo00Koo`<00=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[o
o`03003ooooo017oo`009_oo0P002?oo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2
003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<0
0?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Ooo`800=[oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Ooo`800=[oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Ooo`800=Woo`8001?oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo
00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`8000Soo`80
0=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00
ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo0=So
o`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool0
0`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`8000Woo`03003ooooo0=Soo`03
003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00
ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo0=So
o`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool0
0`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo
0=Soo`03003ooooo017oo`009_oo0P002Ooo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00
ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo0=So
o`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool0
0`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`004_oo00@0
0?ooool000Ooo`D000Coo`<000Woo`03003ooooo0=Koo`8001?oo`004_oo00@00?ooool000Ooo`04
003ooooo0005ool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool001;oo`04
003ooooo0009ool20005ool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool001?oo`80
00_oo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<0
0?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3G
ool00`00ooooo`0Aool002Koo`8000[oo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<00?oo
ool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool0
0`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<0
0?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3G
ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`800=Woo`03003ooooo017oo`009_oo0P002_oo
00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00oooo
o`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool0
2Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Ko
o`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo0P002_oo0P00f?oo00<00?ooool04Ooo
000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03
003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`09
ool2003Hool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00Wo
o`800=Soo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`09
ool2003Hool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`002Ooo0P00
eooo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool02Ooo0P00f?oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02Ooo0P00f?oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02Ooo0P00f?oo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`03003o
oooo00Woo`800=Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo
000Vool2000:ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo
017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003H
ool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo00<00?oo
ool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool0
0`00ooooo`0Aool002Koo`8000_oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00
eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003o
oooo00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo
000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`8000_oo`800=Ooo`03003ooooo
017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2003G
ool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?oo
ool02_oo0P00eooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00oooo
o`0:ool2003Gool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool02_oo0P00eooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<000[o
o`800=Koo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo00[oo`800=Ooo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0:ool2003Gool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02ooo00<00?ooool0
eOoo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0;ool00`00ooooo`3Eool00`00
ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?oo
ool02ooo0P00e_oo00<00?ooool04Ooo000Vool2000<ool2003Fool00`00ooooo`0Aool002Koo`03
003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Ko
o`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00oooo
o`0<ool00`00ool0003Dool00`00ooooo`0Aool002Koo`8000goo`03003oo`000=Coo`03003ooooo
017oo`009_oo00<00?ooool02ooo1000e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool3003D
ool00`00ooooo`0Aool002Koo`03003ooooo00coo`<00=Coo`03003ooooo017oo`009_oo00<00?oo
ool03?oo0`00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool3003Dool00`00ooooo`0Aool0
02Koo`03003ooooo00coo`<00=Coo`03003ooooo017oo`009_oo0P003Ooo100000?oo`00ool0d?oo
00<00?ooool04Ooo000Vool00`00ooooo`0<ool400000ooo003oo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo00coo`@00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00coo`@00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003o
oooo00goo`<00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo00goo`03003oo`0000<00006ool0
0?oo003oo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo0`003ooo00X00?oo00000?oo003oo`00ool000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000
oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0Bool200001Ooo003ooooo00000_oo
00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo
02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<0
0?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023o
o`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00
ooooo`0Cool00`00ooooo`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?oo
ool00_oo1@004Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo
00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?oo
ool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00oooo
o`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024
ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003o
oooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool4
0006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03
003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0
LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008ko
o`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool0
0`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({70, 30, {0.6064`, 0.7834`}}\)], "Print"],

Cell[BoxData[
    \({44, 56, {0.3458`, 0.5372`}}\)], "Print"],

Cell[BoxData[
    \({40, 60, {0.308`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .59155 Mdot
.5 Mabswid
.10586 .56671 m
.10586 .60144 L
s
.008 w
.09707 .57389 Mdot
.5 Mabswid
.09707 .54163 m
.09707 .59272 L
s
.008 w
.08974 .49148 Mdot
.5 Mabswid
.08974 .44216 m
.08974 .53163 L
s
.008 w
.08354 .46794 Mdot
.5 Mabswid
.08354 .41603 m
.08354 .51185 L
s
.008 w
.07823 .42674 Mdot
.5 Mabswid
.07823 .37164 m
.07823 .47583 L
s
.008 w
.07363 .2737 Mdot
.5 Mabswid
.07363 .21825 m
.07363 .33091 L
s
.008 w
.0696 .25016 Mdot
.5 Mabswid
.0696 .19601 m
.0696 .30725 L
s
.008 w
.06604 .20895 Mdot
.5 Mabswid
.06604 .15798 m
.06604 .26487 L
s
.008 w
.06288 .10301 Mdot
.5 Mabswid
.06288 .06734 m
.06288 .14903 L
s
.008 w
.06005 .0618 Mdot
.5 Mabswid
.06005 .03673 m
.06005 .09947 L
s
.008 w
.05751 .04415 Mdot
.5 Mabswid
.05751 .02531 m
.05751 .0764 L
s
.008 w
.05521 .0206 Mdot
.5 Mabswid
.05521 .01495 m
.05521 .04203 L
s
.008 w
.05311 .03826 Mdot
.5 Mabswid
.05311 .02201 m
.05311 .0684 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .0206 Mdot
.5 Mabswid
.04945 .01495 m
.04945 .04203 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .0206 Mdot
.5 Mabswid
.04635 .01495 m
.04635 .04203 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool9003Gool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool8003Hool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool9003Gool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool9003Gool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`T00=Ooo`03003ooooo017oo`009_oo00<00?ooool02?oo1000
eooo00<00?ooool04Ooo000Vool00`00ooooo`08ool4003Gool00`00ooooo`0Aool002Koo`8000_o
o`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool0
0`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo
017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool3003F
ool00`00ooooo`0Aool002Koo`8000coo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo
0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03
003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Ko
o`03003ooooo017oo`009_oo0P003Ooo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00oooo
o`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo
017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<
ool00`00ooooo`3Dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003o
oooo00Coo`<000coo`03003ooooo0=?oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`80
00goo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003o
oooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo
00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`80
00goo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003ooooo00co
o`800=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003ooooo00coo`800=Goo`03003ooooo
017oo`009_oo0P003Ooo0`00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool3003Dool00`00
ooooo`0Aool002Koo`03003ooooo00coo`<00=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo
0`00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool3003Dool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`<00=Coo`03003ooooo017oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00coo`<00=Coo`03003ooooo017oo`00
4_oo00@00?ooool000Ooo`D000Coo`<000coo`<00=?oo`8001?oo`004_oo00@00?ooool000Ooo`04
003ooooo0005ool00`00ooooo`0<ool3003Dool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`0<ool3003Dool00`00ooooo`0Aool001;oo`04003ooooo0009ool2
0005ool00`00ooooo`0<ool3003Dool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03
003ooooo00goo`800=Coo`03003ooooo017oo`009_oo00<00?ooool03Ooo0P00e?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`8000koo`800=Coo`03003o
oooo017oo`009_oo00<00?ooool03Ooo0P00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool2
003Dool00`00ooooo`0Aool002Koo`03003ooooo00goo`800=Coo`03003ooooo017oo`009_oo00<0
0?ooool03Ooo0P00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0A
ool002Koo`03003ooooo00goo`800=Coo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0d_oo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0
d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Ko
o`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
3ooo00<00?ooool0dOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Cool2000:ool30004ool00`00
ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7o
o`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool2
000@ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03
003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00
ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003oo`000=7o
o`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`80013oo`03003oo`000=7oo`03
003ooooo017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00
ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`04003oo`00003@
ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`04003oo`00003@ool00`00ooooo`0Aool002Ko
o`03003ooooo00ooo`04003oo`00003@ool00`00ooooo`0Aool002Koo`80013oo`04003oo`00003@
ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`04003oo`00003@ool00`00ooooo`0Aool002Ko
o`03003ooooo00ooo`04003oo`00003@ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`04003o
o`00003@ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`@00=3oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool03ooo00@00?oo00000=3oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool2003@ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo0`004Ooo0P00cooo0P004ooo000Bool01000
ooooo`002Ooo0P001Ooo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo017oo`800=3oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool001?oo`8000[oo`80
00Goo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`8001?oo`03003o
oooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03
003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<co
o`03003ooooo017oo`009_oo0P005Ooo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03
003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`000<co
o`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool2
000Dool200000ooo003oo`3;ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`000<co
o`03003ooooo017oo`009_oo00<00?ooool05?oo00D00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`05003oo`00ool00002ool0
1@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
8_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0D
ool300001Ooo003ooooo00000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03ool00`00ooooo`0Fool00`00ool00002ool01@00oooooooo00001Ooo00<00?oo
ool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?oo
ool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3000Fool00`00ool00002ool01@00oooo
oooo00001Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<0
0?ooool0K?oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool06?oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003o
oooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo
00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo
00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool0
0`00ooooo`0Aool4001jool008koo`03003ooooo017oo`03003ooooo07_oo`00Q_oo00<00?ooool0
0_oo1@004ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`00
5Ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00
ooooo`0<ool00`00ooooo`04ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003o
oooo00Soo`04003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Ko
o`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo
0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03
003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000B
ool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Go
o`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?oo
ool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool0
08koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0C
ool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .59743 Mdot
.5 Mabswid
.25092 .57601 m
.25092 .60308 L
s
.008 w
.20256 .568 Mdot
.5 Mabswid
.20256 .53375 m
.20256 .58907 L
s
.008 w
.17033 .51503 Mdot
.5 Mabswid
.17033 .469 m
.17033 .5507 L
s
.008 w
.14731 .34433 Mdot
.5 Mabswid
.14731 .28712 m
.14731 .39978 L
s
.008 w
.13004 .20307 Mdot
.5 Mabswid
.13004 .15268 m
.13004 .25863 L
s
.008 w
.11661 .08535 Mdot
.5 Mabswid
.11661 .05368 m
.11661 .1282 L
s
.008 w
.10586 .0206 Mdot
.5 Mabswid
.10586 .01495 m
.10586 .04203 L
s
.008 w
.09707 .02649 Mdot
.5 Mabswid
.09707 .0166 m
.09707 .05133 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolA00001?oo003oo`00booo0P004ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo3@0000Ooo`00003oo`00ool0003<ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`03ool=00001?oo00000?oo0`00c?oo00<00?ooool04Ooo000Nool01000
ooooo`001?oo00<00?ooool00ooo3@0000?oo`0000000P0000?oo`00ool0booo00<00?ooool04Ooo
000Oool20005ool00`00ooooo`03ool=00001ooo00000?oo003oo`000<coo`03003ooooo017oo`00
9_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00
ool0003<ool00`00ooooo`0Aool002Koo`8001Goo`03003ooooo0<coo`03003ooooo017oo`009_oo
00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00oooo
o`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`00
9_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Soo`03003ooooo017oo`009_oo
00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00oooo
o`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`00
9_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017o
o`009_oo0P006Ooo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00oooo
o`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`00
9_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01So
o`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?oo
ool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool0
02Koo`8001coo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0
aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Ko
o`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?oo
ool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool0
02Koo`8001coo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0
aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Ko
o`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?oo
ool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool0
02Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo0P007?oo00<00?ooool0
aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Ko
o`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?oo
ool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01_oo`03003ooooo0<Goo`03
003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01_oo`03003ooooo
0<Goo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<001_oo`03003ooooo0<Coo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0Kool00`00ooooo`35ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0Kool00`00oooo
o`35ool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo0`007ooo00<00?ooool0`?oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool2000:ool30004
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool2000Pool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003o
oooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Uool00`00ooooo`2kool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09Ooo00<00?ooool0^ooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<002Goo`03003ooooo0;[o
o`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo02Goo`03003ooooo0;_oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Uool00`00ooooo`2k
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09Ooo00<0
0?ooool0^ooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Uool00`00ooooo`2k
ool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo
00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool2000Uool2002mool00`00oooo
o`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool0
9Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00
ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Uool00`00ooooo`04ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002Koo`03
003ooooo00Coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0
1?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00
ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00
;Ooo00<00?ooool02?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00
ooooo`08ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0;?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?oo
ool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0gool00`00oooo
o`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003ooooo03Ooo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03
003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00=ooo00<00?ooool04?oo00<0
0?ooool08_oo00<00?ooool0K?oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?oo
ool0BOoo00<00?ooool08_oo00<00?ooool0KOoo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool0
0`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool008koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0
NOoo0026ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00?o
o`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00
ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Go
o`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool0
0`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo00Coo`@001?oo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04Ooo
00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool05?oo00<00?oo
ool01?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Bool20006ool00`00oooo
o`1bool008koo`03003ooooo01Coo`03003ooooo07Soo`00S?oo0`004ooo00@00?ooool007[oo`00
S_oo00<00?ooool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({42, 58, {0.3268`, 0.5172`}}\)], "Print"],

Cell[BoxData[
    \({42, 58, {0.3268`, 0.5172`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .59155 Mdot
.5 Mabswid
.10586 .56671 m
.10586 .60144 L
s
.008 w
.09707 .59155 Mdot
.5 Mabswid
.09707 .56671 m
.09707 .60144 L
s
.008 w
.08974 .58566 Mdot
.5 Mabswid
.08974 .558 m
.08974 .59908 L
s
.008 w
.08354 .55034 Mdot
.5 Mabswid
.08354 .51126 m
.08354 .5773 L
s
.008 w
.07823 .55034 Mdot
.5 Mabswid
.07823 .51126 m
.07823 .5773 L
s
.008 w
.07363 .47971 Mdot
.5 Mabswid
.07363 .42909 m
.07363 .52186 L
s
.008 w
.0696 .42085 Mdot
.5 Mabswid
.0696 .36552 m
.0696 .47065 L
s
.008 w
.06604 .42085 Mdot
.5 Mabswid
.06604 .36552 m
.06604 .47065 L
s
.008 w
.06288 .45028 Mdot
.5 Mabswid
.06288 .39684 m
.06288 .49666 L
s
.008 w
.06005 .35022 Mdot
.5 Mabswid
.06005 .29301 m
.06005 .40543 L
s
.008 w
.05751 .26193 Mdot
.5 Mabswid
.05751 .20707 m
.05751 .31914 L
s
.008 w
.05521 .26193 Mdot
.5 Mabswid
.05521 .20707 m
.05521 .31914 L
s
.008 w
.05311 .16187 Mdot
.5 Mabswid
.05311 .11631 m
.05311 .21484 L
s
.008 w
.0512 .16775 Mdot
.5 Mabswid
.0512 .12137 m
.0512 .2212 L
s
.008 w
.04945 .10889 Mdot
.5 Mabswid
.04945 .07205 m
.04945 .15586 L
s
.008 w
.04784 .06769 Mdot
.5 Mabswid
.04784 .04073 m
.04784 .10677 L
s
.008 w
.04635 .08535 Mdot
.5 Mabswid
.04635 .05368 m
.04635 .1282 L
s
.008 w
.04497 .04415 Mdot
.5 Mabswid
.04497 .02531 m
.04497 .0764 L
s
.008 w
.04369 .05592 Mdot
.5 Mabswid
.04369 .03273 m
.04369 .09194 L
s
.008 w
.0425 .04415 Mdot
.5 Mabswid
.0425 .02531 m
.0425 .0764 L
s
.008 w
.04139 .03237 Mdot
.5 Mabswid
.04139 .01895 m
.04139 .06004 L
s
.008 w
.04035 .02649 Mdot
.5 Mabswid
.04035 .0166 m
.04035 .05133 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .03237 Mdot
.5 Mabswid
.03846 .01895 m
.03846 .06004 L
s
.008 w
.0376 .0206 Mdot
.5 Mabswid
.0376 .01495 m
.0376 .04203 L
s
.008 w
.03679 .0206 Mdot
.5 Mabswid
.03679 .01495 m
.03679 .04203 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .0206 Mdot
.5 Mabswid
.03529 .01495 m
.03529 .04203 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .0206 Mdot
.5 Mabswid
.03333 .01495 m
.03333 .04203 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool6003Jool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool5003Kool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool6003Jool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool6003Jool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`H00=[oo`03003ooooo017oo`009_oo00<00?ooool01Ooo1000
f_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool4003Jool00`00ooooo`0Aool002Koo`8000Oo
o`<00=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo0`00f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool3003Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`<00=[oo`03003ooooo
017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003J
ool00`00ooooo`0Aool002Koo`8000Soo`<00=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo
0`00fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool3003Iool00`00ooooo`0Aool002Koo`03
003ooooo00Ooo`<00=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo0`00fOoo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool3003Iool00`00ooooo`0Aool002Koo`03003ooooo00Soo`800=Wo
o`03003ooooo017oo`009_oo0P002Ooo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`08ool2
003Iool00`00ooooo`0Aool002Koo`03003ooooo00Soo`800=Woo`03003ooooo017oo`009_oo00<0
0?ooool02?oo0`00f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool3003Hool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Soo`<00=Soo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Soo`<00=Soo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Woo`800=Ooo`8001?oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo00Woo`800=Soo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo00Woo`800=Soo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`09ool2003Hool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo
00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`8000[oo`80
0=Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00
ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017o
o`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool0
0`00ooooo`0Aool002Koo`8000[oo`800=Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00
f?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`03003o
oooo00Woo`800=Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo0`00eooo00<00?ooool04Ooo
000Vool00`00ooooo`09ool3003Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`<00=Ooo`03
003ooooo017oo`009_oo0P002_oo0`00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2003G
ool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?oo
ool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00[oo`800=Ooo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00[oo`800=Ooo`03003ooooo
017oo`004_oo00@00?ooool000Ooo`D000Coo`<000[oo`800=Koo`8001?oo`004_oo00@00?ooool0
00Ooo`04003ooooo0005ool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo
00?oo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<0
0?ooool04Ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`8000_oo`800=Oo
o`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00oooo
o`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`00
9_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2003Gool00`00
ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo0P002ooo0P00eooo
00<00?ooool04Ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo
00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_o
o`03003ooooo0=Goo`03003ooooo017oo`009_oo0P003?oo00<00?ooool0eOoo00<00?ooool04Ooo
000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03
003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`002ooo0`00e?oo0P004ooo000Bool01000ooooo`00
2?oo0`001Ooo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000Cool2000:ool30004ool00`00
ooooo`0;ool3003Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017o
o`009_oo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000Vool2000<ool3003Eool00`00oooo
o`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo0`00
eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003o
oooo00coo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo
000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`8000goo`<00=Coo`03003ooooo
017oo`009_oo00<00?ooool03?oo0`00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool3003D
ool00`00ooooo`0Aool002Koo`03003ooooo00coo`<00=Coo`03003ooooo017oo`009_oo00<00?oo
ool03?oo0`00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool4003Dool00`00ooooo`0Aool0
02Koo`8000goo`<00=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo0`00e?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0<ool3003Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`<00=Co
o`03003ooooo017oo`009_oo00<00?ooool03?oo0`00e?oo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`0<ool00`00ool0003Dool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`<000coo`03003oo`000=?oo`8001?oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0<ool00`00ool0003Dool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03?oo00<00?oo0000e?oo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0A
ool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo
0P0000?oo`00ool0d?oo00<00?ooool04Ooo000Vool2000?ool200000ooo003oo`3@ool00`00oooo
o`0Aool002Koo`03003ooooo00koo`800003ool00?oo0=3oo`03003ooooo017oo`009_oo00<00?oo
ool03_oo0P0000?oo`00ool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ool0003A
ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017oo`009_oo
00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ool0
003Aool00`00ooooo`0Aool002Koo`80013oo`03003oo`000=7oo`03003ooooo017oo`009_oo00<0
0?ooool03ooo0`00dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool00`00
ooooo`0Aool002Koo`03003ooooo00ooo`04003oo`00003@ool00`00ooooo`0Aool002Koo`03003o
oooo00ooo`04003oo`00003@ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`08003oo`00003o
o`00ool00<coo`03003ooooo017oo`009_oo00<00?ooool03ooo00P00?oo00000?oo003oo`00c?oo
00<00?ooool04Ooo000Vool2000@ool02000ool00000ool00?oo003<ool00`00ooooo`0Aool002Ko
o`03003ooooo01;oo`05003oo`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`07
003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool04_oo00L00?oo003oo`00ool00002ool01@00oooooooo00001Ooo00<00?ooool0
1?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool0
0_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0Bool500001Ooo003ooooo00000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<0
0?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0B
ool01`00ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool0023oo`03003ooooo00?oo`<001Coo`05003oo`00ool00002ool01@00oooooooo00001Ooo00<0
0?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00@0
0?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool06?oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003o
oooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo
00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo
00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002@ool4002<ool0093oo`03
003ooooo08goo`00R_oo00<00?ooool01?oo00<00?ooool05?oo00<00?ooool0MOoo0029ool00`00
ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00?o
o`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00@00?ooool000Koo`03003o
oooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P001ooo00<00?ooool01_oo0P001?oo
00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool0
0`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00
ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`00
0ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0
M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003o
oooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo
00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({42, 58, {0.3268`, 0.5172`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .57977 Mdot
.5 Mabswid
.11661 .54964 m
.11661 .59602 L
s
.008 w
.10586 .53269 Mdot
.5 Mabswid
.10586 .48984 m
.10586 .56435 L
s
.008 w
.09707 .54446 Mdot
.5 Mabswid
.09707 .50408 m
.09707 .57306 L
s
.008 w
.08974 .47971 Mdot
.5 Mabswid
.08974 .42909 m
.08974 .52186 L
s
.008 w
.08354 .37965 Mdot
.5 Mabswid
.08354 .32279 m
.08354 .43298 L
s
.008 w
.07823 .26193 Mdot
.5 Mabswid
.07823 .20707 m
.07823 .31914 L
s
.008 w
.07363 .26781 Mdot
.5 Mabswid
.07363 .2126 m
.07363 .32503 L
s
.008 w
.0696 .1913 Mdot
.5 Mabswid
.0696 .14221 m
.0696 .24639 L
s
.008 w
.06604 .13244 Mdot
.5 Mabswid
.06604 .09123 m
.06604 .18247 L
s
.008 w
.06288 .08535 Mdot
.5 Mabswid
.06288 .05368 m
.06288 .1282 L
s
.008 w
.06005 .05003 Mdot
.5 Mabswid
.06005 .02896 m
.06005 .08429 L
s
.008 w
.05751 .06769 Mdot
.5 Mabswid
.05751 .04073 m
.05751 .10677 L
s
.008 w
.05521 .03237 Mdot
.5 Mabswid
.05521 .01895 m
.05521 .06004 L
s
.008 w
.05311 .0206 Mdot
.5 Mabswid
.05311 .01495 m
.05311 .04203 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .0206 Mdot
.5 Mabswid
.04945 .01495 m
.04945 .04203 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool9003Gool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool8003Hool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool8003Hool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool9003Gool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`T00=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo0`00
eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool3003Gool00`00ooooo`0Aool002Koo`8000_o
o`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool0
0`00ooooo`0:ool3003Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`<00=Koo`03003ooooo
017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool3003F
ool00`00ooooo`0Aool002Koo`8000coo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo
0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03
003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Ko
o`03003ooooo017oo`009_oo0P003?oo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2
003Fool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`00
9_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00
ooooo`3Dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00co
o`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Co
o`<000coo`03003ooooo0=?oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo00coo`800=Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00co
o`800=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`8000goo`800=Goo`03003ooooo017oo`00
9_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool00`00
ooooo`0Aool002Koo`03003ooooo00coo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo
0P00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool0
02Koo`8000koo`03003ooooo0=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo00<00?ooool0
dooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Ko
o`03003ooooo00goo`03003ooooo0=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo00<00?oo
0000dooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool002Koo`03
003ooooo00goo`<00=?oo`03003ooooo017oo`009_oo0P003_oo0`00dooo00<00?ooool04Ooo000V
ool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`<00=?oo`03003o
oooo017oo`009_oo00<00?ooool03Ooo0`00dooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool3
003Cool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00goo`<00=?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
00goo`<00=?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000koo`800=;oo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0>ool2003Cool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0>ool2003Cool00`00oooo
o`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0>ool2003Cool00`00ooooo`0Aool0
01?oo`8000_oo`03003ooooo00?oo`03003ooooo00koo`800=?oo`03003ooooo017oo`009_oo00<0
0?ooool03_oo0P00dooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool2003Cool00`00ooooo`0A
ool002Koo`8000ooo`800=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P00dooo00<00?oo
ool04Ooo000Vool00`00ooooo`0>ool2003Cool00`00ooooo`0Aool002Koo`03003ooooo00koo`80
0=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P00dooo00<00?ooool04Ooo000Vool00`00
ooooo`0>ool2003Cool00`00ooooo`0Aool002Koo`03003ooooo00koo`800=?oo`03003ooooo017o
o`009_oo0P003ooo0P00dooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool2003Cool00`00oooo
o`0Aool002Koo`03003ooooo00koo`800=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo00@0
0?ooool00=7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`8001;oo`03003o
oooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo
000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo017oo`03
003ooooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Aool00`00ooooo`3?ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool04Ooo00<00?ooool0
cooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0017oo`03003ooooo
0<koo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo017oo`03003ooooo0<ooo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo017oo`03003ooooo
0<ooo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo013oo`80
0=7oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool04Ooo00<00?ooool0cooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003o
oooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo0P004_oo00<00?ooool0cooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo
017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003o
oooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo
00<00?ooool04Ooo000Vool2000Bool2003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`80
0=3oo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003o
oooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo
000Vool2000Cool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo
0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003o
oooo0<koo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool04_oo
00<00?ooool0c_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo01;oo`03003ooooo0<koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool3000Bool00`00ooooo`3=ool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`0B
ool01@00oooooooo0000c?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo01;oo`05003oooooool0003<ool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool04_oo00D00?ooooooo`000<coo`03003ooooo017oo`004ooo0P00
2_oo0P001Ooo00<00?ooool04_oo00D00?oo003oo`000<coo`03003ooooo017oo`009_oo00<00?oo
ool04_oo00D00?oo003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool04_oo00D00?oo003o
o`000<coo`03003ooooo017oo`009_oo0P004ooo00D00?oo003oo`000<coo`03003ooooo017oo`00
9_oo00<00?ooool04_oo00D00?oo003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool04_oo
00D00?oo003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Dool3003<ool00`00ooooo`0Aool002Koo`03003ooooo01Co
o`03003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?oo
ool04Ooo000Vool2000Dool200000ooo003oo`3;ool00`00ooooo`0Aool002Koo`03003ooooo01Co
o`05003oo`00ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`05003oo`00ool0003:
ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`05003oo`00ool0003:ool00`00ooooo`0Aool0
02Koo`03003ooooo01Coo`05003oo`00ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo01Co
o`05003oooooool0003:ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`05003oooooool0003:
ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?oo
ool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo
00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00oooo
o`0Hool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`0Hool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo
00<00?ooool04Ooo000Pool00`00ooooo`03ool3000Kool01@00oooooooo00001Ooo00<00?ooool0
1?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00@00?oooooo
o`8001?oo`008?oo00<00?ooool00ooo00<00?ooool06ooo00D00?ooooooo`0000Coo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<0
0?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000N
ool30005ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002<ool4000Dool00`00ooooo`1iool008coo`03003o
oooo01Goo`03003ooooo07Woo`00Q_oo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?oo
ool0L_oo0025ool00`00ooooo`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0LOoo
0025ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`09ool00`00ool00007ool00`00oooo
o`1aool008Goo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`09ool20007ool00`00oooo
o`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo
077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004
ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo
00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03
003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool0
1_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00
ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Wo
o`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({38, 62, {0.2894`, 0.4766`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .57389 Mdot
.5 Mabswid
.17033 .54163 m
.17033 .59272 L
s
.008 w
.14731 .49737 Mdot
.5 Mabswid
.14731 .44875 m
.14731 .53645 L
s
.008 w
.13004 .43262 Mdot
.5 Mabswid
.13004 .378 m
.13004 .48112 L
s
.008 w
.11661 .42085 Mdot
.5 Mabswid
.11661 .36552 m
.11661 .47065 L
s
.008 w
.10586 .23838 Mdot
.5 Mabswid
.10586 .18506 m
.10586 .29524 L
s
.008 w
.09707 .10889 Mdot
.5 Mabswid
.09707 .07205 m
.09707 .15586 L
s
.008 w
.08974 .09712 Mdot
.5 Mabswid
.08974 .06275 m
.08974 .14221 L
s
.008 w
.08354 .03826 Mdot
.5 Mabswid
.08354 .02201 m
.08354 .0684 L
s
.008 w
.07823 .0206 Mdot
.5 Mabswid
.07823 .01495 m
.07823 .04203 L
s
.008 w
.07363 .0206 Mdot
.5 Mabswid
.07363 .01495 m
.07363 .04203 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>003Bool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool=003Cool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=00000ooo
003oo`3@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=00000ooo003o
o`3@ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?oo`d00003ool00?oo0=3oo`03003o
oooo017oo`009_oo00<00?ooool03_oo0P0000?oo`00ool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0>ool4003Aool00`00ooooo`0Aool002Koo`8001;oo`03003ooooo0<ooo`03003ooooo017o
o`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000Vool00`00ooooo`0Aool0
0`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo0<ooo`03003ooooo
017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@
ool00`00ooooo`0Aool002Koo`8001?oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?oo
ool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool0
0`00ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`009_oo00<0
0?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>
ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`009_oo
0P004ooo00<00?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool0
0`00ooooo`0Aool002Koo`03003ooooo01;oo`<00<koo`03003ooooo017oo`009_oo00<00?ooool0
4_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01;oo`03003oo`000<ko
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01;oo`03003o
o`000<koo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<001;oo`03003o
o`000<goo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01;oo`03003o
o`000<koo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01;o
o`03003oo`000<koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01Co
o`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo01Goo`800<coo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<001Koo`03003ooooo0<Woo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`8001Ooo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`006?oo00<00?ooool0aooo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool06?oo00@00?ooool00<Ooo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01Soo`04003ooooo
0037ool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo01Soo`04003ooooo0037ool0
0`00ooooo`0Aool002Koo`03003ooooo01Soo`04003ooooo0037ool00`00ooooo`0Aool002Koo`03
003ooooo01Soo`04003ooooo0037ool00`00ooooo`0Aool002Koo`8001Woo`04003ooooo0037ool0
0`00ooooo`0Aool002Koo`03003ooooo01Soo`04003ooooo0037ool00`00ooooo`0Aool002Koo`03
003ooooo01Soo`04003ooooo0037ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`04003ooooo
0037ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`04003ooooo0037ool00`00ooooo`0Aool0
02Koo`03003ooooo01Soo`04003ooooo0037ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`04
003ooooo0037ool00`00ooooo`0Aool002Koo`8001Woo`04003ooooo0037ool00`00ooooo`0Aool0
02Koo`03003ooooo01Soo`04003ooooo0037ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`04
003ooooo0037ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`04003ooooo0037ool00`00oooo
o`0Aool002Koo`03003ooooo01Soo`04003ooooo0037ool00`00ooooo`0Aool002Koo`03003ooooo
01Soo`04003ooooo0003ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`8001Woo`04003ooooo
0003ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`04003ooooo0003ool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`04003ooooo0003ool00`00oooo
o`31ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`04003ooooo0003ool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`03003ooooo01Soo`04003ooooo0003ool00`00ooooo`31ool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo01_oo`05003oooooool00033
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06ooo00D0
0?ooooooo`000<?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3000O
ool00`00ooooo`30ool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?oo
ool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool2000Vool00`00ooooo`2kool00`00oooo
o`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool0
9Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00
ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?oo
ool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool0
0`00ooooo`0Aool002Koo`8002Goo`800;goo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<0
0?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?oo
ool09Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?oo
ool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0/ool0
0`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool0
0`00ooooo`0Aool0023oo`03003ooooo00?oo`<002coo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02;oo`03003ooooo06coo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003o
oooo02coo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003o
oooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo
00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo
000Nool30005ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002<ool4000Bool4001jool008coo`03003ooooo
01?oo`03003ooooo07_oo`00Q_oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool01Ooo00<0
0?ooool0L_oo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1a
ool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00Coo`03003o
oooo077oo`00QOoo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Soo`04003ooooo0006
ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003o
oooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool9
0004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool0
9?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Go
o`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?oo
ool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool0
0`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo
07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({40, 60, {0.308`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .59743 Mdot
.5 Mabswid
.49267 .57601 m
.49267 .60308 L
s
.008 w
.3315 .59155 Mdot
.5 Mabswid
.3315 .56671 m
.3315 .60144 L
s
.008 w
.25092 .35611 Mdot
.5 Mabswid
.25092 .29889 m
.25092 .41096 L
s
.008 w
.20256 .25016 Mdot
.5 Mabswid
.20256 .19601 m
.20256 .30725 L
s
.008 w
.17033 .05003 Mdot
.5 Mabswid
.17033 .02896 m
.17033 .08429 L
s
.008 w
.14731 .0206 Mdot
.5 Mabswid
.14731 .01495 m
.14731 .04203 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .03202 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .03202 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03202 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool0`?oo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo00000_oo00D0
0?ooooooo`000<?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`d00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00033ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo0000
1Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool=00002Ooo0000
0?oo003oo`00ool00002ool01@00oooooooo00001Ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`03ool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo00?oo`03003ooooo0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?oo
ool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool2002mool00`00ooooo`0Aool002Koo`03
003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0
^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Ko
o`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03
003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0
^ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo
0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool2000]ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo
0;Coo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00
;?oo00<00?ooool0/ooo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03
003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03
003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo
0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`08
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo00Soo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool02?oo00<00?ooool0ZOoo
00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo
03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo
03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool3000gool00`00ooooo`2Xool2000Cool001;oo`04003ooooo0008ool30005
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`8000[o
o`<000Coo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03
003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool0
4Ooo000Vool2001;ool00`00ooooo`0Rool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003o
oooo04[oo`03003ooooo02;oo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0B_oo
00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`1:ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@0
00Coo`03003ooooo04Woo`8002Coo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`00
8?oo00<00?ooool00ooo00<00?ooool0B_oo00<00?ooool08Ooo0P00K_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Pool00`00ooooo`03ool3001:ool00`00ooooo`0Rool00`00ooooo`1/ool01000
oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<0
0?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<ool00`00ooooo`0Eool00`00
ooooo`1iool008Koo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo07;oo`00QOoo
00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?oo
ool01ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03
003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0
L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077o
o`00QOoo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool0
0`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00oooo
o`0Dool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01;oo`80
00Koo`03003ooooo07;oo`00S_oo00<00?ooool05?oo00<00?ooool0N?oo002<ool3000Cool01000
ooooo`00N_oo002>ool00`00ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({70, 30, {0.6064`, 0.7834`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .59743 Mdot
.5 Mabswid
.20256 .57601 m
.20256 .60308 L
s
.008 w
.17033 .53269 Mdot
.5 Mabswid
.17033 .48984 m
.17033 .56435 L
s
.008 w
.14731 .42674 Mdot
.5 Mabswid
.14731 .37164 m
.14731 .47583 L
s
.008 w
.13004 .34433 Mdot
.5 Mabswid
.13004 .28712 m
.13004 .39978 L
s
.008 w
.11661 .30902 Mdot
.5 Mabswid
.11661 .25228 m
.11661 .36576 L
s
.008 w
.10586 .17364 Mdot
.5 Mabswid
.10586 .12655 m
.10586 .22755 L
s
.008 w
.09707 .10301 Mdot
.5 Mabswid
.09707 .06734 m
.09707 .14903 L
s
.008 w
.08974 .05592 Mdot
.5 Mabswid
.08974 .03273 m
.08974 .09194 L
s
.008 w
.08354 .05003 Mdot
.5 Mabswid
.08354 .02896 m
.08354 .08429 L
s
.008 w
.07823 .02649 Mdot
.5 Mabswid
.07823 .0166 m
.07823 .05133 L
s
.008 w
.07363 .0206 Mdot
.5 Mabswid
.07363 .01495 m
.07363 .04203 L
s
.008 w
.0696 .02649 Mdot
.5 Mabswid
.0696 .0166 m
.0696 .05133 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>003Bool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool=003Cool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=003Cool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=00000ooo003oo`3@ool00`00
ooooo`0Aool001ooo`8000Goo`03003ooooo00?oo`d00003ool000000=3oo`03003ooooo017oo`00
9_oo00<00?ooool03Ooo0`0000?oo`000000d?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool3
00000ooo0000003@ool00`00ooooo`0Aool002Koo`8000koo`04003oo`00ool2003@ool00`00oooo
o`0Aool002Koo`03003ooooo00goo`03003oo`0000<00=3oo`03003ooooo017oo`009_oo00<00?oo
ool04Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool0
02Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P0000?oo`00
ool0cOoo00<00?ooool04Ooo000Vool2000Bool200000ooo003oo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo017oo`800003ool00?oo0<goo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00
00?oo`00ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Aool200000ooo003oo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?oo
ool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool0
0`00ooooo`0Aool002Koo`8001Goo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool0
4ooo0P00c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0A
ool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo
00<00?ooool0c?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00oooo
o`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00oooo
o`04ool3000Dool00`00ool0003;ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Cool2000:ool2
0005ool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Vool2000Gool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Eool2003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool2000Gool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000C
ool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool06?oo00<00?ooool0b?oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool06?oo00<00?ooool0
b?oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool06?oo00<00?ooool0
b?oo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`0Hool00`00ooooo`38
ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo
00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool2000Iool00`00ooooo`38ool0
0`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<0
0?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool0
0<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`00
9_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@0
0?ooool00<Ooo`03003ooooo017oo`009_oo0P006Ooo00@00?ooool00<Ooo`03003ooooo017oo`00
9_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@0
0?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo
017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool0
6?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo0P006Ooo00@00?ooool00<Ooo`03003ooooo
017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool0
6?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03
003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Hool01000ooooo`00aooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<001Soo`04003ooooo0036ool2000C
ool001;oo`04003ooooo0008ool30005ool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool06ooo00D00?ooooooo`00
0<?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01_oo`05
003oooooool00033ool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo01_oo`05003o
ooooool00033ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`05003oooooool00033ool00`00
ooooo`0Aool002Koo`03003ooooo01_oo`05003oooooool00033ool00`00ooooo`0Aool002Koo`80
01coo`05003oooooool00033ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`80
00Goo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Cool2
000:ool20005ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo
02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Vool2000Vool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Go
o`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`800;goo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`8002Koo`03003o
oooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03
003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00oooo
o`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
;?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool0
0_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0/ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`03003ooooo02coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003o
oooo06coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00;?oo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00@00?ooooooo`8001?oo`00
8?oo00<00?ooool00ooo00<00?ooool0=ooo00<00?ooool03ooo00<00?ooool08_oo00<00?ooool0
KOoo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0000/ool00`00
ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00
ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo
i`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009;oo`03003ooooo08_oo`00T_oo
00<00?ooool0Rooo002:ool00`00ooooo`02ool5000Dool00`00ooooo`1eool008Woo`03003ooooo
00?oo`04003ooooo000Fool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003oo`0000Koo`03
003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P001ooo00<00?ooool03?oo00<0
0?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool20004ool00`00
ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03003o
oooo00;oo`H00003ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo
01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool0
0`00ooooo`1dool008Woo`03003ooooo00Goo`8000ooo`04003ooooo0003ool00`00ooooo`1dool0
08Woo`03003ooooo00Coo`04003ooooo000?ool20004ool00`00ooooo`1dool008Woo`03003ooooo
00Ooo`03003ooooo01?oo`03003ooooo07Coo`00R_oo00<00?ooool01?oo0P005Ooo00<00?ooool0
MOoo002Cool00`00ooooo`2:ool0093oo`04003ooooo002<ool0097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({70, 30, {0.6064`, 0.7834`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .568 Mdot
.5 Mabswid
.25092 .53375 m
.25092 .58907 L
s
.008 w
.20256 .42674 Mdot
.5 Mabswid
.20256 .37164 m
.20256 .47583 L
s
.008 w
.17033 .33845 Mdot
.5 Mabswid
.17033 .28123 m
.17033 .39413 L
s
.008 w
.14731 .16775 Mdot
.5 Mabswid
.14731 .12137 m
.14731 .2212 L
s
.008 w
.13004 .09712 Mdot
.5 Mabswid
.13004 .06275 m
.13004 .14221 L
s
.008 w
.11661 .04415 Mdot
.5 Mabswid
.11661 .02531 m
.11661 .0764 L
s
.008 w
.10586 .03237 Mdot
.5 Mabswid
.10586 .01895 m
.10586 .06004 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolC003=ool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool=00001ooo00000?oo003oo`000<coo`03003ooooo017oo`007_oo00@00?ooool000Coo`03
003ooooo00?oo`d00009ool00000ool00?oo003oo`000<[oo`03003ooooo017oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`d00009ool00000ool00?oo003oo`000<[oo`03003ooooo017oo`00
7ooo0P001Ooo00<00?ooool00ooo3@0000Coo`00003oo`<00003ool00?oo0<Woo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ool0003:ool00`00ooooo`0Aool002Koo`8001Ooo`03003oo`000<[oo`03003ooooo017oo`00
9_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00
ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017o
o`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo
00@00?ooool00<Ooo`03003ooooo017oo`009_oo0P006Ooo00@00?ooool00<Ooo`03003ooooo017o
o`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06ooo
00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00oooo
o`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool0
6ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00
ooooo`0Aool002Koo`8001coo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo
00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00oooo
o`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool0
6ooo00D00?ooooooo`000<?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo
00<00?ooool06ooo00D00?ooooooo`000<?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo01_oo`05003oooooool00033ool00`00ooooo`0Aool001;oo`04003o
oooo0009ool00`00ooooo`04ool3000Kool01@00oooooooo0000`_oo0P004ooo000Bool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool06ooo00D00?ooooooo`000<?oo`03003ooooo017oo`00
4_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01_oo`05003oooooool00033ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3
003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000Vool00`00ooooo`2kool00`00
ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?oo
ool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool0
0`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<0
0?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2k
ool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?oo
ool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool0
0`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<0
0?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2k
ool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?oo
ool09?oo0P00_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00oooo
o`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool0
9Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00
ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`<002Goo`03003ooooo0;[oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03
003ooooo02Goo`03003ooooo00Coo`03003ooooo0;Coo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo0;Coo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo02Goo`03003ooooo00Coo`03
003ooooo0;Coo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool09Ooo00<00?ooool0
1?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`04ool00`00
ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00oooo
o`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03
003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00
ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2
000]ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03
003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00
ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2
000]ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03
003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00
ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;o
o`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Oo
o`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?oo
ool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03
003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Oo
o`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`8003Soo`03
003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0gool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo013oo`03003ooooo02;o
o`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0B_oo
00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00oooo
o`03ool00`00ooooo`1:ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`<004[oo`03003ooooo02;oo`03003ooooo06coo`04003ooooo
ool2000Cool0023oo`03003ooooo00?oo`03003ooooo04Woo`03003ooooo02;oo`03003ooooo06go
o`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo00<00?oo
ool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00oooo
o`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@00
1Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03
003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo0000
1ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00
ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Go
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9
000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool2000Cool40006ool00`00ooooo`1a
ool008Goo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1aool008Go
o`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?oo
ool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0L_oo002?ool00`00ooooo`0Bool00`00oooo
o`1iool008coo`04003ooooo000Bool3001kool008goo`8001Goo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .59743 Mdot
.5 Mabswid
.49267 .57601 m
.49267 .60308 L
s
.008 w
.3315 .47971 Mdot
.5 Mabswid
.3315 .42909 m
.3315 .52186 L
s
.008 w
.25092 .32668 Mdot
.5 Mabswid
.25092 .26958 m
.25092 .38283 L
s
.008 w
.20256 .16187 Mdot
.5 Mabswid
.20256 .11631 m
.20256 .21484 L
s
.008 w
.17033 .05003 Mdot
.5 Mabswid
.17033 .02896 m
.17033 .08429 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .03202 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .03202 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .03202 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03202 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool0`?oo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo00000_oo00D0
0?ooooooo`000<?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`d00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00033ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo0000
1Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool=00002Ooo0000
0?oo003oo`00ool00002ool01@00oooooooo00001Ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003o
oooo0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Tool2002mool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03
003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_o
o`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03
003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00
ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00;?oo00<00?ooool0/ooo
0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02co
o`03003ooooo0;Coo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
02Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0
]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Ko
o`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
02Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0
]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Ko
o`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
02Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<0
0?ooool0]?oo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00
h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<0
0?ooool00ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool0
0`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo
017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool0
0`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo
017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool0
0`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo
017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3000gool00`00
ooooo`2Xool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`0gool00`00ooooo`2Y
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0gool00`00
ooooo`2Yool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003o
oooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo
00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03
003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003o
oooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo
00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`19ool2002Hool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo0`00B_oo00<00?ooool0UOoo0P004ooo000Bool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1:ool00`00ooooo`2Fool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017o
o`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool0
0`00ooooo`2Fool00`00ooooo`0Aool002Koo`8004_oo`03003ooooo09Koo`03003ooooo017oo`00
9_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00
ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00
ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?oo
ool0Kooo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`1_ool0
0`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo06ooo`03
003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0
K_oo0P00K_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3001_ool00`00
ooooo`1/ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03
003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`00
7_oo0`001Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04Ooo1000N_oo002>ool00`00
ooooo`0Aool00`00ooooo`1kool008Koo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003o
oooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo077o
o`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool03?oo00<00?ooool01?oo00<00?oo
ool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`08ool01000ooooo`001_oo00<00?oo
ool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`09ool20007ool00`00oooo
o`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@00
1?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Co
o`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0LOoo0025ool0
0`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00oooo
o`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Coo`80
01Goo`03003ooooo00Coo`03003ooooo07;oo`00Sooo00<00?ooool04_oo00<00?ooool0NOoo002<
ool01000ooooo`004_oo0`00Nooo002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .29724 Mdot
.5 Mabswid
.49267 .24086 m
.49267 .35422 L
s
.008 w
.3315 .06769 Mdot
.5 Mabswid
.3315 .04073 m
.3315 .10677 L
s
.008 w
.25092 .01472 Mdot
.5 Mabswid
.25092 .01472 m
.25092 .03202 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .03202 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .03202 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .03202 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .03202 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .03202 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03202 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool0Z?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo
3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003o
oooo00Soo`03003ooooo0:Woo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`d00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`2Yool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03
ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo00001Ooo00<00?ooool01?oo00<0
0?ooool02?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool=0000
2Ooo00000?oo003oo`00ool00002ool01@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool0
2?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0U_oo
00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03
003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0
U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Ko
o`03003ooooo04Woo`8009Soo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo
04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003o
oooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo
00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo
04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo
00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0Kooo00<0
0?ooool0LOoo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00Kooo00<0
0?ooool0L?oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo06ooo`03
003ooooo077oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo
06ooo`03003ooooo077oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo
06ooo`03003ooooo077oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0
Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00
ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo0P00L?oo
00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00oooo
o`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0
Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1^ool2001cool00`00ooooo`0A
ool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo
00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool0
02Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<0
0?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0A
ool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo
00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool0
02Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<0
0?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0A
ool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[o
o`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Pool00`00ooooo`03ool3003Nool01000oooooooo0P004ooo000Pool00`00oooo
o`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03
003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<0
0?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003o
oooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;o
o`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003o
oooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?oo
ool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00
Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00
ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P005?oo
0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`004_oo00@00?ooool000Ko
o`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool01?oo00<00?oo
ool0LOoo0026ool00`00ooooo`04ool2000Dool20006ool00`00ooooo`1bool008ooo`03003ooooo
01?oo`03003ooooo07Soo`00S?oo00@00?ooool001;oo`04003ooooo001jool008goo`8001Coo`80
07_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10q.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 1, 0, 0, 
          100}, 100}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 
          10, 1\/2, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          1\/3, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          1\/4, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          1\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                    100 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({65, 35, {0.5542`, 0.7382`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({65, 35, {0.5542`, 0.7382`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({44, 56, {0.3458`, 0.5372`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({39, 61, {0.2986`, 0.4868`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0144796 0.588839 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01448 -6 -4.5 ]
[-0.0125 .01448 0 4.5 ]
[-0.0125 .13225 -18 -4.5 ]
[-0.0125 .13225 0 4.5 ]
[-0.0125 .25002 -18 -4.5 ]
[-0.0125 .25002 0 4.5 ]
[-0.0125 .36778 -18 -4.5 ]
[-0.0125 .36778 0 4.5 ]
[-0.0125 .48555 -18 -4.5 ]
[-0.0125 .48555 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01448 m
.00625 .01448 L
s
[(0)] -0.0125 .01448 1 0 Mshowa
0 .13225 m
.00625 .13225 L
s
[(0.2)] -0.0125 .13225 1 0 Mshowa
0 .25002 m
.00625 .25002 L
s
[(0.4)] -0.0125 .25002 1 0 Mshowa
0 .36778 m
.00625 .36778 L
s
[(0.6)] -0.0125 .36778 1 0 Mshowa
0 .48555 m
.00625 .48555 L
s
[(0.8)] -0.0125 .48555 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04392 m
.00375 .04392 L
s
0 .07336 m
.00375 .07336 L
s
0 .10281 m
.00375 .10281 L
s
0 .16169 m
.00375 .16169 L
s
0 .19113 m
.00375 .19113 L
s
0 .22057 m
.00375 .22057 L
s
0 .27946 m
.00375 .27946 L
s
0 .3089 m
.00375 .3089 L
s
0 .33834 m
.00375 .33834 L
s
0 .39723 m
.00375 .39723 L
s
0 .42667 m
.00375 .42667 L
s
0 .45611 m
.00375 .45611 L
s
0 .51499 m
.00375 .51499 L
s
0 .54443 m
.00375 .54443 L
s
0 .57388 m
.00375 .57388 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01448 m
1 .01448 L
s
.99375 .13225 m
1 .13225 L
s
.99375 .25002 m
1 .25002 L
s
.99375 .36778 m
1 .36778 L
s
.99375 .48555 m
1 .48555 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04392 m
1 .04392 L
s
.99625 .07336 m
1 .07336 L
s
.99625 .10281 m
1 .10281 L
s
.99625 .16169 m
1 .16169 L
s
.99625 .19113 m
1 .19113 L
s
.99625 .22057 m
1 .22057 L
s
.99625 .27946 m
1 .27946 L
s
.99625 .3089 m
1 .3089 L
s
.99625 .33834 m
1 .33834 L
s
.99625 .39723 m
1 .39723 L
s
.99625 .42667 m
1 .42667 L
s
.99625 .45611 m
1 .45611 L
s
.99625 .51499 m
1 .51499 L
s
.99625 .54443 m
1 .54443 L
s
.99625 .57388 m
1 .57388 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .60332 Mdot
.5 Mabswid
.04369 .58601 m
.04369 .60332 L
s
.008 w
.0425 .60332 Mdot
.5 Mabswid
.0425 .58601 m
.0425 .60332 L
s
.008 w
.04139 .60332 Mdot
.5 Mabswid
.04139 .58601 m
.04139 .60332 L
s
.008 w
.04035 .60332 Mdot
.5 Mabswid
.04035 .58601 m
.04035 .60332 L
s
.008 w
.03938 .60332 Mdot
.5 Mabswid
.03938 .58601 m
.03938 .60332 L
s
.008 w
.03846 .58565 Mdot
.5 Mabswid
.03846 .55798 m
.03846 .59908 L
s
.008 w
.0376 .59154 Mdot
.5 Mabswid
.0376 .56669 m
.0376 .60143 L
s
.008 w
.03679 .56799 Mdot
.5 Mabswid
.03679 .53372 m
.03679 .58907 L
s
.008 w
.03602 .57388 Mdot
.5 Mabswid
.03602 .54161 m
.03602 .59272 L
s
.008 w
.03529 .53266 Mdot
.5 Mabswid
.03529 .48979 m
.03529 .56434 L
s
.008 w
.03461 .53266 Mdot
.5 Mabswid
.03461 .48979 m
.03461 .56434 L
s
.008 w
.03395 .48555 Mdot
.5 Mabswid
.03395 .4355 m
.03395 .52677 L
s
.008 w
.03333 .47966 Mdot
.5 Mabswid
.03333 .42902 m
.03333 .52182 L
s
.008 w
.03274 .39723 Mdot
.5 Mabswid
.03274 .34081 m
.03274 .44916 L
s
.008 w
.03218 .33245 Mdot
.5 Mabswid
.03218 .27534 m
.03218 .38851 L
s
.008 w
.03165 .39723 Mdot
.5 Mabswid
.03165 .34081 m
.03165 .44916 L
s
.008 w
.03114 .31479 Mdot
.5 Mabswid
.03114 .25791 m
.03114 .37143 L
s
.008 w
.03065 .27357 Mdot
.5 Mabswid
.03065 .2181 m
.03065 .3308 L
s
.008 w
.03018 .26768 Mdot
.5 Mabswid
.03018 .21245 m
.03018 .32492 L
s
.008 w
.02973 .24413 Mdot
.5 Mabswid
.02973 .19031 m
.02973 .30113 L
s
.008 w
.0293 .2088 Mdot
.5 Mabswid
.0293 .1578 m
.0293 .26474 L
s
.008 w
.02889 .21468 Mdot
.5 Mabswid
.02889 .16322 m
.02889 .27086 L
s
.008 w
.0285 .19702 Mdot
.5 Mabswid
.0285 .1472 m
.0285 .25237 L
s
.008 w
.02812 .17347 Mdot
.5 Mabswid
.02812 .12636 m
.02812 .2274 L
s
.008 w
.02775 .08514 Mdot
.5 Mabswid
.02775 .05346 m
.02775 .12801 L
s
.008 w
.0274 .09103 Mdot
.5 Mabswid
.0274 .05794 m
.0274 .13507 L
s
.008 w
.02707 .10869 Mdot
.5 Mabswid
.02707 .07183 m
.02707 .15568 L
s
.008 w
.02674 .07336 Mdot
.5 Mabswid
.02674 .04475 m
.02674 .11376 L
s
.008 w
.02643 .10281 Mdot
.5 Mabswid
.02643 .06712 m
.02643 .14885 L
s
.008 w
.02612 .07925 Mdot
.5 Mabswid
.02612 .0491 m
.02612 .12106 L
s
.008 w
.02583 .07925 Mdot
.5 Mabswid
.02583 .0491 m
.02583 .12106 L
s
.008 w
.02555 .06748 Mdot
.5 Mabswid
.02555 .04051 m
.02555 .10657 L
s
.008 w
.02527 .04981 Mdot
.5 Mabswid
.02527 .02873 m
.02527 .08408 L
s
.008 w
.02501 .0557 Mdot
.5 Mabswid
.02501 .0325 m
.02501 .09174 L
s
.008 w
.02475 .02626 Mdot
.5 Mabswid
.02475 .01636 m
.02475 .05111 L
s
.008 w
.02451 .02626 Mdot
.5 Mabswid
.02451 .01636 m
.02451 .05111 L
s
.008 w
.02427 .02626 Mdot
.5 Mabswid
.02427 .01636 m
.02427 .05111 L
s
.008 w
.02403 .02037 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0418 L
s
.008 w
.02381 .02037 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0418 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0023oo`8002Ooo`8000Coo`03003ooooo00;oo`@0027oo`8000Coo`03003ooooo00Coo`03003o
oooo01ooo`8000Coo`03003ooooo00?oo`8002;oo`8000Coo`03003ooooo00?oo`8002Koo`@0013o
o`007ooo00@00?ooool002Goo`04003ooooo0008ool00`00ooooo`0Qool01000ooooo`002_oo00<0
0?ooool07_oo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?ooool002Oo
o`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo0009ool00`00ooooo`0Pool01000
ooooo`001ooo1@007ooo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?oo
ool002Ooo`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo000:ool00`00ooooo`0O
ool01000ooooo`001ooo00@00?ooool0023oo`04003ooooo0008ool3000Qool01000ooooo`002Ooo
0P00:?oo00<00?ooool03ooo000Oool01000ooooo`009Ooo00@00?ooool000_oo`03003ooooo01ko
o`04003ooooo0008ool00`00ool0000Pool01000ooooo`002?oo00<00?ooool08Ooo00@00?ooool0
00Soo`04003ooooo000Wool00`00ooooo`0?ool001ooo`04003ooooo000Uool01000ooooo`002?oo
00@00?ooool0023oo`04003ooooo0009ool2000Pool01000ooooo`002?oo00<00?ooool08Ooo00@0
0?ooool000Soo`04003ooooo000Uool3000Aool0023oo`8002Ooo`8000[oo`8002;oo`8000_oo`03
003ooooo01ooo`8000[oo`<0027oo`8000[oo`8002Soo`03003ooooo00ooo`00oooo8Ooo003ooolQ
ool00?ooob7oo`007ooomP002ooo000Hool20005ool00`00ool0000;ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`09ool001Oo
o`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool001Ooo`04003ooooo0004ool20004
ool00`00ooooo`3[ool2000;ool001Ooo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3/
ool00`00ooooo`09ool001Ooo`04003ooooo0004ool00`00ooooo`02ool2003^ool00`00ooooo`09
ool001Ooo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3/ool00`00ooooo`09ool001So
o`8000Goo`03003ooooo00;oo`800>koo`03003ooooo00Woo`007ooo00<00?ooool00ooo00<00?oo
ool0k?oo00<00?ooool02Ooo000Oool00`00ooooo`03ool00`00ooooo`3/ool00`00ooooo`09ool0
01ooo`8000Coo`03003ooooo0>_oo`8000_oo`007ooo00<00?ooool00ooo00<00?ooool0k?oo00<0
0?ooool02Ooo000Oool00`00ooooo`02ool2003^ool00`00ooooo`09ool001ooo`03003ooooo00?o
o`800>goo`03003ooooo00Woo`007ooo00<00?ooool00_oo0`00kOoo00<00?ooool02Ooo000Oool0
0`00ooooo`03ool2003]ool00`00ooooo`09ool001ooo`03003ooooo00?oo`800>goo`03003ooooo
00Woo`007ooo00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000Oool20004ool2003/ool2000;
ool001ooo`03003ooooo00?oo`800>goo`03003ooooo00Woo`007ooo00<00?ooool00ooo0P00kOoo
00<00?ooool02Ooo000Oool00`00ooooo`03ool2003]ool00`00ooooo`09ool001ooo`03003ooooo
00?oo`800>goo`03003ooooo00Woo`007ooo00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000O
ool00`00ooooo`03ool2003]ool00`00ooooo`09ool001ooo`8000Coo`800>coo`8000_oo`007ooo
00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000Oool00`00ooooo`03ool2003]ool00`00oooo
o`09ool001ooo`03003ooooo00?oo`800>goo`03003ooooo00Woo`007ooo00<00?ooool00ooo0P00
kOoo00<00?ooool02Ooo000<ool20004ool00`00ooooo`02ool40004ool00`00ooooo`03ool2003]
ool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`03ool2003]
ool00`00ooooo`09ool000_oo`04003ooooo0009ool00`00ooooo`04ool20004ool2003/ool2000;
ool000_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`03ool2003]ool00`00ooooo`09
ool000_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool2003]ool00`00ooooo`09
ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P00kOoo00<00?ooool0
2Ooo000<ool2000:ool20005ool00`00ooooo`03ool2003]ool00`00ooooo`09ool001ooo`03003o
oooo00?oo`800>goo`03003ooooo00Woo`007ooo00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo
000Oool20005ool00`00ooooo`3Zool2000;ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03
003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00
ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00?oo`800>goo`03003o
oooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00oooo
o`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03
003ooooo00Woo`007ooo0P001Ooo00<00?ooool0j_oo0P002ooo000Oool00`00ooooo`03ool2003]
ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo
00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00ooooo`03ool2003]ool0
0`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo00<0
0?ooool00ooo0P00kOoo00<00?ooool02Ooo000Oool20005ool00`00ooooo`3Zool2000;ool001oo
o`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?oo
ool0jooo00<00?ooool02Ooo000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool0
01ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000;ool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000;
ool01000ooooo`001ooo1@001?oo0P001Ooo00<00?ooool0j_oo0P002ooo000;ool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`002ooo00@0
0?ooool000Soo`03003oo`0000Goo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`00
2ooo00@00?ooool000Woo`8000Goo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`00
3?oo0P002ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000O
ool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`800>co
o`03003ooooo00Woo`007ooo0P001Ooo0P00jooo0P002ooo000Oool00`00ooooo`04ool2003/ool0
0`00ooooo`09ool001ooo`03003ooooo00Coo`800>coo`03003ooooo00Woo`007ooo00<00?ooool0
1?oo0P00k?oo00<00?ooool02Ooo000Oool00`00ooooo`04ool2003/ool00`00ooooo`09ool001oo
o`03003ooooo00Coo`800>coo`03003ooooo00Woo`007ooo00<00?ooool01?oo0P00k?oo00<00?oo
ool02Ooo000Oool20005ool2003[ool2000;ool001ooo`03003ooooo00Coo`800>coo`03003ooooo
00Woo`007ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000Oool00`00ooooo`04ool2003/
ool00`00ooooo`09ool001ooo`03003ooooo00Coo`800>coo`03003ooooo00Woo`007ooo00<00?oo
ool01?oo0P00k?oo00<00?ooool02Ooo000Oool00`00ooooo`04ool2003/ool00`00ooooo`09ool0
01ooo`03003ooooo00Coo`800>coo`03003ooooo00Woo`007ooo0P001Ooo0P00jooo0P002ooo000O
ool00`00ooooo`04ool2003/ool00`00ooooo`09ool001ooo`03003ooooo00Coo`800>coo`03003o
oooo00Woo`007ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000Oool00`00ooooo`04ool2
003/ool00`00ooooo`09ool000coo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00Coo`80
0>coo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool2
003/ool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo0P001Ooo0P00jooo
0P002ooo000;ool01000ooooo`002?oo0`001Ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo
000;ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo
000;ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo
000<ool2000:ool30004ool00`00ooooo`04ool2003/ool00`00ooooo`09ool001ooo`03003ooooo
00Coo`800>coo`03003ooooo00Woo`007ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000O
ool20005ool2003[ool2000;ool001ooo`03003ooooo00Coo`800>coo`03003ooooo00Woo`007ooo
00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000Oool00`00ooooo`04ool2003/ool00`00oooo
o`09ool001ooo`03003ooooo00Coo`800>coo`03003ooooo00Woo`007ooo00<00?ooool01?oo0P00
k?oo00<00?ooool02Ooo000Oool00`00ooooo`04ool2003/ool00`00ooooo`09ool001ooo`8000Go
o`800>_oo`8000_oo`007ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000Oool00`00oooo
o`04ool2003/ool00`00ooooo`09ool001ooo`03003ooooo00Coo`800>coo`03003ooooo00Woo`00
7ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000Oool00`00ooooo`04ool2003/ool00`00
ooooo`09ool001ooo`03003ooooo00Coo`800>coo`03003ooooo00Woo`007ooo00<00?ooool01Ooo
00<00?ooool0j_oo00<00?ooool02Ooo000Oool20006ool00`00ooooo`3Yool2000;ool001ooo`03
003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo00<00?ooool0
j_oo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00ooooo`3Zool00`00ooooo`09ool001oo
o`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo00Coo`800>coo`03003ooooo00Woo`002ooo00@00?ooool000So
o`04003ooooo0004ool20006ool00`00ooooo`3Yool2000;ool000_oo`04003ooooo0009ool20005
ool00`00ooooo`05ool00`00ooooo`3Zool00`00ooooo`09ool000_oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000;ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`003?oo0P00
2_oo0P001Ooo00<00?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000Oool00`00ooooo`05
ool00`00ooooo`3Zool00`00ooooo`09ool001ooo`03003ooooo00Goo`03003ooooo0>[oo`03003o
oooo00Woo`007ooo0P001_oo00<00?ooool0jOoo0P002ooo000Oool00`00ooooo`05ool00`00oooo
o`3Zool00`00ooooo`09ool001ooo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`00
7ooo00<00?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00
ooooo`3Zool00`00ooooo`09ool001ooo`03003ooooo00Goo`800>_oo`03003ooooo00Woo`007ooo
00<00?ooool01Ooo0P00jooo00<00?ooool02Ooo000Oool20006ool2003Zool2000;ool001ooo`03
003ooooo00Goo`800>_oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo0P00jooo00<00?ooool0
2Ooo000Oool00`00ooooo`05ool2003[ool00`00ooooo`09ool001ooo`03003ooooo00Goo`800>_o
o`03003ooooo00Woo`007ooo00<00?ooool01Ooo0P00jooo00<00?ooool02Ooo000Oool00`00oooo
o`06ool00`00ooooo`3Yool00`00ooooo`09ool001ooo`03003ooooo00Goo`800>_oo`03003ooooo
00Woo`007ooo0P001_oo0P00j_oo0P002ooo000Oool00`00ooooo`06ool00`00ooooo`3Yool00`00
ooooo`09ool001ooo`03003ooooo00Koo`03003ooooo0>Woo`03003ooooo00Woo`007ooo00<00?oo
ool01_oo300000Soo`00ool00?oo003oo`000ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03
003ooooo00Woo`03003ooooo017oo`03003ooooo02Goo`03003ooooo07?oo`03003ooooo00?oo`03
003ooooo00Woo`007ooo00<00?ooool01_oo300000Soo`00ool00?oo003oo`000ooo00D00?oooooo
o`0000Goo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo017oo`03003ooooo02Goo`03003o
oooo07?oo`03003ooooo00?oo`03003ooooo00Woo`005ooo10001?oo00<00?ooool01_oo300000So
o`00ool00?oo003oo`000ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo017oo`03003ooooo02Goo`03003ooooo07?oo`03003ooooo00?oo`03003ooooo00Woo`00
6Ooo00<00?ooool00ooo00<00?ooool01_oo300000Soo`00ool00?oo003oo`000ooo00D00?oooooo
o`0000Goo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo017oo`03003ooooo02Goo`03003o
oooo07?oo`03003ooooo00?oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo0P001ooo4P0000Co
o`00ooooo`8000;oo`8000Coo`8000Koo`03003ooooo00Woo`03003ooooo017oo`03003ooooo02Co
o`8007Goo`03003ooooo00;oo`8000_oo`006Ooo00<00?ooool00ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000Iool00`00ooooo`03ool00`00ool0000;ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`09ool001Ooo`<000GoooH0
00_oo`006Ooo00<00?ooool0oooo1Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00oooo
o`06ool00`00ooooo`0<ool00`00ooooo`1hool008coo`03003ooooo00Soo`03003ooooo00coo`03
003ooooo07Ooo`00S?oo00<00?ooool00_oo0P001?oo00<00?ooool01_oo0P001?oo00<00?ooool0
Mooo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo07Oo
o`00Rooo00<00?ooool00_oo00@00?ooool000_oo`04003ooooo0004ool00`00ooooo`1fool008co
o`05003oooooool00002ool00`00ooooo`09ool01000ooooo`000ooo00<00?ooool0Mooo002<ool0
1@00oooooooo00000_oo00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo07Ooo`00SOoo00@0
0?ooool000;oo`03003ooooo00Woo`04003ooooo0002ool00`00ooooo`1hool0097oo`8000goo`80
07koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140943, -0.108078, \
0.00421193, 0.00691713}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({46, 54, {0.3648`, 0.557`}}\)], "Print"],

Cell[BoxData[
    \({40, 60, {0.308`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .59155 Mdot
.5 Mabswid
.04784 .56671 m
.04784 .60144 L
s
.008 w
.04635 .57977 Mdot
.5 Mabswid
.04635 .54964 m
.04635 .59602 L
s
.008 w
.04497 .50326 Mdot
.5 Mabswid
.04497 .45546 m
.04497 .54128 L
s
.008 w
.04369 .4856 Mdot
.5 Mabswid
.04369 .43557 m
.04369 .5268 L
s
.008 w
.0425 .49737 Mdot
.5 Mabswid
.0425 .44875 m
.0425 .53645 L
s
.008 w
.04139 .40908 Mdot
.5 Mabswid
.04139 .35316 m
.04139 .46005 L
s
.008 w
.04035 .40908 Mdot
.5 Mabswid
.04035 .35316 m
.04035 .46005 L
s
.008 w
.03938 .28547 Mdot
.5 Mabswid
.03938 .22944 m
.03938 .34257 L
s
.008 w
.03846 .25016 Mdot
.5 Mabswid
.03846 .19601 m
.03846 .30725 L
s
.008 w
.0376 .21484 Mdot
.5 Mabswid
.0376 .1634 m
.0376 .27099 L
s
.008 w
.03679 .20307 Mdot
.5 Mabswid
.03679 .15268 m
.03679 .25863 L
s
.008 w
.03602 .16775 Mdot
.5 Mabswid
.03602 .12137 m
.03602 .2212 L
s
.008 w
.03529 .11478 Mdot
.5 Mabswid
.03529 .07675 m
.03529 .16257 L
s
.008 w
.03461 .11478 Mdot
.5 Mabswid
.03461 .07675 m
.03461 .16257 L
s
.008 w
.03395 .09123 Mdot
.5 Mabswid
.03395 .05815 m
.03395 .13526 L
s
.008 w
.03333 .13832 Mdot
.5 Mabswid
.03333 .09618 m
.03333 .18894 L
s
.008 w
.03274 .08535 Mdot
.5 Mabswid
.03274 .05368 m
.03274 .1282 L
s
.008 w
.03218 .05592 Mdot
.5 Mabswid
.03218 .03273 m
.03218 .09194 L
s
.008 w
.03165 .03826 Mdot
.5 Mabswid
.03165 .02201 m
.03165 .0684 L
s
.008 w
.03114 .03826 Mdot
.5 Mabswid
.03114 .02201 m
.03114 .0684 L
s
.008 w
.03065 .02649 Mdot
.5 Mabswid
.03065 .0166 m
.03065 .05133 L
s
.008 w
.03018 .03237 Mdot
.5 Mabswid
.03018 .01895 m
.03018 .06004 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .02649 Mdot
.5 Mabswid
.02812 .0166 m
.02812 .05133 L
s
.008 w
.02775 .0206 Mdot
.5 Mabswid
.02775 .01495 m
.02775 .04203 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool3003Mool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool2003Nool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool3003Mool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool3003Mool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`<00=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00
gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Go
o`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo
017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo
00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00oooo
o`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Goo`800=coo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Goo`800=coo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Goo`800=_oo`8001?oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo00Goo`800=coo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo00Goo`800=coo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo
00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool0
0`00ooooo`0Aool002Koo`8000Koo`800=coo`03003ooooo017oo`009_oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01Ooo
0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
02Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo0P001ooo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000Koo`03003ooooo0=Woo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`009_oo0P001ooo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`009_oo0P001ooo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3I
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00Ooo`03003o
oooo0=Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`07
ool00`00ooooo`3Iool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
1ooo00<00?ooool0f?oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool01ooo00<0
0?ooool0fOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
1ooo00<00?ooool0fOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`07
ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003o
oooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool20008ool0
0`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo
017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`06
ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017o
o`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool0
0`00ooooo`3Iool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo0=Woo`03003ooooo017oo`00
9_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00
ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017o
o`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool0
0`00ooooo`3Iool00`00ooooo`0Aool002Koo`8000Soo`800=[oo`03003ooooo017oo`009_oo00<0
0?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0A
ool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`07ool2003Jool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01ooo0P00f_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<000Ooo`800=Woo`8001?o
o`004_oo00@00?ooool000Woo`8000Goo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Oo
o`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool2
0008ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`00
9_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo
0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool0
4Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00So
o`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?oo
ool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo
00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo0P002Ooo00<00?ooool0f?oo00<00?ooool0
4Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00So
o`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo00Soo`P00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool0023oo`03003ooooo00?oo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<000So
o`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo
000Pool00`00ooooo`03ool00`00ooooo`08ool900001Ooo00000?oo00000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;o
o`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo
0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00oooo
o`1lool00:7oo`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029
ool00`00ooooo`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00
ooooo`09ool00`00ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Wo
o`8000Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?oo
ool01Ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0
M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00
oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<0
0?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo10001_oo
00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00ooooo`1dool0
08Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool05?oo00<0
0?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?oo
ool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({40, 60, {0.308`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .59743 Mdot
.5 Mabswid
.07363 .57601 m
.07363 .60308 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .56212 Mdot
.5 Mabswid
.06604 .52609 m
.06604 .58531 L
s
.008 w
.06288 .54446 Mdot
.5 Mabswid
.06288 .50408 m
.06288 .57306 L
s
.008 w
.06005 .49737 Mdot
.5 Mabswid
.06005 .44875 m
.06005 .53645 L
s
.008 w
.05751 .35611 Mdot
.5 Mabswid
.05751 .29889 m
.05751 .41096 L
s
.008 w
.05521 .30902 Mdot
.5 Mabswid
.05521 .25228 m
.05521 .36576 L
s
.008 w
.05311 .25016 Mdot
.5 Mabswid
.05311 .19601 m
.05311 .30725 L
s
.008 w
.0512 .18541 Mdot
.5 Mabswid
.0512 .13691 m
.0512 .24003 L
s
.008 w
.04945 .14421 Mdot
.5 Mabswid
.04945 .10112 m
.04945 .19553 L
s
.008 w
.04784 .08535 Mdot
.5 Mabswid
.04784 .05368 m
.04784 .1282 L
s
.008 w
.04635 .0618 Mdot
.5 Mabswid
.04635 .03673 m
.04635 .09947 L
s
.008 w
.04497 .03826 Mdot
.5 Mabswid
.04497 .02201 m
.04497 .0684 L
s
.008 w
.04369 .05592 Mdot
.5 Mabswid
.04369 .03273 m
.04369 .09194 L
s
.008 w
.0425 .04415 Mdot
.5 Mabswid
.0425 .02531 m
.0425 .0764 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .0206 Mdot
.5 Mabswid
.04035 .01495 m
.04035 .04203 L
s
.008 w
.03938 .0206 Mdot
.5 Mabswid
.03938 .01495 m
.03938 .04203 L
s
.008 w
.03846 .0206 Mdot
.5 Mabswid
.03846 .01495 m
.03846 .04203 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool6003Jool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool5003Kool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool6003Jool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool6003Jool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`H00=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo0`00
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool3003Jool00`00ooooo`0Aool002Koo`8000So
o`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo
017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003J
ool00`00ooooo`0Aool002Koo`8000Soo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo
0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03
003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003o
oooo0=Soo`03003ooooo017oo`009_oo0P002Ooo0P00fOoo00<00?ooool04Ooo000Vool00`00oooo
o`08ool2003Iool00`00ooooo`0Aool002Koo`03003ooooo00Soo`800=Woo`03003ooooo017oo`00
9_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`08ool2003Iool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Soo`800=Woo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Soo`800=Woo`03003o
oooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Woo`03003ooooo0=Koo`8001?o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo0=Ooo`03003o
oooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Woo`03003ooooo0=Oo
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`08ool2003I
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Woo`03003ooooo0=Ooo`03003o
oooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00oooo
o`09ool00`00ooooo`3Gool00`00ooooo`0Aool002Koo`8000[oo`03003ooooo0=Ooo`03003ooooo
017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09
ool00`00ooooo`3Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003o
oooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00oooo
o`09ool00`00ooooo`3Gool00`00ooooo`0Aool002Koo`8000[oo`03003ooooo0=Ooo`03003ooooo
017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09
ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo
00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00oooo
o`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo0P002_oo0P00f?oo00<0
0?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Wo
o`800=Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool0
0`00ooooo`09ool2003Hool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00Woo`800=Soo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D0
00Coo`<000Woo`800=Ooo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`0:ool00`00ooooo`3Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool0
0`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool0
0`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03
003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool0
e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Ko
o`8000_oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo
00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03
003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<0
0?ooool04Ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00[o
o`800=Ooo`03003ooooo017oo`009_oo0P002ooo0P00eooo00<00?ooool04Ooo000Vool00`00oooo
o`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`00
9_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2003Gool00`00
ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo0P002ooo0P00eooo
00<00?ooool04Ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo
00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000V
ool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo00[oo`800=Ooo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`002_oo0P00e_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool02ooo00<0
0?ooool0eOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
2ooo00<00?ooool0eOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0;
ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003o
oooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool2000<ool0
0`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo
017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;
ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`80
00coo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003o
oooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0;ool00`00oooo
o`3Eool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02ooo
00<00?ooool0eOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<000_o
o`03003ooooo0=Coo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo00_oo`03003o
oooo0=Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0;
ool00`00ooooo`3Eool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0;
ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo
00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool2000<ool2003Fool00`00ooooo`0Aool0
02Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_o
o`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`8000coo`800=Koo`03003ooooo
017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<
ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003o
oooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00oooo
o`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03
003ooooo017oo`009_oo0P003Ooo00<00?oo0000e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<
ool00`00ool0003Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`@00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo00goo`<00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo00goo`<00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?o
o`03003ooooo00goo`<00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<000goo`<00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool0
0`00ooooo`0=ool01@00ool00000ool00P0000Goo`00ooooo`0000;oo`05003oooooool00004ool0
0`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0?ool00`00ooooo`0Rool00`00ooooo`1]ool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo
02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo
017oo`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Wooo1000OOoo002Oool00`00ooooo`1n
ool008[oo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07Goo`00ROoo00<00?ooool05Ooo
00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`0<ool00`00oooo
o`04ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0006ool0
0`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Ooo`03003ooooo
07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?oo
ool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03
003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003o
oooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00
ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0E
ool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003o
oooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .59743 Mdot
.5 Mabswid
.13004 .57601 m
.13004 .60308 L
s
.008 w
.11661 .55034 Mdot
.5 Mabswid
.11661 .51126 m
.11661 .5773 L
s
.008 w
.10586 .37376 Mdot
.5 Mabswid
.10586 .31679 m
.10586 .42756 L
s
.008 w
.09707 .16775 Mdot
.5 Mabswid
.09707 .12137 m
.09707 .2212 L
s
.008 w
.08974 .09123 Mdot
.5 Mabswid
.08974 .05815 m
.08974 .13526 L
s
.008 w
.08354 .04415 Mdot
.5 Mabswid
.08354 .02531 m
.08354 .0764 L
s
.008 w
.07823 .02649 Mdot
.5 Mabswid
.07823 .0166 m
.07823 .05133 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .0206 Mdot
.5 Mabswid
.0696 .01495 m
.0696 .04203 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>003Bool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool=003Cool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=00000ooo
003oo`3@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=00000ooo003o
o`3@ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?oo`d00003ool00?oo0=3oo`03003o
oooo017oo`009_oo00<00?ooool03Ooo00D00?oo003oo`000=7oo`03003ooooo017oo`009_oo00<0
0?ooool03Ooo00D00?oo003oo`000=7oo`03003ooooo017oo`009_oo0P004?oo0`00dOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo
017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800=3o
o`03003ooooo017oo`009_oo0P004_oo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2
003@ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`00
9_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00
ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017o
o`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool2000Cool00`00oooo
o`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`00
9_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00
ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool04_oo00<00?oo0000c_oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool04_oo00<00?oo0000c_oo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`004_oo00<00?oo0000cOoo
0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool04_oo00<00?oo0000c_oo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool05?oo00<00?oo
ool0c?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Co
o`03003ooooo0<coo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool05?oo00<00?oo
ool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool0
02Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo0P005Ooo00<00?ooool0
c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool2003>ool00`00ooooo`0Aool002Koo`03003o
oooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03
003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo0P005Ooo00<00?ooool0c?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003o
oooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03
003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0
c?oo00<00?ooool04Ooo000Vool2000Eool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@00
1?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3000Fool00`00ooooo`39
ool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Eool2003<ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<[oo`03003ooooo
017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo0P005ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Soo`03003ooooo
017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0H
ool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003o
oooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03
003ooooo017oo`009_oo0P006Ooo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0H
ool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003o
oooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03
003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool2000I
ool01000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00
ooooo`0Aool002Koo`03003ooooo01_oo`05003oooooool00005ool00`00ooooo`04ool00`00oooo
o`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo01_oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool001koo`@000Coo`03003ooooo01_oo`05003oooooool00005ool00`00ooooo`04ool00`00oooo
o`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`03003ooooo01_oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<001_oo`05003oooooool00005ool00`00oooo
o`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooo
oooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0Oool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`0?ool00`00ooooo`0Rool00`00ooooo`1]ool00`00ooooo`02
ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo
0`001Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00XOoo00<00?ooool0O?oo002Qool00`00ooooo`1lool0
08[oo`03003ooooo017oo`D000Goo`03003ooooo07Goo`00ROoo00<00?ooool04_oo00@00?ooool0
00Ooo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00001ooo00<0
0?ooool0M?oo0029ool00`00ooooo`08ool00`00ooooo`09ool20007ool00`00ooooo`1dool008Wo
o`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo
00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@0
0?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Ko
o`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00
ROoo00D00?ooooooo`0000;oo`03003ooooo00goo`8000Ooo`03003ooooo07Coo`00ROoo00<00?oo
ool00_oo0P003ooo00@00?ooool000Koo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00<00?oo
ool01?oo00<00?ooool0M?oo002:ool00`00ooooo`0Cool20006ool00`00ooooo`1eool00:;oo`03
003ooooo07_oo`00Wooo00@00?ooool007goo`00X?oo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({64, 36, {0.544`, 0.7292`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .59743 Mdot
.5 Mabswid
.06288 .57601 m
.06288 .60308 L
s
.008 w
.06005 .58566 Mdot
.5 Mabswid
.06005 .558 m
.06005 .59908 L
s
.008 w
.05751 .59743 Mdot
.5 Mabswid
.05751 .57601 m
.05751 .60308 L
s
.008 w
.05521 .59155 Mdot
.5 Mabswid
.05521 .56671 m
.05521 .60144 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .57389 Mdot
.5 Mabswid
.0512 .54163 m
.0512 .59272 L
s
.008 w
.04945 .53857 Mdot
.5 Mabswid
.04945 .49678 m
.04945 .56871 L
s
.008 w
.04784 .50914 Mdot
.5 Mabswid
.04784 .46217 m
.04784 .54599 L
s
.008 w
.04635 .54446 Mdot
.5 Mabswid
.04635 .50408 m
.04635 .57306 L
s
.008 w
.04497 .46205 Mdot
.5 Mabswid
.04497 .40955 m
.04497 .50679 L
s
.008 w
.04369 .4444 Mdot
.5 Mabswid
.04369 .39048 m
.04369 .49148 L
s
.008 w
.0425 .43851 Mdot
.5 Mabswid
.0425 .38424 m
.0425 .4863 L
s
.008 w
.04139 .39142 Mdot
.5 Mabswid
.04139 .33492 m
.04139 .44392 L
s
.008 w
.04035 .35022 Mdot
.5 Mabswid
.04035 .29301 m
.04035 .40543 L
s
.008 w
.03938 .32079 Mdot
.5 Mabswid
.03938 .26381 m
.03938 .37718 L
s
.008 w
.03846 .25604 Mdot
.5 Mabswid
.03846 .20154 m
.03846 .31325 L
s
.008 w
.0376 .17952 Mdot
.5 Mabswid
.0376 .13173 m
.0376 .23379 L
s
.008 w
.03679 .1913 Mdot
.5 Mabswid
.03679 .14221 m
.03679 .24639 L
s
.008 w
.03602 .21484 Mdot
.5 Mabswid
.03602 .1634 m
.03602 .27099 L
s
.008 w
.03529 .12655 Mdot
.5 Mabswid
.03529 .08641 m
.03529 .17587 L
s
.008 w
.03461 .09712 Mdot
.5 Mabswid
.03461 .06275 m
.03461 .14221 L
s
.008 w
.03395 .07946 Mdot
.5 Mabswid
.03395 .04932 m
.03395 .12125 L
s
.008 w
.03333 .06769 Mdot
.5 Mabswid
.03333 .04073 m
.03333 .10677 L
s
.008 w
.03274 .10889 Mdot
.5 Mabswid
.03274 .07205 m
.03274 .15586 L
s
.008 w
.03218 .06769 Mdot
.5 Mabswid
.03218 .04073 m
.03218 .10677 L
s
.008 w
.03165 .04415 Mdot
.5 Mabswid
.03165 .02531 m
.03165 .0764 L
s
.008 w
.03114 .05003 Mdot
.5 Mabswid
.03114 .02896 m
.03114 .08429 L
s
.008 w
.03065 .05003 Mdot
.5 Mabswid
.03065 .02896 m
.03065 .08429 L
s
.008 w
.03018 .03826 Mdot
.5 Mabswid
.03018 .02201 m
.03018 .0684 L
s
.008 w
.02973 .03826 Mdot
.5 Mabswid
.02973 .02201 m
.02973 .0684 L
s
.008 w
.0293 .0206 Mdot
.5 Mabswid
.0293 .01495 m
.0293 .04203 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .02649 Mdot
.5 Mabswid
.0285 .0166 m
.0285 .05133 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .0206 Mdot
.5 Mabswid
.02775 .01495 m
.02775 .04203 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool3003Mool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool2003Nool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool3003Mool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool3003Mool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`<00=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00
gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Go
o`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo
017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`8000Goo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0fooo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo
00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00;oo`@000Coo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<000Goo`800=_oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo00Goo`800=coo`03003ooooo017oo`004_oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo00Goo`800=coo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`8000[oo`8000Go
o`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=coo`03
003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05
ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo
00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo0P001ooo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Koo`03
003ooooo0=[oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000Koo`03003ooooo
0=Woo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo00Koo`03
003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003o
oooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo
000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`80
0=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00
ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017o
o`009_oo0P001ooo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00oooo
o`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00
fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`800=_oo`03003ooooo017oo`009_oo0P001ooo0P00fooo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo
017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003K
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00Koo`800=_o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`06ool2003K
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`001_oo0P00f_oo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Ko
o`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo
00<00?ooool04Ooo000Vool20008ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo
00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<0
0?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Oo
o`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`8000Soo`800=[oo`03003ooooo017oo`00
9_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo
0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`80
00Soo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000V
ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003o
oooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<000Ooo`800=Woo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo00Ooo`800=[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`07ool2003Jool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool02?oo0P00fOoo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`08ool2003I
ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`800=Woo`03003ooooo017oo`009_oo00<00?oo
ool02?oo0P00fOoo00<00?ooool04Ooo000Vool20009ool2003Iool00`00ooooo`0Aool002Koo`03
003ooooo00Soo`800=Woo`03003ooooo017oo`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool0
4Ooo000Vool00`00ooooo`08ool2003Iool00`00ooooo`0Aool002Koo`03003ooooo00Soo`800=Wo
o`03003ooooo017oo`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo000Vool00`00oooo
o`08ool2003Iool00`00ooooo`0Aool002Koo`8000Woo`800=Woo`03003ooooo017oo`009_oo00<0
0?ooool02?oo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`08ool2003Iool00`00ooooo`0A
ool002Koo`03003ooooo00Soo`800003ool00?oo0=Koo`03003ooooo017oo`009_oo00<00?ooool0
2?oo0P0000?oo`00ool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`08ool4003Gool00`00oooo
o`0Aool002Koo`03003ooooo00Soo`@00=Ooo`03003ooooo017oo`009_oo0P002_oo1000e_oo00<0
0?ooool04Ooo000Vool00`00ooooo`09ool4003Fool00`00ooooo`0Aool002Koo`03003ooooo00Wo
o`L00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo00Woo`L00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo00Woo`L00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool0023oo`03003ooooo00?oo`03003ooooo00[oo`H00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<000[o
o`H00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo
000Pool00`00ooooo`03ool00`00ooooo`09ool00`00ooooo`0500001Ooo00000?oo00000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03
003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0
:_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0A
ool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002B
ool00`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?oo
ool0MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo0029ool00`00oooo
o`04ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Goo`80
00Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<0
0?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?oo
ool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00oooo
o`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000oooo
o`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00oooo
o`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool0
1Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo
00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({60, 40, {0.503`, 0.692`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .59743 Mdot
.5 Mabswid
.08974 .57601 m
.08974 .60308 L
s
.008 w
.08354 .59743 Mdot
.5 Mabswid
.08354 .57601 m
.08354 .60308 L
s
.008 w
.07823 .59743 Mdot
.5 Mabswid
.07823 .57601 m
.07823 .60308 L
s
.008 w
.07363 .59155 Mdot
.5 Mabswid
.07363 .56671 m
.07363 .60144 L
s
.008 w
.0696 .59155 Mdot
.5 Mabswid
.0696 .56671 m
.0696 .60144 L
s
.008 w
.06604 .53269 Mdot
.5 Mabswid
.06604 .48984 m
.06604 .56435 L
s
.008 w
.06288 .57389 Mdot
.5 Mabswid
.06288 .54163 m
.06288 .59272 L
s
.008 w
.06005 .50914 Mdot
.5 Mabswid
.06005 .46217 m
.06005 .54599 L
s
.008 w
.05751 .4856 Mdot
.5 Mabswid
.05751 .43557 m
.05751 .5268 L
s
.008 w
.05521 .43262 Mdot
.5 Mabswid
.05521 .378 m
.05521 .48112 L
s
.008 w
.05311 .38554 Mdot
.5 Mabswid
.05311 .32879 m
.05311 .43839 L
s
.008 w
.0512 .36788 Mdot
.5 Mabswid
.0512 .31078 m
.0512 .42203 L
s
.008 w
.04945 .30902 Mdot
.5 Mabswid
.04945 .25228 m
.04945 .36576 L
s
.008 w
.04784 .22661 Mdot
.5 Mabswid
.04784 .17411 m
.04784 .28312 L
s
.008 w
.04635 .17952 Mdot
.5 Mabswid
.04635 .13173 m
.04635 .23379 L
s
.008 w
.04497 .08535 Mdot
.5 Mabswid
.04497 .05368 m
.04497 .1282 L
s
.008 w
.04369 .08535 Mdot
.5 Mabswid
.04369 .05368 m
.04369 .1282 L
s
.008 w
.0425 .07946 Mdot
.5 Mabswid
.0425 .04932 m
.0425 .12125 L
s
.008 w
.04139 .04415 Mdot
.5 Mabswid
.04139 .02531 m
.04139 .0764 L
s
.008 w
.04035 .04415 Mdot
.5 Mabswid
.04035 .02531 m
.04035 .0764 L
s
.008 w
.03938 .04415 Mdot
.5 Mabswid
.03938 .02531 m
.03938 .0764 L
s
.008 w
.03846 .02649 Mdot
.5 Mabswid
.03846 .0166 m
.03846 .05133 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .03237 Mdot
.5 Mabswid
.03679 .01895 m
.03679 .06004 L
s
.008 w
.03602 .02649 Mdot
.5 Mabswid
.03602 .0166 m
.03602 .05133 L
s
.008 w
.03529 .0206 Mdot
.5 Mabswid
.03529 .01495 m
.03529 .04203 L
s
.008 w
.03461 .0206 Mdot
.5 Mabswid
.03461 .01495 m
.03461 .04203 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool5003Kool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool4003Lool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool5003Kool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool5003Kool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`D00=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo0`00
fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool3003Kool00`00ooooo`0Aool002Koo`8000Oo
o`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool3003Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`<00=[oo`03003ooooo
017oo`009_oo00<00?ooool01_oo0`00f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool3003J
ool00`00ooooo`0Aool002Koo`8000Ooo`<00=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo
0`00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03
003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[o
o`03003ooooo017oo`009_oo0P002?oo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2
003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<0
0?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Ooo`800=[oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Ooo`800=[oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Soo`03003ooooo0=Ooo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo0=Soo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`08ool00`00ooooo`3H
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Soo`03003ooooo0=Soo`03003o
oooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00oooo
o`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`8000Woo`03003ooooo0=Soo`03003ooooo
017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08
ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo0=Soo`03003o
oooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00oooo
o`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`8000Woo`03003ooooo0=Soo`03003ooooo
017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08
ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo0=Soo`03003o
oooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00oooo
o`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo0=Soo`03
003ooooo017oo`009_oo0P002Ooo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08
ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo0=Soo`03003o
oooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00oooo
o`08ool00`00ooooo`3Hool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<000Soo`03003ooooo0=Ooo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`08ool2003Iool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool0
0005ool00`00ooooo`08ool2003Iool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool0
0`00ooooo`08ool2003Iool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo
00Soo`800=Woo`03003ooooo017oo`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo000V
ool00`00ooooo`08ool2003Iool00`00ooooo`0Aool002Koo`8000Woo`800=Woo`03003ooooo017o
o`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00oooo
o`3Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`00
9_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00
ooooo`3Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017o
o`009_oo0P002Ooo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool0
0`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<0
0?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00
ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo0P002_oo0P00f?oo
00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo
00Woo`800=Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000V
ool00`00ooooo`09ool2003Hool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo00Woo`800=Soo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`09ool2003Hool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`002Ooo0P00eooo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool02Ooo0P00
f?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02Ooo0P00
f?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02Ooo0P00
f?oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`09ool2003Hool00`00ooooo`0A
ool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo
00<00?ooool04Ooo000Vool2000:ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Woo`80
0=Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00
ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017o
o`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool0
0`00ooooo`0Aool002Koo`8000_oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool0
2_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0A
ool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo
00<00?ooool04Ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`8000_oo`80
0=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00
ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017o
o`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<000_oo`03003ooooo0=Coo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo00[oo`<00=Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0;ool2003Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool02ooo0P00e_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0;ool2003F
ool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?oo
ool02ooo0P00e_oo00<00?ooool04Ooo000Vool2000<ool2003Fool00`00ooooo`0Aool002Koo`03
003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Ko
o`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00oooo
o`0;ool2003Fool00`00ooooo`0Aool002Koo`8000coo`800=Koo`03003ooooo017oo`009_oo00<0
0?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3D
ool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo
00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool3003Dool0
0`00ooooo`0Aool002Koo`03003ooooo00coo`<00=Coo`03003ooooo017oo`009_oo0P003?oo1@00
00?oo`000000d?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool400000ooo0000003@ool00`00
ooooo`0Aool002Koo`03003ooooo00coo`@00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00coo`@00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001ko
o`@000Coo`03003ooooo00coo`@00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo00goo`H00006
ool00?oo003oo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`008?oo
00<00?ooool00ooo0`003Ooo0`0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Go
o`03003ooooo00Coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06co
o`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo01?oo`03003oo`0000;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0?ool0
0`00ooooo`0Rool00`00ooooo`1]ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo
02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0Cool00`00ooooo`1iool008Ko
o`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?oo
ool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Oo
o`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo
00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo
077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0T
ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo
10004_oo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00oooo
o`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03
003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0
L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?oo
ool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .59743 Mdot
.5 Mabswid
.13004 .57601 m
.13004 .60308 L
s
.008 w
.11661 .59743 Mdot
.5 Mabswid
.11661 .57601 m
.11661 .60308 L
s
.008 w
.10586 .57977 Mdot
.5 Mabswid
.10586 .54964 m
.10586 .59602 L
s
.008 w
.09707 .568 Mdot
.5 Mabswid
.09707 .53375 m
.09707 .58907 L
s
.008 w
.08974 .53857 Mdot
.5 Mabswid
.08974 .49678 m
.08974 .56871 L
s
.008 w
.08354 .50326 Mdot
.5 Mabswid
.08354 .45546 m
.08354 .54128 L
s
.008 w
.07823 .41497 Mdot
.5 Mabswid
.07823 .3594 m
.07823 .46535 L
s
.008 w
.07363 .32668 Mdot
.5 Mabswid
.07363 .26958 m
.07363 .38283 L
s
.008 w
.0696 .20307 Mdot
.5 Mabswid
.0696 .15268 m
.0696 .25863 L
s
.008 w
.06604 .11478 Mdot
.5 Mabswid
.06604 .07675 m
.06604 .16257 L
s
.008 w
.06288 .12066 Mdot
.5 Mabswid
.06288 .08158 m
.06288 .16928 L
s
.008 w
.06005 .03237 Mdot
.5 Mabswid
.06005 .01895 m
.06005 .06004 L
s
.008 w
.05751 .02649 Mdot
.5 Mabswid
.05751 .0166 m
.05751 .05133 L
s
.008 w
.05521 .05592 Mdot
.5 Mabswid
.05521 .03273 m
.05521 .09194 L
s
.008 w
.05311 .03237 Mdot
.5 Mabswid
.05311 .01895 m
.05311 .06004 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .0206 Mdot
.5 Mabswid
.04945 .01495 m
.04945 .04203 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool800000ooo003oo`3Eool2000Cool001koo`04003ooooo0004
ool00`00ooooo`03ool9003Gool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03
ool9003Gool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool9003Gool00`00
ooooo`0Aool001ooo`8000Goo`03003ooooo00?oo`T00=Ooo`03003ooooo017oo`009_oo00<00?oo
ool02Ooo0`00eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool3003Gool00`00ooooo`0Aool0
02Koo`8000_oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool0
4Ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Oo
o`03003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`8000_oo`03003ooooo0=Koo`03
003ooooo017oo`009_oo00<00?ooool02_oo00<00?oo0000e_oo00<00?ooool04Ooo000Vool00`00
ooooo`0:ool00`00ool0003Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003oo`000=Ko
o`03003ooooo017oo`009_oo00<00?ooool02_oo00<00?oo0000e_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0:ool00`00ool0003Fool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo
0=Coo`03003ooooo017oo`009_oo0P003Ooo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00
ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Co
o`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@0
00Coo`03003ooooo00_oo`800=Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000Woo`03
003ooooo00Coo`<000coo`03003ooooo0=?oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool001?oo`80
00[oo`8000Goo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool0
3?oo0P00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Ko
o`8000goo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo
000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`03
003ooooo0=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo00<00?ooool0dooo00<00?ooool0
4Ooo000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`8000koo`03003o
oooo0=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo00<00?ooool0dooo00<00?ooool04Ooo
000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`03
003ooooo0=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo00<00?ooool0dooo00<00?ooool0
4Ooo000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`03003ooooo00go
o`03003ooooo0=?oo`03003ooooo017oo`009_oo0P003_oo00<00?ooool0dooo00<00?ooool04Ooo
000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`03
003ooooo0=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo00<00?ooool0dooo00<00?ooool0
4Ooo000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00goo`03003ooooo0=?oo`03003ooooo017oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo0=?oo`03003ooooo017o
o`004_oo00@00?ooool000Ooo`D000Coo`<000goo`03003ooooo0=;oo`8001?oo`004_oo00@00?oo
ool000Ooo`04003ooooo0005ool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ool00005ool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0A
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_o
o`03003ooooo00?oo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?oo
ool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool0
0`00ooooo`0Aool002Koo`8000ooo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00
ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?oo
ool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool0
0`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P00
3ooo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00
ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?oo
ool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool0
0`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P00
3ooo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00
ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?oo
ool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00koo`800=?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>ool2003Cool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`003_oo0P00d_oo0P004ooo
000Bool01000ooooo`002?oo0`001Ooo00<00?ooool03_oo0P00dooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool03_oo0P00dooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool03_oo0P00dooo00<00?ooool04Ooo000Cool2
000:ool30004ool00`00ooooo`0>ool2003Cool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03
003ooooo0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool0
4Ooo000Vool2000@ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003o
oooo0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo
000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03
003ooooo0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`80013oo`03003o
oooo0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo
000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03
003ooooo0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`80013oo`03003o
o`000=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo
000Vool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03
003oo`000=7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Aool00`00ooooo`3?ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool04Ooo00<00?ooool0
cooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0017oo`03003ooooo
0<koo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo017oo`03003ooooo0<ooo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool00`00oooo
o`3?ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool04Ooo
0P00d?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Aool2003@ool00`00oooo
o`0Aool002Koo`03003ooooo013oo`<00=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00
d?oo00<00?ooool04Ooo000Vool2000Bool2003@ool00`00ooooo`0Aool002Koo`03003ooooo017o
o`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800003ool00?oo0<go
o`03003ooooo017oo`009_oo00<00?ooool04Ooo0P0000?oo`00ool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Aool200000ooo003oo`3=ool00`00ooooo`0Aool002Koo`8001?oo`03003oo`00
0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00D00?oo003oo`000<coo`03003ooooo017o
o`009_oo00<00?ooool04_oo00D00?oo003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool0
4_oo00D00?oo003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool04_oo00D00?oo003oo`00
0<coo`03003ooooo017oo`009_oo00<00?ooool04_oo00D00?oo003oo`000<coo`03003ooooo017o
o`009_oo00<00?ooool04ooo0P0000?oo`00ool0booo00<00?ooool04Ooo000Vool2000Eool01@00
ool00?oo00000_oo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Dool300001Ooo
003ooooo0000aooo00<00?ooool04Ooo000Vool00`00ooooo`0Dool01@00ool00?oo00000_oo00D0
0?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;o
o`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool05?oo00D00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Co
o`03003ooooo01Koo`03003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00oooo
o`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`03003ooooo01Koo`03003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<001Soo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0Oool0
0`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0?ool00`00ooooo`0Rool0
0`00ooooo`1]ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003oo`00
02coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo
00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool0
4Ooo1000N_oo002>ool00`00ooooo`0Aool00`00ooooo`1kool008Koo`03003ooooo00;oo`D001?o
o`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001Goo`03003o
oooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool03?oo
00<00?ooool01?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`08ool0
1000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<0
0?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1a
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo
00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00oooo
o`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00
Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00
ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?oo
ool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .59743 Mdot
.5 Mabswid
.25092 .57601 m
.25092 .60308 L
s
.008 w
.20256 .57389 Mdot
.5 Mabswid
.20256 .54163 m
.20256 .59272 L
s
.008 w
.17033 .50326 Mdot
.5 Mabswid
.17033 .45546 m
.17033 .54128 L
s
.008 w
.14731 .40319 Mdot
.5 Mabswid
.14731 .34704 m
.14731 .45464 L
s
.008 w
.13004 .1913 Mdot
.5 Mabswid
.13004 .14221 m
.13004 .24639 L
s
.008 w
.11661 .0618 Mdot
.5 Mabswid
.11661 .03673 m
.11661 .09947 L
s
.008 w
.10586 .03237 Mdot
.5 Mabswid
.10586 .01895 m
.10586 .06004 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolC003=ool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool=00001ooo00000?oo003oo`000<coo`03003ooooo017oo`007_oo00@00?ooool000Coo`03
003ooooo00?oo`d00007ool00000ool00?oo0000c?oo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo3@0000Ooo`00003oo`00ool0003<ool00`00ooooo`0Aool001ooo`8000Go
o`03003ooooo00?oo`d00004ool00000ool3003<ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?oo
ool04Ooo000Vool2000Gool00`00ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Fool00`00ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo01So
o`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?oo
ool04Ooo000Vool2000Iool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03
003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01So
o`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Cool2000:ool20005ool0
0`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo
0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000V
ool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Go
o`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo
0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000V
ool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Go
o`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo
0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`8001coo`03003ooooo0<Go
o`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo
0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Kool00`00ooooo`35ool00`00
ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Kool00`00ooooo`35
ool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003o
oooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Oool00`00oooo
o`31ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool07ooo
00<00?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<001oo
o`03003ooooo0<3oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool07ooo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`03ool00`00ooooo`2k
ool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo
00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00oooo
o`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Goo`03003ooooo0;_oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3000Uool00`00ooooo`2jool2
000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`0Uool00`00ooooo`2kool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09Ooo00<00?ooool0^ooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Goo`03003o
oooo0;_oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool09Ooo00<00?ooool0^ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool2002mool00`00ooooo`0Aool002Koo`03003ooooo
02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Go
o`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo
02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool01?oo00<0
0?ooool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00ooooo`2dool00`00ooooo`0Aool002Ko
o`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
02Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<0
0?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0A
ool002Koo`8002goo`03003ooooo00Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?oo
ool0;?oo00<00?ooool02?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0/ool0
0`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo
02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0
;?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0gool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?o
o`<003Ooo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`04003oooooool2000Cool0
023oo`03003ooooo00?oo`03003ooooo04Woo`03003ooooo02;oo`03003ooooo06goo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<0
0?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000N
ool30005ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00ooooo`1iool008ko
o`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?oo
ool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo077o
o`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?oo
ool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1aool0
08Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo
077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004
ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo
00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1aool008Goo`03
003ooooo00Koo`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo
00Koo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<0
0?ooool04_oo0P001_oo00<00?ooool0L_oo002>ool00`00ooooo`0Dool00`00ooooo`1hool008co
o`<001?oo`04003ooooo001jool008koo`03003ooooo01;oo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({46, 54, {0.3648`, 0.557`}}\)], "Print"],

Cell[BoxData[
    \({38, 62, {0.2894`, 0.4766`}}\)], "Print"],

Cell[BoxData[
    \({35, 65, {0.2618`, 0.4458`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .59743 Mdot
.5 Mabswid
.11661 .57601 m
.11661 .60308 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .59155 Mdot
.5 Mabswid
.09707 .56671 m
.09707 .60144 L
s
.008 w
.08974 .59155 Mdot
.5 Mabswid
.08974 .56671 m
.08974 .60144 L
s
.008 w
.08354 .568 Mdot
.5 Mabswid
.08354 .53375 m
.08354 .58907 L
s
.008 w
.07823 .55034 Mdot
.5 Mabswid
.07823 .51126 m
.07823 .5773 L
s
.008 w
.07363 .51503 Mdot
.5 Mabswid
.07363 .469 m
.07363 .5507 L
s
.008 w
.0696 .46205 Mdot
.5 Mabswid
.0696 .40955 m
.0696 .50679 L
s
.008 w
.06604 .38554 Mdot
.5 Mabswid
.06604 .32879 m
.06604 .43839 L
s
.008 w
.06288 .37965 Mdot
.5 Mabswid
.06288 .32279 m
.06288 .43298 L
s
.008 w
.06005 .37376 Mdot
.5 Mabswid
.06005 .31679 m
.06005 .42756 L
s
.008 w
.05751 .28547 Mdot
.5 Mabswid
.05751 .22944 m
.05751 .34257 L
s
.008 w
.05521 .23838 Mdot
.5 Mabswid
.05521 .18506 m
.05521 .29524 L
s
.008 w
.05311 .22073 Mdot
.5 Mabswid
.05311 .16881 m
.05311 .27711 L
s
.008 w
.0512 .17952 Mdot
.5 Mabswid
.0512 .13173 m
.0512 .23379 L
s
.008 w
.04945 .15009 Mdot
.5 Mabswid
.04945 .10618 m
.04945 .20201 L
s
.008 w
.04784 .12655 Mdot
.5 Mabswid
.04784 .08641 m
.04784 .17587 L
s
.008 w
.04635 .07358 Mdot
.5 Mabswid
.04635 .04497 m
.04635 .11395 L
s
.008 w
.04497 .04415 Mdot
.5 Mabswid
.04497 .02531 m
.04497 .0764 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .03826 Mdot
.5 Mabswid
.0425 .02201 m
.0425 .0684 L
s
.008 w
.04139 .03237 Mdot
.5 Mabswid
.04139 .01895 m
.04139 .06004 L
s
.008 w
.04035 .0206 Mdot
.5 Mabswid
.04035 .01495 m
.04035 .04203 L
s
.008 w
.03938 .03237 Mdot
.5 Mabswid
.03938 .01895 m
.03938 .06004 L
s
.008 w
.03846 .02649 Mdot
.5 Mabswid
.03846 .0166 m
.03846 .05133 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .0206 Mdot
.5 Mabswid
.03679 .01495 m
.03679 .04203 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool6003Jool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool5003Kool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool6003Jool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool6003Jool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`H00=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo0`00
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool3003Jool00`00ooooo`0Aool002Koo`8000Oo
o`<00=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo0`00f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool3003Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`<00=[oo`03003ooooo
017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003J
ool00`00ooooo`0Aool002Koo`8000Woo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?oo
ool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool0
0`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<0
0?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3H
ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo
0P002Ooo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool2003Iool00`00oooo
o`0Aool002Koo`03003ooooo00Soo`800=Woo`03003ooooo017oo`009_oo00<00?ooool02?oo0P00
fOoo00<00?ooool04Ooo000Vool00`00ooooo`08ool2003Iool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo00Soo`800=Woo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo00Soo`800=Woo`03003ooooo017oo`004_oo00@00?oo
ool000Woo`03003ooooo00Coo`<000Soo`800=Soo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo00Soo`800=Woo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo00Soo`800=Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`08ool2003Iool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo00Soo`800=Woo`03003ooooo017oo`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo
000Vool00`00ooooo`08ool2003Iool00`00ooooo`0Aool002Koo`8000Woo`800=Woo`03003ooooo
017oo`009_oo00<00?ooool02?oo0`00f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool3003H
ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`<00=Soo`03003ooooo017oo`009_oo00<00?oo
ool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool0
02Koo`8000[oo`800=Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool0
4Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=So
o`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00oooo
o`09ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017oo`00
9_oo0P002_oo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0A
ool002Koo`03003ooooo00Woo`<00=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo0`00eooo
00<00?ooool04Ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`004_oo00@0
0?ooool000Ooo`D000Coo`<000[oo`800=Koo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool0
0005ool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool0
0`00ooooo`0:ool2003Gool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo
00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000V
ool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`8000_oo`800=Ooo`03003ooooo017o
o`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2003Gool0
0`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool0
2ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00
ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo0P003?oo
00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00oooo
o`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool0
2ooo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Ko
o`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo0P003?oo0P00e_oo00<00?ooool04Ooo
000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03
003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;
ool2003Fool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00_o
o`800=Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0;
ool2003Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`002ooo0P00
eOoo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool02ooo0P00e_oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02ooo0P00e_oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02ooo0P00e_oo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003o
oooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo
000Vool2000<ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo
017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool3003E
ool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00=Goo`03003ooooo017oo`009_oo00<00?oo
ool02ooo0`00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool3003Eool00`00ooooo`0Aool0
02Koo`8000coo`<00=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003ooooo00goo`03003o
oooo0=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo00<00?ooool0dooo00<00?ooool04Ooo
000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`8000koo`03003ooooo
0=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo00<00?ooool0dooo00<00?ooool04Ooo000V
ool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`800=Co
o`03003ooooo017oo`009_oo00<00?ooool03Ooo0P00e?oo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool03Ooo0P00e?oo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`<000goo`800=?oo`8001?oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo00goo`800=Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool03Ooo0P00e?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0=
ool2003Dool00`00ooooo`0Aool002Koo`03003ooooo00goo`800=Coo`03003ooooo017oo`009_oo
00<00?ooool03_oo0P00dooo00<00?ooool04Ooo000Vool2000?ool2003Cool00`00ooooo`0Aool0
02Koo`03003ooooo00koo`800=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P00dooo00<0
0?ooool04Ooo000Vool00`00ooooo`0>ool2003Cool00`00ooooo`0Aool002Koo`03003ooooo00ko
o`800003ool00?oo0=3oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P0000?oo`00ool0d?oo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool200000ooo003oo`3@ool00`00ooooo`0Aool002Ko
o`8000ooo`800003ool00?oo0=3oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P0000?oo`00
ool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool0
02Koo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<0
0?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool01P00ool00000ool00<koo`03003o
oooo017oo`009_oo00<00?ooool03ooo100000?oo`00ool0cOoo00<00?ooool04Ooo000Vool2000@
ool01P00ool00000ool000?oo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool04Ooo
0P0000?oo`00ool00_oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool20000
1_oo003oo`00ool000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo017oo`800006ool00?oo003oo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Co
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;o
o`03003ooooo017oo`007_oo10001?oo00<00?ooool04_oo0`0000Coo`00ool000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo01;o
o`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017o
o`008?oo00<00?ooool00ooo0`004_oo00L00?oo003oo`00ool00002ool01@00oooooooo00001Ooo
00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo
00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool00ooo00D0
0?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;o
o`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo
0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002@ool4002<ool0
093oo`03003ooooo08goo`00R_oo00<00?ooool01?oo00<00?ooool05?oo00<00?ooool0MOoo0029
ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003o
oooo00?oo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00@00?ooool000Ko
o`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P001ooo00<00?ooool01_oo
0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo
0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029
ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000
ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo00<0
0?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool008Wo
o`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?oo
ool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0
Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({40, 60, {0.308`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .59155 Mdot
.5 Mabswid
.13004 .56671 m
.13004 .60144 L
s
.008 w
.11661 .58566 Mdot
.5 Mabswid
.11661 .558 m
.11661 .59908 L
s
.008 w
.10586 .55034 Mdot
.5 Mabswid
.10586 .51126 m
.10586 .5773 L
s
.008 w
.09707 .53857 Mdot
.5 Mabswid
.09707 .49678 m
.09707 .56871 L
s
.008 w
.08974 .43262 Mdot
.5 Mabswid
.08974 .378 m
.08974 .48112 L
s
.008 w
.08354 .40908 Mdot
.5 Mabswid
.08354 .35316 m
.08354 .46005 L
s
.008 w
.07823 .30902 Mdot
.5 Mabswid
.07823 .25228 m
.07823 .36576 L
s
.008 w
.07363 .25604 Mdot
.5 Mabswid
.07363 .20154 m
.07363 .31325 L
s
.008 w
.0696 .25016 Mdot
.5 Mabswid
.0696 .19601 m
.0696 .30725 L
s
.008 w
.06604 .12655 Mdot
.5 Mabswid
.06604 .08641 m
.06604 .17587 L
s
.008 w
.06288 .10301 Mdot
.5 Mabswid
.06288 .06734 m
.06288 .14903 L
s
.008 w
.06005 .08535 Mdot
.5 Mabswid
.06005 .05368 m
.06005 .1282 L
s
.008 w
.05751 .05592 Mdot
.5 Mabswid
.05751 .03273 m
.05751 .09194 L
s
.008 w
.05521 .02649 Mdot
.5 Mabswid
.05521 .0166 m
.05521 .05133 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .0206 Mdot
.5 Mabswid
.04635 .01495 m
.04635 .04203 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .0206 Mdot
.5 Mabswid
.0425 .01495 m
.0425 .04203 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool9003Gool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool8003Hool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool8003Hool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool8003Hool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`T00=Ooo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00
00?oo`000000eooo00<00?ooool04Ooo000Vool00`00ooooo`07ool200000ooo0000003Gool00`00
ooooo`0Aool002Koo`8000_oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo
00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03
003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`8000coo`800=Ko
o`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00oooo
o`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`00
9_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00
ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo0P003?oo0P00e_oo
00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo
00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000V
ool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Co
o`03003ooooo00_oo`800=Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo00_oo`800=Koo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Co
o`<000coo`03003ooooo0=?oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool001?oo`8000[oo`8000Go
o`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?oo
ool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool0
02Koo`8000goo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0
e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Ko
o`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00
ooooo`0Aool002Koo`03003ooooo00goo`800=Coo`03003ooooo017oo`009_oo00<00?ooool03Ooo
0P00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03
003ooooo00goo`800=Coo`03003ooooo017oo`009_oo0P003_oo0P00e?oo00<00?ooool04Ooo000V
ool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003ooooo00goo`800=Coo`03003o
oooo017oo`009_oo00<00?ooool03Ooo0P00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool2
003Dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00goo`800=Coo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
00goo`800=Coo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000goo`800=?oo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0=ool3003Cool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0=ool3003Cool00`00oooo
o`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool0
01?oo`8000_oo`03003ooooo00?oo`03003ooooo00goo`<00=?oo`03003ooooo017oo`009_oo00<0
0?ooool03Ooo0`00dooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool3003Cool00`00ooooo`0A
ool002Koo`8000koo`<00=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo0`00dooo00<00?oo
ool04Ooo000Vool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`<0
0=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo0`00dooo00<00?ooool04Ooo000Vool00`00
ooooo`0=ool3003Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`<00=?oo`03003ooooo017o
o`009_oo0P003ooo0P00dooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool2003Cool00`00oooo
o`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`009_oo00<00?ooool0
3ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00
ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`009_oo0P004?oo
00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00oooo
o`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`009_oo00<00?ooool0
3ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00ooo`03003oo`000=7o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0?ool00`00
ool0003Aool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`003ooo00<0
0?oo0000d?oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool04Ooo00<00?ooool0
cooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool04Ooo0P00
d?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool04Ooo0P00
d?oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0Aool2003@ool00`00ooooo`0A
ool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo
00<00?ooool04Ooo000Vool2000Bool2003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`80
0=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0@ool3003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800=3oo`03003ooooo017o
o`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool0
0`00ooooo`0Aool002Koo`8001;oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`03003o
oooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`8001;oo`800=3oo`03003ooooo
017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00
ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017o
o`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
5?oo00<00?ooool0c?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Dool00`00
ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017o
o`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool2000Eool00`00ool0
003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`000<coo`03003ooooo017oo`00
9_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00
ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003oo`000<coo`03003ooooo017o
o`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool2
00000ooo003oo`3;ool00`00ooooo`0Aool002Koo`8001Goo`03003oo`000<coo`03003ooooo017o
o`009_oo00<00?ooool05?oo0`00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ool0
003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`05003oo`00ool0003:ool00`00ooooo`0A
ool002Koo`03003ooooo01Coo`05003oo`00ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo
01Coo`05003oo`00ool00002ool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003oo`0000;oo`03003ooooo0<Goo`03003ooooo017oo`009_oo0P005ooo00<00?oo00000_oo
00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Hool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?oo
ool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0Hool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?oo
ool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Hool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo
00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00oooo
o`03ool3000Kool01@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool08_oo00<00?ooool0K?oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo
00<00?ooool07ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool03ooo
00<00?ooool08_oo00<00?ooool0KOoo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00oooo
o`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00oooo
o`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
08coo`@001Coo`03003ooooo07Woo`00S?oo00<00?ooool05Ooo00<00?ooool0NOoo0026ool00`00
ooooo`04ool00`00ooooo`0Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00Koo`03003o
oooo013oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Co
o`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?oo
ool000Ooo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo
00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00oooo
o`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool0
9?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Co
o`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?oo
ool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool0
0`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo
07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008koo`03003o
oooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .57977 Mdot
.5 Mabswid
.17033 .54964 m
.17033 .59602 L
s
.008 w
.14731 .5268 Mdot
.5 Mabswid
.14731 .48277 m
.14731 .55988 L
s
.008 w
.13004 .46794 Mdot
.5 Mabswid
.13004 .41603 m
.13004 .51185 L
s
.008 w
.11661 .38554 Mdot
.5 Mabswid
.11661 .32879 m
.11661 .43839 L
s
.008 w
.10586 .26781 Mdot
.5 Mabswid
.10586 .2126 m
.10586 .32503 L
s
.008 w
.09707 .13832 Mdot
.5 Mabswid
.09707 .09618 m
.09707 .18894 L
s
.008 w
.08974 .07358 Mdot
.5 Mabswid
.08974 .04497 m
.08974 .11395 L
s
.008 w
.08354 .04415 Mdot
.5 Mabswid
.08354 .02531 m
.08354 .0764 L
s
.008 w
.07823 .03826 Mdot
.5 Mabswid
.07823 .02201 m
.07823 .0684 L
s
.008 w
.07363 .02649 Mdot
.5 Mabswid
.07363 .0166 m
.07363 .05133 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool=003Cool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool<003Dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=00000ooo
003oo`3@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=00000ooo003o
o`3@ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?oo`d00003ool00?oo0=3oo`03003o
oooo017oo`009_oo00<00?ooool03_oo0P0000?oo`00ool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0>ool200000ooo003oo`3@ool00`00ooooo`0Aool002Koo`8000ooo`D00=3oo`03003ooooo
017oo`009_oo00<00?ooool03_oo0P0000?oo`000000d?oo00<00?ooool04Ooo000Vool00`00oooo
o`0?ool01000ool00000d?oo00<00?ooool04Ooo000Vool00`00ooooo`0?ool01000ool00000d?oo
00<00?ooool04Ooo000Vool00`00ooooo`0?ool01000ool00000d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0?ool01000ool00000d?oo00<00?ooool04Ooo000Vool2000Bool2003@ool00`00oooo
o`0Aool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04_oo00<0
0?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0A
ool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo
00<00?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00oooo
o`0Aool002Koo`8001?oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<0
0?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0A
ool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?ooool05?oo
00<00?ooool0c?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00oooo
o`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00oooo
o`04ool3000Dool00`00ooooo`3;ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`0Cool2003>ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Cool2000:ool20005ool0
0`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo
0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000V
ool2000Eool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<co
o`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo
0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000V
ool2000Eool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Oo
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3000Fool00`00
ooooo`39ool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool05_oo00<0
0?ooool0b_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`0E
ool2003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool0
0`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Soo`03003ooooo017oo`00
9_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017o
o`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<001Soo`03003ooooo0<Ooo`8001?oo`004_oo00@00?oo
ool000Soo`<000Goo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017o
o`004ooo0P002_oo0`001?oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo
0<Soo`03003ooooo017oo`009_oo0P006Ooo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<So
o`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000oooo
o`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo
000Vool2000Iool01000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000oooo
o`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo
000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03
003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool0
4Ooo000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003o
oooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03
003ooooo0<Goo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
6ooo00<00?ooool0aOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool3000Kool01@00oooooooo0000`_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<0
0?ooool06ooo00D00?ooooooo`000<?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01_oo`05003oooooool00033ool00`00ooooo`0Aool0
01?oo`8000[oo`8000Goo`03003ooooo01_oo`05003oooooool00033ool00`00ooooo`0Aool002Ko
o`03003ooooo01_oo`05003oooooool00033ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`05
003oooooool00033ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`03ool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
00?oo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool00ooo00<0
0?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0A
ool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo
00<00?ooool0^ooo00<00?ooool04Ooo000Vool2000Vool00`00ooooo`2kool00`00ooooo`0Aool0
02Koo`03003ooooo02Coo`800;goo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0
1?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001ko
o`@000Coo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo
00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo
00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3000/ool0
0`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P00
4ooo000Pool00`00ooooo`03ool00`00ooooo`0/ool00`00ooooo`08ool00`00ooooo`0?ool00`00
ooooo`0Rool00`00ooooo`1]ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?o
o`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[o
o`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo
000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S?oo
10004_oo1000N_oo002<ool00`00ooooo`0Cool00`00ooooo`1kool008Koo`03003ooooo00Coo`03
003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00ooooo`04ool00`00
ooooo`0<ool00`00ooooo`04ool00`00ooooo`1aool008Goo`03003ooooo00Coo`04003ooooo0007
ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008
ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077o
o`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool0
0`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo1000
4_oo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05
ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003o
oooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo
002>ool00`00ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool0
4ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \($Aborted\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .568 Mdot
.5 Mabswid
.3315 .53375 m
.3315 .58907 L
s
.008 w
.25092 .35022 Mdot
.5 Mabswid
.25092 .29301 m
.25092 .40543 L
s
.008 w
.20256 .2325 Mdot
.5 Mabswid
.20256 .17964 m
.20256 .28924 L
s
.008 w
.17033 .05592 Mdot
.5 Mabswid
.17033 .03273 m
.17033 .09194 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .03202 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .03202 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .03202 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03202 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool0`?oo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo00000_oo00D0
0?ooooooo`000<?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`d00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00033ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo0000
`ooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool0
0002ool01@00oooooooo00001Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0U
ool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003o
oooo017oo`009_oo0P009_oo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo
017oo`009_oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00
ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`009_oo0P009_oo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00oooo
o`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`00
9_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00
ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00
;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00
ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00ooooo`2dool00`00
ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool0
4Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0;?oo00<00?ooool0]?oo00<0
0?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00;?oo00<00?ooool0/ooo0P004ooo000B
ool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo02coo`03003ooooo0;Coo`03
003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo02coo`03003ooooo0;Coo`03
003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0;?oo00<00?ooool0]?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003o
oooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo
03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo
03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool3000gool00`00ooooo`2Xool2000Cool001;oo`04003ooooo0008ool30005
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`8000[o
o`<000Coo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0B_oo
00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00oooo
o`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo0P00Booo00<0
0?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0A
ool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo
00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00oooo
o`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0
BOoo0P00V?oo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Fool00`00ooooo`0Aool002Ko
o`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?oo
ool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool0
0`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03
003ooooo06ooo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0ooo00<00?ooool0Kooo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03ool3001_ool00`00ooooo`1/ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool0
0`00ooooo`1^ool00`00ooooo`1]ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo
02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
S?oo10005?oo00<00?ooool0NOoo002<ool00`00ooooo`0Eool00`00ooooo`1iool008Koo`03003o
oooo00Coo`03003ooooo017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?oo
ool04?oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000oooo
o`001ooo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool0
0`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo
077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0T
ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo
10004ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Aool01000oooo
o`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool0
0`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo07;oo`00
S_oo00<00?ooool05?oo00<00?ooool0N?oo002<ool3000Cool01000ooooo`00N_oo002>ool00`00
ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({40, 60, {0.308`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .59155 Mdot
.5 Mabswid
.20256 .56671 m
.20256 .60144 L
s
.008 w
.17033 .53269 Mdot
.5 Mabswid
.17033 .48984 m
.17033 .56435 L
s
.008 w
.14731 .4444 Mdot
.5 Mabswid
.14731 .39048 m
.14731 .49148 L
s
.008 w
.13004 .32668 Mdot
.5 Mabswid
.13004 .26958 m
.13004 .38283 L
s
.008 w
.11661 .25016 Mdot
.5 Mabswid
.11661 .19601 m
.11661 .30725 L
s
.008 w
.10586 .16775 Mdot
.5 Mabswid
.10586 .12137 m
.10586 .2212 L
s
.008 w
.09707 .12066 Mdot
.5 Mabswid
.09707 .08158 m
.09707 .16928 L
s
.008 w
.08974 .09123 Mdot
.5 Mabswid
.08974 .05815 m
.08974 .13526 L
s
.008 w
.08354 .04415 Mdot
.5 Mabswid
.08354 .02531 m
.08354 .0764 L
s
.008 w
.07823 .02649 Mdot
.5 Mabswid
.07823 .0166 m
.07823 .05133 L
s
.008 w
.07363 .02649 Mdot
.5 Mabswid
.07363 .0166 m
.07363 .05133 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>003Bool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool=003Cool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=00000ooo
003oo`3@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=00000ooo003o
o`3@ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?oo`d00003ool00?oo0=3oo`03003o
oooo017oo`009_oo00<00?ooool03_oo0P0000?oo`00ool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0>ool200000ooo003oo`3@ool00`00ooooo`0Aool002Koo`8000ooo`@00=7oo`03003ooooo
017oo`009_oo00<00?ooool03_oo0P0000?oo`00ool0d?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800=3oo`03003ooooo
017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@
ool00`00ooooo`0Aool002Koo`8001;oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo
0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool0
02Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<0
0?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0A
ool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`009_oo0P004ooo00<00?oo
0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool0
02Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<0
0?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool01@00ool00?oo0000c?oo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Bool300000ooo003oo`3;
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Bool01@00
ool00?oo0000c?oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`004_oo
00D00?oo003oo`000<_oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
01;oo`05003oo`00ool0003<ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Cool2000:ool20005
ool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003o
o`000<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo
000Vool2000Eool00`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`<00<coo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2
000Gool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ool0003:ool00`00ooooo`0Aool002Koo`8001Ooo`03003oo`000<[oo`03
003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<So
o`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Hool00`00ooooo`38ool00`00oooo
o`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Hool00`00ooooo`38ool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3000Hool00`00ooooo`37ool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool06?oo00<00?ooool0b?oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool06?oo00<00?ooool0b?oo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool06?oo00<00?ooool0b?oo
00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`0Hool01000ooooo`00aooo
00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool2000Iool01000ooooo`00aooo
00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000oooo
o`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo
000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool0
1000ooooo`00aooo00<00?ooool04Ooo000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool0
02Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<0
0?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0A
ool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo
00<00?ooool0aOoo00<00?ooool04Ooo000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool0
02Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<0
0?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0A
ool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3000Kool00`00ooooo`34ool2000Cool001;oo`04003o
oooo0008ool30005ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0A
ool001?oo`8000[oo`<000Coo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00oooo
o`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00oooo
o`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
9_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00oooo
o`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
9_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00oooo
o`31ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
0`007ooo00<00?ooool0`?oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool07ooo
00<00?ooool00ooo00<00?ooool0^ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo01ooo`03003ooooo00?oo`03003ooooo0;_oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo
00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00oooo
o`2kool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<0
0?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2k
ool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo
00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool0
0`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo0P00
9_oo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00
ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?oo
ool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool0
0`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00ooooo`2dool00`00
ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?oo
ool0;?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`08ool00`00ooooo`0@ool0
0`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03
003ooooo02coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03
003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0;?oo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03ool3000/ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0gool0
0`00ooooo`0?ool00`00ooooo`0Rool00`00ooooo`1]ool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo
02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo0000
2ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00T_oo00<00?ooool0Rooo002Bool00`00ooooo`2;ool008[oo`03003ooooo00;o
o`D001Coo`03003ooooo07Goo`00ROoo00<00?ooool00ooo00@00?ooool001Koo`03003ooooo07Co
o`00ROoo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool0M?oo0029ool0
0`00ooooo`05ool20007ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@0
0?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?oo
ool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Co
o`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo
0P003ooo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00@00?ooool000oo
o`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool0M?oo
002:ool00`00ooooo`04ool2000Eool00`00ooooo`1eool009?oo`03003ooooo08[oo`00T?oo00@0
0?ooool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({42, 58, {0.3268`, 0.5172`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .568 Mdot
.5 Mabswid
.25092 .53375 m
.25092 .58907 L
s
.008 w
.20256 .46794 Mdot
.5 Mabswid
.20256 .41603 m
.20256 .51185 L
s
.008 w
.17033 .26193 Mdot
.5 Mabswid
.17033 .20707 m
.17033 .31914 L
s
.008 w
.14731 .18541 Mdot
.5 Mabswid
.14731 .13691 m
.14731 .24003 L
s
.008 w
.13004 .09712 Mdot
.5 Mabswid
.13004 .06275 m
.13004 .14221 L
s
.008 w
.11661 .02649 Mdot
.5 Mabswid
.11661 .0166 m
.11661 .05133 L
s
.008 w
.10586 .02649 Mdot
.5 Mabswid
.10586 .0166 m
.10586 .05133 L
s
.008 w
.09707 .02649 Mdot
.5 Mabswid
.09707 .0166 m
.09707 .05133 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolA00001_oo003oo`00ool00<Woo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`d00009ool00000ool00?oo003oo`000<[oo`03003ooooo017oo`00
7_oo00@00?ooool000Coo`03003ooooo00?oo`d00009ool00000ool00?oo003oo`000<[oo`03003o
oooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`d00003ool0000000@00003ool00?oo
0<Woo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo
0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool01@00ool00?oo0000b_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Dool01@00ool00?oo0000b_oo00<00?ooool04Ooo000Vool2000Eool0
1@00ool00?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool01@00ool00?oo0000b_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`8001coo`03003ooooo0<Goo`03003o
oooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03
003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Go
o`03003ooooo017oo`009_oo0P007?oo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03
003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Co
o`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`03003ooooo00Coo`<001_oo`03003ooooo0<Coo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo01_oo`05003oooooool00033ool00`00ooooo`0Aool001;oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`004ooo0P002_oo0P001Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`03ool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo00?oo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool07ooo
00<00?ooool00ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`03ool0
0`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo00?oo`03003ooooo
0;_oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool00ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`03ool00`00ooooo`2kool00`00ooooo`0A
ool002Koo`03003ooooo01ooo`03003ooooo00?oo`03003ooooo0;_oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool00ooo00<00?oo
ool0^ooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool09Ooo
00<00?ooool0^ooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`009Ooo00<00?oo
ool0^_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo02Goo`03003o
oooo0;_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo02Go
o`03003ooooo0;_oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo02Co
o`800;goo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool09Ooo00<00?oo
ool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool0
02Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0
^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Ko
o`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?oo
ool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool0
02Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<0
0?ooool0^ooo00<00?ooool04Ooo000Vool2000Vool00`00ooooo`2kool00`00ooooo`0Aool002Ko
o`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?oo
ool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<0
0?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0A
ool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
02Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<0
0?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0A
ool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
02Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<0
0?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02coo`03003ooooo0;Coo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00;?oo00<00?ooool0
/ooo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0;?oo00<00?ooool0]?oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02coo`03003ooooo
0;Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo02coo`03003ooooo
0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo
03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo
03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool04?oo00<0
0?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`0g
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool001koo`@000Coo`03003ooooo04[oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;o
o`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0B_oo00<00?ooool08_oo00<00?oo
ool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3001:ool00`00oooo
o`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`19
ool00`00ooooo`0Rool00`00ooooo`1]ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?oo
ool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0Cool00`00ooooo`1iool0
08Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@0
0?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`00
00Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P00
2?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06
ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003o
oooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00oooo
o`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool0
1Ooo0P004ooo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`005?oo00<0
0?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05
ool00`00ooooo`1aool008Koo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo07;o
o`00Sooo00<00?ooool04_oo00<00?ooool0NOoo002<ool01000ooooo`004_oo0`00Nooo002=ool2
000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .59743 Mdot
.5 Mabswid
.49267 .57601 m
.49267 .60308 L
s
.008 w
.3315 .50914 Mdot
.5 Mabswid
.3315 .46217 m
.3315 .54599 L
s
.008 w
.25092 .26781 Mdot
.5 Mabswid
.25092 .2126 m
.25092 .32503 L
s
.008 w
.20256 .16187 Mdot
.5 Mabswid
.20256 .11631 m
.20256 .21484 L
s
.008 w
.17033 .02649 Mdot
.5 Mabswid
.17033 .0166 m
.17033 .05133 L
s
.008 w
.14731 .0206 Mdot
.5 Mabswid
.14731 .01495 m
.14731 .04203 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .03202 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .03202 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03202 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00ooo00<00?oo
ool0^_oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo3@0000Woo`00003oo`00ool0
0?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo0;_oo`03003ooooo017oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`d00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`2kool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=0000
2Ooo00000?oo003oo`00ool00002ool01@00oooooooo00001?oo0P00_Ooo00<00?ooool04Ooo000O
ool20005ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo0000
1Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`03ool00`00
ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo00?oo`03003ooooo0;_o
o`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02co
o`03003ooooo0;Coo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00;?oo00<00?ooool0/ooo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo0P002_oo
0P001Ooo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00
ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00
ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo00Soo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool02?oo00<00?ooool0ZOoo00<0
0?ooool04Ooo000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Oo
o`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo
03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Bool01000ooooo`00
1ooo1@001?oo0`00=ooo00<00?ooool0Z?oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool0
00Goo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo0P002ooo00<0
0?ooool00ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool0
0`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo
017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool0
0`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo
017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[o
o`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00oooo
o`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo0`00B_oo00<00?ooool0UOoo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo
00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`19ool2002Hool00`00ooooo`0Aool0
02Koo`8004_oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0
U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Ko
o`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool0
02Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0
U_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06oo
o`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0K?oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1/ool00`00ooooo`02ool0
0`00ooooo`0Aool001koo`@000Coo`03003ooooo06ooo`03003ooooo06coo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0K_oo0P00K_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Pool00`00ooooo`03ool3001_ool00`00ooooo`1/ool01000oooooooo0P004ooo
000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03
003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<0
0?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00S_oo00<00?ooool04Ooo1000N_oo002>ool00`00ooooo`0Aool00`00ooooo`1kool008Ko
o`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo
00@00?ooool001Goo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo
00001ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool2
0008ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03
003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00
ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?oo
ool01Ooo0P004ooo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`005?oo
00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00ooooo`0Bool00`00oooo
o`05ool00`00ooooo`1aool008Koo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo
07;oo`00Sooo00<00?ooool04_oo00<00?ooool0NOoo002<ool01000ooooo`004_oo0`00Nooo002=
ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({38, 62, {0.2894`, 0.4766`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .23838 Mdot
.5 Mabswid
.49267 .18506 m
.49267 .29524 L
s
.008 w
.3315 .03826 Mdot
.5 Mabswid
.3315 .02201 m
.3315 .0684 L
s
.008 w
.25092 .01472 Mdot
.5 Mabswid
.25092 .01472 m
.25092 .03202 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .03202 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .03202 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .03202 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .03202 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .03202 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03202 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool0Z?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo
3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003o
oooo00Soo`03003ooooo0:Woo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`d00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`2Fool00`00ooooo`0Aool001koo`04003ooooo0004
ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo00001Ooo00<0
0?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0U_oo00<00?ooool04Ooo000O
ool20005ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo0000
1Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0U_oo00<00?ooool0
4Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04Wo
o`8009Soo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo
09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000V
ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003o
oooo09Koo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo
00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo0P00L?oo00<0
0?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0A
ool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo
00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00oooo
o`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0
Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool00`00ooooo`0A
ool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo
00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00oooo
o`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool0K_oo0P00Looo00<00?ooool04Ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000B
ool01000ooooo`001ooo1@001?oo0`00Kooo00<00?ooool0L?oo0P004ooo000Bool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003oo`0000Goo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`00
4_oo00@00?ooool000Woo`8000Goo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`00
4ooo0P002ooo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000V
ool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003o
oooo077oo`03003ooooo017oo`009_oo0P00L?oo00<00?ooool0LOoo00<00?ooool04Ooo000Vool0
0`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo
077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000C
ool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03ool3003Nool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003oo`0002coo`03
003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03
003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<0
0?ooool0NOoo002>ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017o
o`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007
ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003o
o`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo
00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00oooo
o`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool0
0ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Go
o`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P005?oo0P001ooo00<00?oo
ool0LOoo0025ool00`00ooooo`04ool01000ooooo`004_oo00@00?ooool000Koo`03003ooooo077o
o`00QOoo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0LOoo0026ool0
0`00ooooo`04ool2000Dool20006ool00`00ooooo`1bool008ooo`03003ooooo01?oo`03003ooooo
07Soo`00S?oo00@00?ooool001;oo`04003ooooo001jool008goo`8001Coo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10q.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 1, 0, 0, 
          100}, 100}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 
          10, 1\/2, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          1\/3, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          1\/4, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          1\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                    100 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({44, 56, {0.3458`, 0.5372`}}\)], "Print"],

Cell[BoxData[
    \({45, 55, {0.3554`, 0.5472`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .60332 Mdot
.5 Mabswid
.04369 .58601 m
.04369 .60332 L
s
.008 w
.0425 .60332 Mdot
.5 Mabswid
.0425 .58601 m
.0425 .60332 L
s
.008 w
.04139 .60332 Mdot
.5 Mabswid
.04139 .58601 m
.04139 .60332 L
s
.008 w
.04035 .60332 Mdot
.5 Mabswid
.04035 .58601 m
.04035 .60332 L
s
.008 w
.03938 .59743 Mdot
.5 Mabswid
.03938 .57601 m
.03938 .60308 L
s
.008 w
.03846 .58566 Mdot
.5 Mabswid
.03846 .558 m
.03846 .59908 L
s
.008 w
.0376 .59155 Mdot
.5 Mabswid
.0376 .56671 m
.0376 .60144 L
s
.008 w
.03679 .57389 Mdot
.5 Mabswid
.03679 .54163 m
.03679 .59272 L
s
.008 w
.03602 .55034 Mdot
.5 Mabswid
.03602 .51126 m
.03602 .5773 L
s
.008 w
.03529 .5268 Mdot
.5 Mabswid
.03529 .48277 m
.03529 .55988 L
s
.008 w
.03461 .49737 Mdot
.5 Mabswid
.03461 .44875 m
.03461 .53645 L
s
.008 w
.03395 .49148 Mdot
.5 Mabswid
.03395 .44216 m
.03395 .53163 L
s
.008 w
.03333 .46205 Mdot
.5 Mabswid
.03333 .40955 m
.03333 .50679 L
s
.008 w
.03274 .41497 Mdot
.5 Mabswid
.03274 .3594 m
.03274 .46535 L
s
.008 w
.03218 .43851 Mdot
.5 Mabswid
.03218 .38424 m
.03218 .4863 L
s
.008 w
.03165 .37376 Mdot
.5 Mabswid
.03165 .31679 m
.03165 .42756 L
s
.008 w
.03114 .32079 Mdot
.5 Mabswid
.03114 .26381 m
.03114 .37718 L
s
.008 w
.03065 .2737 Mdot
.5 Mabswid
.03065 .21825 m
.03065 .33091 L
s
.008 w
.03018 .27959 Mdot
.5 Mabswid
.03018 .2239 m
.03018 .3368 L
s
.008 w
.02973 .20895 Mdot
.5 Mabswid
.02973 .15798 m
.02973 .26487 L
s
.008 w
.0293 .20307 Mdot
.5 Mabswid
.0293 .15268 m
.0293 .25863 L
s
.008 w
.02889 .15009 Mdot
.5 Mabswid
.02889 .10618 m
.02889 .20201 L
s
.008 w
.0285 .1913 Mdot
.5 Mabswid
.0285 .14221 m
.0285 .24639 L
s
.008 w
.02812 .13832 Mdot
.5 Mabswid
.02812 .09618 m
.02812 .18894 L
s
.008 w
.02775 .10301 Mdot
.5 Mabswid
.02775 .06734 m
.02775 .14903 L
s
.008 w
.0274 .16187 Mdot
.5 Mabswid
.0274 .11631 m
.0274 .21484 L
s
.008 w
.02707 .10301 Mdot
.5 Mabswid
.02707 .06734 m
.02707 .14903 L
s
.008 w
.02674 .08535 Mdot
.5 Mabswid
.02674 .05368 m
.02674 .1282 L
s
.008 w
.02643 .05003 Mdot
.5 Mabswid
.02643 .02896 m
.02643 .08429 L
s
.008 w
.02612 .05003 Mdot
.5 Mabswid
.02612 .02896 m
.02612 .08429 L
s
.008 w
.02583 .05592 Mdot
.5 Mabswid
.02583 .03273 m
.02583 .09194 L
s
.008 w
.02555 .05592 Mdot
.5 Mabswid
.02555 .03273 m
.02555 .09194 L
s
.008 w
.02527 .03826 Mdot
.5 Mabswid
.02527 .02201 m
.02527 .0684 L
s
.008 w
.02501 .04415 Mdot
.5 Mabswid
.02501 .02531 m
.02501 .0764 L
s
.008 w
.02475 .0206 Mdot
.5 Mabswid
.02475 .01495 m
.02475 .04203 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .03826 Mdot
.5 Mabswid
.02427 .02201 m
.02427 .0684 L
s
.008 w
.02403 .0206 Mdot
.5 Mabswid
.02403 .01495 m
.02403 .04203 L
s
.008 w
.02381 .0206 Mdot
.5 Mabswid
.02381 .01495 m
.02381 .04203 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0023oo`8002Ooo`8000Coo`03003ooooo00;oo`@0027oo`8000Coo`03003ooooo00Coo`03003o
oooo01ooo`8000Coo`03003ooooo00?oo`8002;oo`8000Coo`03003ooooo00?oo`8002Koo`@0013o
o`007ooo00@00?ooool002Goo`04003ooooo0008ool00`00ooooo`0Qool01000ooooo`002_oo00<0
0?ooool07_oo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?ooool002Oo
o`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo0009ool00`00ooooo`0Pool01000
ooooo`001ooo1@007ooo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?oo
ool002Ooo`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo000:ool00`00ooooo`0O
ool01000ooooo`001ooo00@00?ooool0023oo`04003ooooo0008ool3000Qool01000ooooo`002Ooo
0P00:?oo00<00?ooool03ooo000Oool01000ooooo`009Ooo00@00?ooool000_oo`03003ooooo01ko
o`04003ooooo0008ool00`00ool0000Pool01000ooooo`002?oo00<00?ooool08Ooo00@00?ooool0
00Soo`04003ooooo000Wool00`00ooooo`0?ool001ooo`04003ooooo000Uool01000ooooo`002?oo
00@00?ooool0023oo`04003ooooo0009ool2000Pool01000ooooo`002?oo00<00?ooool08Ooo00@0
0?ooool000Soo`04003ooooo000Uool3000Aool0023oo`8002Ooo`8000[oo`8002;oo`8000_oo`03
003ooooo01ooo`8000[oo`<0027oo`8000[oo`8002Soo`03003ooooo00ooo`00oooo8Ooo003ooolQ
ool00?ooob7oo`007ooomP002ooo000Hool20005ool00`00ool0000;ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`09ool001Oo
o`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool001Ooo`04003ooooo0004ool20004
ool00`00ooooo`3[ool2000;ool001Ooo`04003ooooo0004ool00`00ooooo`02ool2003^ool00`00
ooooo`09ool001Ooo`04003ooooo0004ool00`00ooooo`02ool2003^ool00`00ooooo`09ool001Oo
o`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3/ool00`00ooooo`09ool001Soo`8000Go
o`03003ooooo00?oo`03003ooooo0>coo`03003ooooo00Woo`007ooo00<00?ooool00ooo00<00?oo
ool0k?oo00<00?ooool02Ooo000Oool00`00ooooo`02ool2003^ool00`00ooooo`09ool001ooo`80
00Coo`03003ooooo0>_oo`8000_oo`007ooo00<00?ooool00_oo0P00k_oo00<00?ooool02Ooo000O
ool00`00ooooo`03ool00`00ooooo`3/ool00`00ooooo`09ool001ooo`03003ooooo00?oo`03003o
oooo0>coo`03003ooooo00Woo`007ooo00<00?ooool00ooo00<00?ooool0k?oo00<00?ooool02Ooo
000Oool00`00ooooo`03ool00`00ooooo`3/ool00`00ooooo`09ool001ooo`03003ooooo00?oo`80
0>goo`03003ooooo00Woo`007ooo00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000Oool20004
ool2003/ool2000;ool001ooo`03003ooooo00?oo`800>goo`03003ooooo00Woo`007ooo00<00?oo
ool00ooo0P00kOoo00<00?ooool02Ooo000Oool00`00ooooo`03ool2003]ool00`00ooooo`09ool0
01ooo`03003ooooo00?oo`800>goo`03003ooooo00Woo`007ooo00<00?ooool00ooo0P00kOoo00<0
0?ooool02Ooo000Oool00`00ooooo`03ool2003]ool00`00ooooo`09ool001ooo`8000Coo`800>co
o`8000_oo`007ooo00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000Oool00`00ooooo`03ool2
003]ool00`00ooooo`09ool001ooo`03003ooooo00?oo`800>goo`03003ooooo00Woo`007ooo00<0
0?ooool00ooo0P00kOoo00<00?ooool02Ooo000<ool20004ool00`00ooooo`02ool40004ool00`00
ooooo`03ool2003]ool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`03ool2003]ool00`00ooooo`09ool000_oo`04003ooooo0009ool00`00ooooo`04ool20004
ool2003/ool2000;ool000_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`03ool2003]
ool00`00ooooo`09ool000_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool2003]
ool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P00
kOoo00<00?ooool02Ooo000<ool2000:ool20005ool00`00ooooo`03ool2003]ool00`00ooooo`09
ool001ooo`03003ooooo00?oo`800>goo`03003ooooo00Woo`007ooo00<00?ooool00ooo0P00kOoo
00<00?ooool02Ooo000Oool20004ool2003/ool2000;ool001ooo`03003ooooo00?oo`800>goo`03
003ooooo00Woo`007ooo00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000Oool00`00ooooo`03
ool2003]ool00`00ooooo`09ool001ooo`03003ooooo00?oo`800>goo`03003ooooo00Woo`007ooo
00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000Oool00`00ooooo`03ool2003]ool00`00oooo
o`09ool001ooo`03003ooooo00?oo`800>goo`03003ooooo00Woo`007ooo0P001?oo0P00k?oo0P00
2ooo000Oool00`00ooooo`03ool2003]ool00`00ooooo`09ool001ooo`03003ooooo00?oo`800>go
o`03003ooooo00Woo`007ooo00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000Oool00`00oooo
o`03ool2003]ool00`00ooooo`09ool001ooo`03003ooooo00?oo`800>goo`03003ooooo00Woo`00
7ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool20005ool00`00ooooo`3Z
ool2000;ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo00<00?oo
ool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00ooooo`04ool00`00ooooo`3[ool0
0`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`003?oo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool0
2Ooo000;ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0jooo00<0
0?ooool02Ooo000;ool01000ooooo`001ooo1@001?oo0P001Ooo00<00?ooool0j_oo0P002ooo000;
ool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo
00Woo`002ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo00Coo`03003ooooo0>_oo`03
003ooooo00Woo`002ooo00@00?ooool000Woo`8000Goo`03003ooooo00Coo`03003ooooo0>_oo`03
003ooooo00Woo`003?oo0P002ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0jooo00<0
0?ooool02Ooo000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003o
oooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo0P001Ooo00<00?ooool0j_oo0P002ooo
000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03
003ooooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool0
2Ooo000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Co
o`03003ooooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?oo
ool02Ooo000Oool20005ool00`00ooooo`3Zool2000;ool001ooo`03003ooooo00Coo`03003ooooo
0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000O
ool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003o
oooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo
000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03
003ooooo0>_oo`03003ooooo00Woo`007ooo0P001Ooo00<00?ooool0j_oo0P002ooo000Oool00`00
ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_o
o`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool0
0`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool000coo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo00Coo`800>coo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`04ool2003/ool00`00ooooo`09ool000_oo`04003ooooo0008ool01000oooo
o`001?oo0P001Ooo0P00jooo0P002ooo000;ool01000ooooo`002?oo0`001Ooo00<00?ooool01?oo
0P00k?oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool01?oo
0P00k?oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool01?oo
0P00k?oo00<00?ooool02Ooo000<ool2000:ool30004ool00`00ooooo`04ool2003/ool00`00oooo
o`09ool001ooo`03003ooooo00Coo`800>coo`03003ooooo00Woo`007ooo00<00?ooool01?oo0P00
k?oo00<00?ooool02Ooo000Oool20005ool2003[ool2000;ool001ooo`03003ooooo00Coo`800>co
o`03003ooooo00Woo`007ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000Oool00`00oooo
o`04ool2003/ool00`00ooooo`09ool001ooo`03003ooooo00Coo`800>coo`03003ooooo00Woo`00
7ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000Oool00`00ooooo`04ool2003/ool00`00
ooooo`09ool001ooo`8000Goo`800>_oo`8000_oo`007ooo00<00?ooool01?oo0P00k?oo00<00?oo
ool02Ooo000Oool00`00ooooo`05ool00`00ooooo`3Zool00`00ooooo`09ool001ooo`03003ooooo
00Goo`03003ooooo0>[oo`03003ooooo00Woo`007ooo00<00?ooool01?oo0P00k?oo00<00?ooool0
2Ooo000Oool00`00ooooo`05ool00`00ooooo`3Zool00`00ooooo`09ool001ooo`03003ooooo00Go
o`03003ooooo0>[oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo00<00?ooool0j_oo00<00?oo
ool02Ooo000Oool20006ool00`00ooooo`3Yool2000;ool001ooo`03003ooooo00Goo`03003ooooo
0>[oo`03003ooooo00Woo`007ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000Oool00`00
ooooo`05ool00`00ooooo`3Zool00`00ooooo`09ool001ooo`03003ooooo00Goo`03003ooooo0>[o
o`03003ooooo00Woo`003?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool01Ooo00<00?oo
ool0j_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Go
o`03003ooooo0>[oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool20006
ool00`00ooooo`3Yool2000;ool000_oo`04003ooooo0009ool20005ool00`00ooooo`05ool00`00
ooooo`3Zool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
1Ooo00<00?ooool0j_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`003?oo0P002_oo0P001Ooo00<00?ooool0
1Ooo00<00?ooool0j_oo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00ooooo`3Zool00`00
ooooo`09ool001ooo`03003ooooo00Goo`800>_oo`03003ooooo00Woo`007ooo0P001_oo0P00j_oo
0P002ooo000Oool00`00ooooo`05ool2003[ool00`00ooooo`09ool001ooo`03003ooooo00Goo`80
0>_oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo0P00jooo00<00?ooool02Ooo000Oool00`00
ooooo`05ool2003[ool00`00ooooo`09ool001ooo`03003ooooo00Goo`800>_oo`03003ooooo00Wo
o`007ooo00<00?ooool01Ooo0P00jooo00<00?ooool02Ooo000Oool20006ool2003Zool2000;ool0
01ooo`03003ooooo00Goo`800>_oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo0P00jooo00<0
0?ooool02Ooo000Oool00`00ooooo`05ool2003[ool00`00ooooo`09ool001ooo`03003ooooo00Go
o`800>_oo`03003ooooo00Woo`007ooo00<00?ooool01_oo00<00?ooool0jOoo00<00?ooool02Ooo
000Oool00`00ooooo`06ool00`00ooooo`3Yool00`00ooooo`09ool001ooo`03003ooooo00Koo`03
003ooooo0>Woo`03003ooooo00Woo`007ooo0P001_oo0P00j_oo0P002ooo000Oool00`00ooooo`06
ool00`00ooooo`3Yool00`00ooooo`09ool001ooo`03003ooooo00Koo`03003ooooo0>Woo`03003o
oooo00Woo`007ooo00<00?ooool01_oo300000Soo`00ool00?oo003oo`000ooo00D00?ooooooo`00
00Goo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo017oo`03003ooooo02Goo`03003ooooo
07?oo`03003ooooo00?oo`03003ooooo00Woo`007ooo00<00?ooool01_oo300000Soo`00ool00?oo
003oo`000ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo017o
o`03003ooooo02Goo`03003ooooo07?oo`03003ooooo00?oo`03003ooooo00Woo`005ooo10001?oo
00<00?ooool01_oo300000Soo`00ool00?oo003oo`000ooo00D00?ooooooo`0000Goo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo017oo`03003ooooo02Goo`03003ooooo07?oo`03003ooooo
00?oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo00<00?ooool01_oo300000Soo`00ool00?oo
003oo`000ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo017o
o`03003ooooo02Goo`03003ooooo07?oo`03003ooooo00?oo`03003ooooo00Woo`006Ooo00<00?oo
ool00ooo0P001ooo4P0000Coo`00ooooo`8000;oo`8000Coo`8000Koo`03003ooooo00Woo`03003o
oooo017oo`03003ooooo02Coo`8007Goo`03003ooooo00;oo`8000_oo`006Ooo00<00?ooool00ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Iool00`00ooooo`03ool00`00ool0000;ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03ool00`00oooo
o`09ool001Ooo`<000GoooH000_oo`006Ooo00<00?ooool0oooo1Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002=ool00`00ooooo`06ool00`00ooooo`0<ool00`00ooooo`1hool008coo`03003ooooo
00Soo`03003ooooo00coo`03003ooooo07Ooo`00S?oo00<00?ooool00_oo0P001?oo00<00?ooool0
1_oo0P001?oo00<00?ooool0Mooo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo00@00?oo
ool000?oo`03003ooooo07Ooo`00Rooo00<00?ooool00_oo00@00?ooool000_oo`04003ooooo0004
ool00`00ooooo`1fool008coo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`000ooo
00<00?ooool0Mooo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo00@00?ooool000?oo`03
003ooooo07Ooo`00SOoo00@00?ooool000;oo`03003ooooo00Woo`04003ooooo0002ool00`00oooo
o`1hool0097oo`8000goo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140943, -0.108521, \
0.00421193, 0.00691989}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({38, 62, {0.2894`, 0.4766`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .59743 Mdot
.5 Mabswid
.05311 .57601 m
.05311 .60308 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .59743 Mdot
.5 Mabswid
.04784 .57601 m
.04784 .60308 L
s
.008 w
.04635 .57977 Mdot
.5 Mabswid
.04635 .54964 m
.04635 .59602 L
s
.008 w
.04497 .55623 Mdot
.5 Mabswid
.04497 .51856 m
.04497 .58131 L
s
.008 w
.04369 .54446 Mdot
.5 Mabswid
.04369 .50408 m
.04369 .57306 L
s
.008 w
.0425 .4444 Mdot
.5 Mabswid
.0425 .39048 m
.0425 .49148 L
s
.008 w
.04139 .43851 Mdot
.5 Mabswid
.04139 .38424 m
.04139 .4863 L
s
.008 w
.04035 .33256 Mdot
.5 Mabswid
.04035 .27547 m
.04035 .3886 L
s
.008 w
.03938 .38554 Mdot
.5 Mabswid
.03938 .32879 m
.03938 .43839 L
s
.008 w
.03846 .33256 Mdot
.5 Mabswid
.03846 .27547 m
.03846 .3886 L
s
.008 w
.0376 .23838 Mdot
.5 Mabswid
.0376 .18506 m
.0376 .29524 L
s
.008 w
.03679 .22661 Mdot
.5 Mabswid
.03679 .17411 m
.03679 .28312 L
s
.008 w
.03602 .16775 Mdot
.5 Mabswid
.03602 .12137 m
.03602 .2212 L
s
.008 w
.03529 .10889 Mdot
.5 Mabswid
.03529 .07205 m
.03529 .15586 L
s
.008 w
.03461 .11478 Mdot
.5 Mabswid
.03461 .07675 m
.03461 .16257 L
s
.008 w
.03395 .07946 Mdot
.5 Mabswid
.03395 .04932 m
.03395 .12125 L
s
.008 w
.03333 .07946 Mdot
.5 Mabswid
.03333 .04932 m
.03333 .12125 L
s
.008 w
.03274 .0618 Mdot
.5 Mabswid
.03274 .03673 m
.03274 .09947 L
s
.008 w
.03218 .06769 Mdot
.5 Mabswid
.03218 .04073 m
.03218 .10677 L
s
.008 w
.03165 .02649 Mdot
.5 Mabswid
.03165 .0166 m
.03165 .05133 L
s
.008 w
.03114 .0618 Mdot
.5 Mabswid
.03114 .03673 m
.03114 .09947 L
s
.008 w
.03065 .0206 Mdot
.5 Mabswid
.03065 .01495 m
.03065 .04203 L
s
.008 w
.03018 .0206 Mdot
.5 Mabswid
.03018 .01495 m
.03018 .04203 L
s
.008 w
.02973 .02649 Mdot
.5 Mabswid
.02973 .0166 m
.02973 .05133 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .0206 Mdot
.5 Mabswid
.0285 .01495 m
.0285 .04203 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool4003Lool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool3003Mool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool3003Mool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool3003Mool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`<00=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00
gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Go
o`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo
017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`8000Goo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=go
o`03003ooooo017oo`009_oo0P001_oo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo00Goo`800=coo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo00Goo`800=coo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Go
o`800=_oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Goo`800=co
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Goo`800=co
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`05ool2003L
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool0
0`00ooooo`0Aool002Koo`8000Koo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
02Koo`8000Ooo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
02Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo0P001ooo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo
00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000Koo`03003ooooo0=Woo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=_oo`03003ooooo017oo`009_oo
00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00oooo
o`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00
fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`800=_oo`03003ooooo017oo`009_oo0P001ooo0P00fooo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo
017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003K
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo0P001ooo
0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03
003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo00Koo`800=_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo0`001_oo0P00f_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
1_oo0P00fooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
1_oo0P00fooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
1_oo0P00fooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`06ool2003Kool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo
0P00fooo00<00?ooool04Ooo000Vool20007ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo
00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000V
ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003o
oooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2
003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=_oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo
00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`80
00Soo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<0
0?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003o
oooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`07ool00`00oooo
o`3Iool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01ooo
00<00?ooool0fOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<000Oo
o`03003ooooo0=Soo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo00Ooo`03003o
oooo0=Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`07
ool00`00ooooo`3Iool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`07ool00`00ooooo`3I
ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo
00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool20008ool00`00ooooo`3Iool0
0`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool0
1ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?oo
ool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`8000Soo`800=[oo`03
003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07
ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo
00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00oooo
o`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo0P002Ooo00<00?oo0000
f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ool0003Hool00`00ooooo`0Aool002Ko
o`03003ooooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003o
oooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo00Soo`P00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`<000Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000
oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`08ool900001Ooo00000?oo00000_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00oo
o`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?oo
ool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?oo
ool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002Qool00`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<0
0?ooool0MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00
ooooo`07ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1dool008Woo`03003ooooo00So
o`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?oo
ool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool0
5_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0
Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooo
oooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?oo
ool03?oo10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool0
0`00ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<0
0?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007ko
o`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({49, 51, {0.3938`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({44, 56, {0.3458`, 0.5372`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .59155 Mdot
.5 Mabswid
.0696 .56671 m
.0696 .60144 L
s
.008 w
.06604 .59155 Mdot
.5 Mabswid
.06604 .56671 m
.06604 .60144 L
s
.008 w
.06288 .50914 Mdot
.5 Mabswid
.06288 .46217 m
.06288 .54599 L
s
.008 w
.06005 .4856 Mdot
.5 Mabswid
.06005 .43557 m
.06005 .5268 L
s
.008 w
.05751 .41497 Mdot
.5 Mabswid
.05751 .3594 m
.05751 .46535 L
s
.008 w
.05521 .30313 Mdot
.5 Mabswid
.05521 .24651 m
.05521 .35999 L
s
.008 w
.05311 .2737 Mdot
.5 Mabswid
.05311 .21825 m
.05311 .33091 L
s
.008 w
.0512 .17952 Mdot
.5 Mabswid
.0512 .13173 m
.0512 .23379 L
s
.008 w
.04945 .12655 Mdot
.5 Mabswid
.04945 .08641 m
.04945 .17587 L
s
.008 w
.04784 .0618 Mdot
.5 Mabswid
.04784 .03673 m
.04784 .09947 L
s
.008 w
.04635 .06769 Mdot
.5 Mabswid
.04635 .04073 m
.04635 .10677 L
s
.008 w
.04497 .05003 Mdot
.5 Mabswid
.04497 .02896 m
.04497 .08429 L
s
.008 w
.04369 .05003 Mdot
.5 Mabswid
.04369 .02896 m
.04369 .08429 L
s
.008 w
.0425 .02649 Mdot
.5 Mabswid
.0425 .0166 m
.0425 .05133 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .0206 Mdot
.5 Mabswid
.04035 .01495 m
.04035 .04203 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool6003Jool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool5003Kool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool5003Kool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool6003Jool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`H00=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00
f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`8000So
o`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo
017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003J
ool00`00ooooo`0Aool002Koo`8000Soo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo
0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03
003ooooo00Ooo`<00=Woo`03003ooooo017oo`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool0
4Ooo000Vool00`00ooooo`08ool2003Iool00`00ooooo`0Aool002Koo`03003ooooo00Soo`800=Wo
o`03003ooooo017oo`009_oo0P002Ooo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`08ool2
003Iool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`00
9_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00
ooooo`3Gool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Wo
o`03003ooooo0=Ooo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo00Soo`800=Woo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Wo
o`03003ooooo0=Koo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Wo
o`03003ooooo0=Ooo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo
00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool002Koo`80
00[oo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<0
0?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool002Koo`03003o
oooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo
00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool002Koo`80
00[oo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<0
0?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool002Koo`03003o
oooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo
00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool002Koo`03
003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo0P002_oo0P00f?oo00<00?ooool0
4Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=So
o`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00oooo
o`0:ool00`00ooooo`3Fool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<000[oo`03003ooooo0=Goo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool0
2_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0A
ool002Koo`8000_oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo00<00?oo
ool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool0
02Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo00<0
0?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0A
ool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo0P002ooo00<00?oo
ool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool0
02Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo00<0
0?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0A
ool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo0P002ooo00<00?oo
ool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool0
02Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo00<0
0?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00[oo`800=Ooo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0;ool00`00ooooo`3Eool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`002ooo00<00?ooool0e?oo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool0eOoo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool0
eOoo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0;ool00`00ooooo`3Eool00`00
ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?oo
ool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool2000<ool00`00ooooo`3Eool00`00oooo
o`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool0
2ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00
ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02ooo
00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00oooo
o`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<0
0?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0A
ool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo
00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00oooo
o`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<0
0?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Ko
o`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0;ool2003Fool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02ooo0P00e_oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<000_oo`800=Goo`8001?oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo00_oo`800=Koo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Ko
o`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool2000<ool2
003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<0
0?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0A
ool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo
00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00oooo
o`0Aool002Koo`8000goo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool0
0`00ooooo`0Aool002Koo`03003ooooo00coo`800=Goo`03003ooooo017oo`009_oo0P003Ooo0P00
eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003o
oooo00coo`@00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo00coo`@00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo00co
o`@00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo00coo`@00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?o
o`<000coo`@00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo
0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0>ool300001Ooo00000?oo00000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003o
oooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo
00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo
00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Oool4
001mool009ooo`03003ooooo07koo`00R_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0
MOoo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo00Oo
o`03003ooooo00coo`03003ooooo00Coo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?oo
ool02?oo00@00?ooool000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?oo
ool02Ooo0P001ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<0
0?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029
ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo0000
0_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo
10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00oooo
o`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool0
5?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo
00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .58566 Mdot
.5 Mabswid
.13004 .558 m
.13004 .59908 L
s
.008 w
.11661 .49737 Mdot
.5 Mabswid
.11661 .44875 m
.11661 .53645 L
s
.008 w
.10586 .37376 Mdot
.5 Mabswid
.10586 .31679 m
.10586 .42756 L
s
.008 w
.09707 .19718 Mdot
.5 Mabswid
.09707 .14739 m
.09707 .25251 L
s
.008 w
.08974 .10889 Mdot
.5 Mabswid
.08974 .07205 m
.08974 .15586 L
s
.008 w
.08354 .07946 Mdot
.5 Mabswid
.08354 .04932 m
.08354 .12125 L
s
.008 w
.07823 .02649 Mdot
.5 Mabswid
.07823 .0166 m
.07823 .05133 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>003Bool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool=003Cool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=003Cool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=003Cool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`d00=?oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<0
0?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0A
ool002Koo`80013oo`03003ooooo0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?oo
0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool0
02Koo`03003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<0
0?ooool0cooo00<00?ooool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0A
ool002Koo`8001;oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool3003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`80
0=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800=3oo`03003ooooo017o
o`009_oo0P004_oo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00oooo
o`0Aool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<001;oo`03003ooooo0<goo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01;oo`03003ooooo0<koo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Bool00`00ool0003>
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01;oo`03003oo`000<koo`03003o
oooo017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`8001Goo`03003ooooo0<coo`03003ooooo
017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0D
ool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003o
oooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`8001Goo`03003ooooo0<coo`03003ooooo
017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool2003>ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017o
o`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool0
0`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo
017oo`009_oo0P005Ooo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00
ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017o
o`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool0
0`00ooooo`3<ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D0
00Coo`<001Coo`03003ooooo0<_oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool0
0`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool0
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo0P005ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo0`005_oo00<00?ooool0bOoo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<0
0?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2
000Gool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03
003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01So
o`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Hool00`00ooooo`38ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06?oo00<00?oo
ool0b?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<001Soo`03003o
oooo0<Ooo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo01Soo`03003ooooo0<So
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
6?oo00<00?ooool0b?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017o
o`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool2000Iool00`00oooo
o`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`00
9_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017o
o`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Go
o`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo
0<Goo`03003ooooo017oo`009_oo0P007?oo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`05003oooooool0
0005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00oooo
o`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo01_oo`05003oooooool0
0005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00oooo
o`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo01_oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<001oo
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;o
o`03003ooooo06coo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo01ooo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03
003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000
;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1l
ool00:7oo`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool0
0`00ooooo`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00oooo
o`09ool00`00ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`80
00Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool0
1Ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo
0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooo
oooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?oo
ool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03Ooo0P001ooo00<0
0?ooool0M?oo0029ool00`00ooooo`02ool2000?ool01000ooooo`001_oo00<00?ooool0M?oo0029
ool00`00ooooo`0Fool00`00ooooo`04ool00`00ooooo`1dool008[oo`03003ooooo01?oo`8000Ko
o`03003ooooo07Goo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001nool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({42, 58, {0.3268`, 0.5172`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .59155 Mdot
.5 Mabswid
.05751 .56671 m
.05751 .60144 L
s
.008 w
.05521 .59155 Mdot
.5 Mabswid
.05521 .56671 m
.05521 .60144 L
s
.008 w
.05311 .54446 Mdot
.5 Mabswid
.05311 .50408 m
.05311 .57306 L
s
.008 w
.0512 .56212 Mdot
.5 Mabswid
.0512 .52609 m
.0512 .58531 L
s
.008 w
.04945 .54446 Mdot
.5 Mabswid
.04945 .50408 m
.04945 .57306 L
s
.008 w
.04784 .54446 Mdot
.5 Mabswid
.04784 .50408 m
.04784 .57306 L
s
.008 w
.04635 .50914 Mdot
.5 Mabswid
.04635 .46217 m
.04635 .54599 L
s
.008 w
.04497 .47971 Mdot
.5 Mabswid
.04497 .42909 m
.04497 .52186 L
s
.008 w
.04369 .4856 Mdot
.5 Mabswid
.04369 .43557 m
.04369 .5268 L
s
.008 w
.0425 .46794 Mdot
.5 Mabswid
.0425 .41603 m
.0425 .51185 L
s
.008 w
.04139 .38554 Mdot
.5 Mabswid
.04139 .32879 m
.04139 .43839 L
s
.008 w
.04035 .32079 Mdot
.5 Mabswid
.04035 .26381 m
.04035 .37718 L
s
.008 w
.03938 .29724 Mdot
.5 Mabswid
.03938 .24086 m
.03938 .35422 L
s
.008 w
.03846 .26193 Mdot
.5 Mabswid
.03846 .20707 m
.03846 .31914 L
s
.008 w
.0376 .25604 Mdot
.5 Mabswid
.0376 .20154 m
.0376 .31325 L
s
.008 w
.03679 .17952 Mdot
.5 Mabswid
.03679 .13173 m
.03679 .23379 L
s
.008 w
.03602 .17952 Mdot
.5 Mabswid
.03602 .13173 m
.03602 .23379 L
s
.008 w
.03529 .15598 Mdot
.5 Mabswid
.03529 .11125 m
.03529 .20848 L
s
.008 w
.03461 .10889 Mdot
.5 Mabswid
.03461 .07205 m
.03461 .15586 L
s
.008 w
.03395 .06769 Mdot
.5 Mabswid
.03395 .04073 m
.03395 .10677 L
s
.008 w
.03333 .07358 Mdot
.5 Mabswid
.03333 .04497 m
.03333 .11395 L
s
.008 w
.03274 .07946 Mdot
.5 Mabswid
.03274 .04932 m
.03274 .12125 L
s
.008 w
.03218 .0618 Mdot
.5 Mabswid
.03218 .03673 m
.03218 .09947 L
s
.008 w
.03165 .0618 Mdot
.5 Mabswid
.03165 .03673 m
.03165 .09947 L
s
.008 w
.03114 .03826 Mdot
.5 Mabswid
.03114 .02201 m
.03114 .0684 L
s
.008 w
.03065 .03237 Mdot
.5 Mabswid
.03065 .01895 m
.03065 .06004 L
s
.008 w
.03018 .03826 Mdot
.5 Mabswid
.03018 .02201 m
.03018 .0684 L
s
.008 w
.02973 .0206 Mdot
.5 Mabswid
.02973 .01495 m
.02973 .04203 L
s
.008 w
.0293 .02649 Mdot
.5 Mabswid
.0293 .0166 m
.0293 .05133 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .0206 Mdot
.5 Mabswid
.0285 .01495 m
.0285 .04203 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .0206 Mdot
.5 Mabswid
.0274 .01495 m
.0274 .04203 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .0206 Mdot
.5 Mabswid
.02674 .01495 m
.02674 .04203 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool3003Mool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool2003Nool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool2003Nool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool2003Nool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0`00
gOoo00<00?ooool04Ooo000Vool00`00ooooo`03ool3003Mool00`00ooooo`0Aool002Koo`8000Go
o`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo
017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00oooo
o`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo
00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00oooo
o`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo0=_oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Goo`800=_o
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Goo`800=coo`03003o
oooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Goo`800=coo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo
00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00oooo
o`0Aool002Koo`8000Koo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=coo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo
0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
02Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo0P001ooo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000Koo`03003ooooo0=Woo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`06ool2003Kool0
0`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo00Koo`800=_oo`03003ooooo
017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003K
ool00`00ooooo`0Aool002Koo`8000Ooo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo
0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03
003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_o
o`03003ooooo017oo`009_oo0P001ooo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2
003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<0
0?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo0P001ooo0P00fooo00<00?oo
ool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`80
0=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00
ooooo`06ool2003Kool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo0`001ooo00<00?ooool0f?oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<0
0?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Cool2000:ool30004
ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_o
o`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool2
0008ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03
003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00
ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Wo
o`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool0
0`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`8000Soo`800=[oo`03003ooooo
017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003J
ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?oo
ool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool0
02Koo`8000Soo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[o
o`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`<000Ooo`800=Woo`8001?oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo00Ooo`800=[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`07
ool4003Hool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`@00=Soo`03003ooooo017oo`009_oo
00<00?ooool01ooo1000f?oo00<00?ooool04Ooo000Vool20008ool4003Hool00`00ooooo`0Aool0
02Koo`03003ooooo00Ooo`@00=Soo`03003ooooo017oo`009_oo00<00?ooool01ooo1000f?oo00<0
0?ooool04Ooo000Vool00`00ooooo`07ool4003Hool00`00ooooo`0Aool002Koo`03003ooooo00So
o`<00=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo0`00f?oo00<00?ooool04Ooo000Vool0
0`00ooooo`08ool3003Hool00`00ooooo`0Aool002Koo`8000Woo`<00=Soo`03003ooooo017oo`00
9_oo00<00?ooool02?oo0`00f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool3003Hool00`00
ooooo`0Aool002Koo`03003ooooo00Soo`<00=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo
0`00f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool4003Gool00`00ooooo`0Aool002Koo`03
003ooooo00Soo`@00=Ooo`03003ooooo017oo`009_oo0P002_oo0`00eooo00<00?ooool04Ooo000V
ool00`00ooooo`09ool3003Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`L00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo00[oo`H00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo00[oo`H00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`03003ooooo00[oo`H00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<000[oo`H00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Pool00`00oooo
o`03ool00`00ooooo`0;ool600001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06go
o`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo00<00?oo
ool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03
003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03
ool01000ooooo`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ool00006ool00`00
ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03003o
oooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?oo
ool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00oooo
o`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0F
ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<0
0?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0M?oo0029
ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Ko
o`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?oo
ool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({49, 51, {0.3938`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({49, 51, {0.3938`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({39, 61, {0.2986`, 0.4868`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .58566 Mdot
.5 Mabswid
.07823 .558 m
.07823 .59908 L
s
.008 w
.07363 .59743 Mdot
.5 Mabswid
.07363 .57601 m
.07363 .60308 L
s
.008 w
.0696 .57977 Mdot
.5 Mabswid
.0696 .54964 m
.0696 .59602 L
s
.008 w
.06604 .51503 Mdot
.5 Mabswid
.06604 .469 m
.06604 .5507 L
s
.008 w
.06288 .54446 Mdot
.5 Mabswid
.06288 .50408 m
.06288 .57306 L
s
.008 w
.06005 .54446 Mdot
.5 Mabswid
.06005 .50408 m
.06005 .57306 L
s
.008 w
.05751 .4856 Mdot
.5 Mabswid
.05751 .43557 m
.05751 .5268 L
s
.008 w
.05521 .40908 Mdot
.5 Mabswid
.05521 .35316 m
.05521 .46005 L
s
.008 w
.05311 .40319 Mdot
.5 Mabswid
.05311 .34704 m
.05311 .45464 L
s
.008 w
.0512 .30313 Mdot
.5 Mabswid
.0512 .24651 m
.0512 .35999 L
s
.008 w
.04945 .30313 Mdot
.5 Mabswid
.04945 .24651 m
.04945 .35999 L
s
.008 w
.04784 .24427 Mdot
.5 Mabswid
.04784 .19047 m
.04784 .30125 L
s
.008 w
.04635 .16187 Mdot
.5 Mabswid
.04635 .11631 m
.04635 .21484 L
s
.008 w
.04497 .10301 Mdot
.5 Mabswid
.04497 .06734 m
.04497 .14903 L
s
.008 w
.04369 .10889 Mdot
.5 Mabswid
.04369 .07205 m
.04369 .15586 L
s
.008 w
.0425 .07358 Mdot
.5 Mabswid
.0425 .04497 m
.0425 .11395 L
s
.008 w
.04139 .03237 Mdot
.5 Mabswid
.04139 .01895 m
.04139 .06004 L
s
.008 w
.04035 .0618 Mdot
.5 Mabswid
.04035 .03673 m
.04035 .09947 L
s
.008 w
.03938 .05003 Mdot
.5 Mabswid
.03938 .02896 m
.03938 .08429 L
s
.008 w
.03846 .03237 Mdot
.5 Mabswid
.03846 .01895 m
.03846 .06004 L
s
.008 w
.0376 .02649 Mdot
.5 Mabswid
.0376 .0166 m
.0376 .05133 L
s
.008 w
.03679 .0206 Mdot
.5 Mabswid
.03679 .01495 m
.03679 .04203 L
s
.008 w
.03602 .02649 Mdot
.5 Mabswid
.03602 .0166 m
.03602 .05133 L
s
.008 w
.03529 .02649 Mdot
.5 Mabswid
.03529 .0166 m
.03529 .05133 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool5003Kool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool5003Kool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool5003Kool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool5003Kool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`D00=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo0`00
fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool3003Kool00`00ooooo`0Aool002Koo`8000Ko
o`<00=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo0`00fooo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo
017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool3003J
ool00`00ooooo`0Aool002Koo`8000Ooo`<00=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo
0`00f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool3003Jool00`00ooooo`0Aool002Koo`03
003ooooo00Koo`<00=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[o
o`03003ooooo017oo`009_oo0P002?oo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2
003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<0
0?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Ooo`800=[oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Ooo`800=[oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Ooo`800=Woo`8001?oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo
00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`80
00Woo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<0
0?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003o
oooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo
00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`80
00Woo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<0
0?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003o
oooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo
00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03
003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo0P002Ooo00<00?ooool0f?oo00<0
0?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003o
oooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo
00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Soo`800=Woo`03003ooooo
017oo`004_oo00@00?ooool000Ooo`D000Coo`<000Soo`800=Soo`8001?oo`004_oo00@00?ooool0
00Ooo`04003ooooo0005ool00`00ooooo`08ool2003Iool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`08ool2003Iool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`08ool2003Iool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo
00?oo`03003ooooo00Soo`800=Woo`03003ooooo017oo`009_oo00<00?ooool02?oo0P00fOoo00<0
0?ooool04Ooo000Vool00`00ooooo`08ool2003Iool00`00ooooo`0Aool002Koo`8000Woo`800=Wo
o`03003ooooo017oo`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo000Vool00`00oooo
o`08ool2003Iool00`00ooooo`0Aool002Koo`03003ooooo00Soo`800=Woo`03003ooooo017oo`00
9_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`08ool2003Iool00`00
ooooo`0Aool002Koo`03003ooooo00Soo`800=Woo`03003ooooo017oo`009_oo0P002_oo00<00?oo
ool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool0
02Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<0
0?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0A
ool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo0P002_oo00<00?oo
ool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool0
02Koo`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<0
0?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo00Woo`800=Soo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo0`002_oo00<00?ooool0eOoo0P004ooo000Bool01000ooooo`00
2?oo0`001Ooo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000C
ool2000:ool30004ool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003o
oooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo
00<00?ooool04Ooo000Vool2000;ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003ooooo
00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003ooooo00[o
o`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`8000_oo`03
003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Oo
o`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00oooo
o`0:ool2003Gool00`00ooooo`0Aool002Koo`8000_oo`800=Ooo`03003ooooo017oo`009_oo00<0
0?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00
ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo
0P00e_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0;ool2
003Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02ooo
0P00e_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<000_oo`800=Go
o`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo00[oo`<00=Koo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0;ool2003Fool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02ooo0P00e_oo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003o
oooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo
000Vool2000<ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo
017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003F
ool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?oo
ool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool0
02Koo`8000coo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0`00eOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0;ool3003Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<00003
ool00?oo0=;oo`03003ooooo017oo`009_oo00<00?ooool02ooo0`0000?oo`00ool0d_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0;ool300000ooo003oo`3Bool00`00ooooo`0Aool002Koo`03003o
oooo00_oo`<00003ool00?oo0=;oo`03003ooooo017oo`009_oo0P003_oo0`00dooo00<00?ooool0
4Ooo000Vool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`<00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo00goo`<00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo00goo`<00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023o
o`03003ooooo00?oo`03003ooooo00goo`<00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<000koo`03003o
oooo00800006ool00?oo003oo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`04003oooooool2000Cool0023o
o`03003ooooo00?oo`03003ooooo013oo`06003oo`00003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003o
oooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo
00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo
00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool0
0`00ooooo`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@00
4Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool0
00Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<0
0?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007
ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003o
oooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00oooo
o`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00
ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077o
o`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool0
0`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo
01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1i
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({60, 40, {0.503`, 0.692`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .59743 Mdot
.5 Mabswid
.11661 .57601 m
.11661 .60308 L
s
.008 w
.10586 .568 Mdot
.5 Mabswid
.10586 .53375 m
.10586 .58907 L
s
.008 w
.09707 .54446 Mdot
.5 Mabswid
.09707 .50408 m
.09707 .57306 L
s
.008 w
.08974 .53269 Mdot
.5 Mabswid
.08974 .48984 m
.08974 .56435 L
s
.008 w
.08354 .49148 Mdot
.5 Mabswid
.08354 .44216 m
.08354 .53163 L
s
.008 w
.07823 .36788 Mdot
.5 Mabswid
.07823 .31078 m
.07823 .42203 L
s
.008 w
.07363 .32079 Mdot
.5 Mabswid
.07363 .26381 m
.07363 .37718 L
s
.008 w
.0696 .26781 Mdot
.5 Mabswid
.0696 .2126 m
.0696 .32503 L
s
.008 w
.06604 .18541 Mdot
.5 Mabswid
.06604 .13691 m
.06604 .24003 L
s
.008 w
.06288 .11478 Mdot
.5 Mabswid
.06288 .07675 m
.06288 .16257 L
s
.008 w
.06005 .07946 Mdot
.5 Mabswid
.06005 .04932 m
.06005 .12125 L
s
.008 w
.05751 .02649 Mdot
.5 Mabswid
.05751 .0166 m
.05751 .05133 L
s
.008 w
.05521 .0206 Mdot
.5 Mabswid
.05521 .01495 m
.05521 .04203 L
s
.008 w
.05311 .0206 Mdot
.5 Mabswid
.05311 .01495 m
.05311 .04203 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .0206 Mdot
.5 Mabswid
.04784 .01495 m
.04784 .04203 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .0206 Mdot
.5 Mabswid
.04369 .01495 m
.04369 .04203 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool:003Fool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool9003Gool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool9003Gool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool9003Gool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`T00=Ooo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00
00?oo`000000eooo00<00?ooool04Ooo000Vool00`00ooooo`07ool200000ooo0000003Gool00`00
ooooo`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo
00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00oooo
o`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool0
2ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00
ooooo`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo
0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03
003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Ko
o`03003ooooo017oo`009_oo0P003?oo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2
003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<0
0?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00coo`03003ooooo0=Coo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00coo`03003ooooo0=Co
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000coo`03003ooooo0=?o
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00coo`03003ooooo0=Co
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00coo`03003o
oooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0<
ool00`00ooooo`3Dool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00coo`03003o
oooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`8000goo`03003ooooo
0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000V
ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003o
oooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`8000goo`03003ooooo
0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000V
ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003o
oooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003ooooo00coo`800=Goo`03
003ooooo017oo`009_oo0P003Ooo0P00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003E
ool00`00ooooo`0Aool002Koo`03003ooooo00coo`800=Goo`03003ooooo017oo`009_oo00<00?oo
ool03?oo0P00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`800=Goo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo0=?oo`03
003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000goo`03003ooooo0=;oo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0=ool00`00ooooo`3Cool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0=ool00`00ooooo`3Cool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0=ool2003Dool00`00oooo
o`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo00goo`800=Coo`03003ooooo017oo`00
9_oo00<00?ooool03Ooo0P00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool2003Dool00`00
ooooo`0Aool002Koo`8000koo`800=Coo`03003ooooo017oo`009_oo00<00?ooool03Ooo0P00e?oo
00<00?ooool04Ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003ooooo
00goo`800=Coo`03003ooooo017oo`009_oo00<00?ooool03Ooo0P00e?oo00<00?ooool04Ooo000V
ool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003ooooo00goo`800=Coo`03003o
oooo017oo`009_oo0P003_oo0`00dooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool3003Cool0
0`00ooooo`0Aool002Koo`03003ooooo00goo`<00=?oo`03003ooooo017oo`009_oo00<00?ooool0
3Ooo0`00dooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool2003Cool00`00ooooo`0Aool002Ko
o`03003ooooo00koo`800=?oo`03003ooooo017oo`009_oo0P003ooo0P00dooo00<00?ooool04Ooo
000Vool00`00ooooo`0>ool2003Cool00`00ooooo`0Aool002Koo`03003ooooo00koo`800=?oo`03
003ooooo017oo`009_oo00<00?ooool03_oo0P00dooo00<00?ooool04Ooo000Vool00`00ooooo`0>
ool2003Cool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00ko
o`800=?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>
ool2003Cool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`003_oo0P00
d_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool03_oo0P00dooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool03_oo0P00dooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool03ooo00<00?ooool0dOoo00<0
0?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0A
ool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo
00<00?ooool0dOoo00<00?ooool04Ooo000Vool2000@ool00`00ooooo`3Aool00`00ooooo`0Aool0
02Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<0
0?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0A
ool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo
00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo0<ooo`03003o
oooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000Vool00`00oooo
o`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`8001;oo`03003ooooo0<ooo`03003ooooo
017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000Vool00`00ooooo`0A
ool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo0<ooo`03003o
oooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`<0017oo`03003ooooo0<koo`8001?oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo017oo`800=3oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0@ool3003@ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`0Aool200000ooo003oo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
017oo`800003ool00?oo0<goo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P0000?oo`00ool0
cOoo00<00?ooool04Ooo000Vool2000Bool200000ooo003oo`3=ool00`00ooooo`0Aool002Koo`03
003ooooo017oo`800003ool00?oo0<goo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P0000?o
o`00ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Aool200000ooo003oo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo017oo`800004ool00?oo003<ool00`00ooooo`0Aool002Koo`03003o
oooo01;oo`05003oo`00ool0003<ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`05003oo`00
ool0003<ool00`00ooooo`0Aool002Koo`8001?oo`<00003ool00?oo0<_oo`03003ooooo017oo`00
9_oo00<00?ooool04_oo00D00?oo003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool04_oo
00D00?oo003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool04_oo00D00?oo003oo`000<co
o`03003ooooo017oo`009_oo00<00?ooool04_oo00D00?oo003oo`000<coo`03003ooooo017oo`00
9_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool3003<
ool00`00ooooo`0Aool002Koo`8001Ooo`03003oo`000<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ool00002ool0
1@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
8_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00
ool00002ool01@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo
00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool0
0`00ooooo`0Hool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo
000Pool00`00ooooo`03ool00`00ooooo`0Hool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?oo
ool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3000Hool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?oo
ool0K?oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool06ooo00D00?oooooo
o`0000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003o
oooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo
00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo
00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Aool4
001jool008koo`03003ooooo017oo`03003ooooo07_oo`00Q_oo00<00?ooool00_oo1@004ooo00<0
0?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`005Ooo00<00?ooool0
1Ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`0<ool00`00
ooooo`04ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Soo`04003o
oooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Wo
o`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00oooo
o`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00
ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077o
o`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool0
0`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo
01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1i
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .59743 Mdot
.5 Mabswid
.25092 .57601 m
.25092 .60308 L
s
.008 w
.20256 .59743 Mdot
.5 Mabswid
.20256 .57601 m
.20256 .60308 L
s
.008 w
.17033 .50914 Mdot
.5 Mabswid
.17033 .46217 m
.17033 .54599 L
s
.008 w
.14731 .37965 Mdot
.5 Mabswid
.14731 .32279 m
.14731 .43298 L
s
.008 w
.13004 .20307 Mdot
.5 Mabswid
.13004 .15268 m
.13004 .25863 L
s
.008 w
.11661 .09123 Mdot
.5 Mabswid
.11661 .05815 m
.11661 .13526 L
s
.008 w
.10586 .03237 Mdot
.5 Mabswid
.10586 .01895 m
.10586 .06004 L
s
.008 w
.09707 .03237 Mdot
.5 Mabswid
.09707 .01895 m
.09707 .06004 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolA003?ool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool=00001ooo00000?oo003oo`000<coo`03003ooooo017oo`007_oo00@00?ooool000Coo`03
003ooooo00?oo`d00007ool00000ool00?oo0000c?oo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo3@0000Ooo`00003oo`00ool0003<ool00`00ooooo`0Aool001ooo`8000Go
o`03003ooooo00?oo`d00003ool0000000@00<coo`03003ooooo017oo`009_oo00<00?ooool05?oo
00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ool0003<ool00`00oooo
o`0Aool002Koo`8001Goo`03003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<0
0?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0A
ool002Koo`03003ooooo01Coo`05003oo`00ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo
01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<0
0?ooool04Ooo000Vool2000Iool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01So
o`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo
01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Wo
o`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo
01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Hool00`00ooooo`38
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3000Hool00`00
ooooo`37ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo
01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo
01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`80
01coo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Kool0
0`00ooooo`35ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`0Kool00`00ooooo`35ool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3000Kool0
0`00ooooo`34ool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool06ooo
00<00?ooool0aOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?oo
ool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<001ooo`03003ooooo
0<3oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Go
o`03003ooooo0;_oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool3000Uool00`00ooooo`2jool2000Cool001;oo`04003ooooo0009ool20005ool00`00
ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`004ooo0P002_oo0P00
1Ooo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00
ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Coo`800;goo`03003ooooo017oo`009_oo
0P009_oo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool0
0`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<0
0?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2k
ool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo
00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool2000Vool00`00ooooo`2kool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`8002goo`03003ooooo00Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<0
0?ooool0;?oo00<00?ooool02?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0/
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?oo
ool0;?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?oo
ool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0/ool00`00ooooo`08ool0
0`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`<002coo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`03
003ooooo06coo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo04Woo`03003o
oooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo
00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo
00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool0
0`00ooooo`0Cool00`00ooooo`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<0
0?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`00
4_oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<0
0?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00
ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003o
oooo00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo
0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03
003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000C
ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo017oo`04003ooooo0006
ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03003o
oooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0L_oo002>ool0
0`00ooooo`0Dool00`00ooooo`1hool008coo`<001?oo`04003ooooo001jool008koo`03003ooooo
01;oo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({35, 65, {0.2618`, 0.4458`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .59743 Mdot
.5 Mabswid
.09707 .57601 m
.09707 .60308 L
s
.008 w
.08974 .59743 Mdot
.5 Mabswid
.08974 .57601 m
.08974 .60308 L
s
.008 w
.08354 .55034 Mdot
.5 Mabswid
.08354 .51126 m
.08354 .5773 L
s
.008 w
.07823 .5268 Mdot
.5 Mabswid
.07823 .48277 m
.07823 .55988 L
s
.008 w
.07363 .49737 Mdot
.5 Mabswid
.07363 .44875 m
.07363 .53645 L
s
.008 w
.0696 .46205 Mdot
.5 Mabswid
.0696 .40955 m
.0696 .50679 L
s
.008 w
.06604 .43262 Mdot
.5 Mabswid
.06604 .378 m
.06604 .48112 L
s
.008 w
.06288 .36199 Mdot
.5 Mabswid
.06288 .30478 m
.06288 .4165 L
s
.008 w
.06005 .32668 Mdot
.5 Mabswid
.06005 .26958 m
.06005 .38283 L
s
.008 w
.05751 .3149 Mdot
.5 Mabswid
.05751 .25804 m
.05751 .37153 L
s
.008 w
.05521 .22661 Mdot
.5 Mabswid
.05521 .17411 m
.05521 .28312 L
s
.008 w
.05311 .22073 Mdot
.5 Mabswid
.05311 .16881 m
.05311 .27711 L
s
.008 w
.0512 .10301 Mdot
.5 Mabswid
.0512 .06734 m
.0512 .14903 L
s
.008 w
.04945 .13832 Mdot
.5 Mabswid
.04945 .09618 m
.04945 .18894 L
s
.008 w
.04784 .07358 Mdot
.5 Mabswid
.04784 .04497 m
.04784 .11395 L
s
.008 w
.04635 .0618 Mdot
.5 Mabswid
.04635 .03673 m
.04635 .09947 L
s
.008 w
.04497 .05003 Mdot
.5 Mabswid
.04497 .02896 m
.04497 .08429 L
s
.008 w
.04369 .08535 Mdot
.5 Mabswid
.04369 .05368 m
.04369 .1282 L
s
.008 w
.0425 .04415 Mdot
.5 Mabswid
.0425 .02531 m
.0425 .0764 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .0206 Mdot
.5 Mabswid
.04035 .01495 m
.04035 .04203 L
s
.008 w
.03938 .0206 Mdot
.5 Mabswid
.03938 .01495 m
.03938 .04203 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool6003Jool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool5003Kool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool5003Kool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool6003Jool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`H00=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo0`00
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool3003Jool00`00ooooo`0Aool002Koo`8000So
o`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo
017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool3003I
ool00`00ooooo`0Aool002Koo`8000Soo`<00=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo
0`00fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool3003Iool00`00ooooo`0Aool002Koo`03
003ooooo00Ooo`<00=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo0`00fOoo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool3003Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`<00=Wo
o`03003ooooo017oo`009_oo0P002?oo0`00fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool3
003Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`<00=Woo`03003ooooo017oo`009_oo00<0
0?ooool01ooo0`00fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ool0003Iool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Ooo`03003oo`000=Wo
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Ooo`03003o
o`000=Woo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Woo`03003o
oooo0=Koo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Woo`03003o
oooo0=Ooo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00So
o`800=Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`09
ool00`00ooooo`3Gool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Woo`03003o
oooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo
000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool002Koo`8000[oo`03003ooooo
0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00
ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017o
o`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool0
0`00ooooo`0Aool002Koo`8000[oo`800=Soo`03003ooooo017oo`009_oo00<00?ooool02_oo00<0
0?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0A
ool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo
00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00oooo
o`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo0P002ooo00<0
0?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Ko
o`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo00<00?oo
ool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo0=Koo`03
003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo
0=Koo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000[oo`03003ooooo0=Goo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0:ool00`00ooooo`3Fool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0:ool2003Gool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0:ool2003Gool00`00oooo
o`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`00
9_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2003Gool00`00
ooooo`0Aool002Koo`8000_oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo
00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03
003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0
eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Ko
o`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo0P003?oo0P00e_oo00<00?ooool04Ooo
000Vool00`00ooooo`0:ool3003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03
003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;
ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo
0P003?oo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool0
02Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo00_oo`800=Koo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`002ooo0P00eOoo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<0
0?ooool02ooo0P00e_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool02ooo0P00e_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool02ooo0P00e_oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0;ool2003F
ool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo
00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3Dool0
0`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<0
0?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool00`00
ooooo`0Aool002Koo`03003ooooo00coo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo
0P00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`80
00goo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo000V
ool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003ooooo00coo`800=Goo`03003o
oooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool3
003Dool00`00ooooo`0Aool002Koo`8000goo`<00=Coo`03003ooooo017oo`009_oo00<00?ooool0
3?oo0`00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool3003Dool00`00ooooo`0Aool002Ko
o`03003ooooo00coo`<00=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo0`00e?oo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0<ool3003Dool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03?oo0`00e?oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<000goo`<00=;oo`8001?oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo00goo`<00=?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool03Ooo0`00dooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`0=ool3003Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`<00=?o
o`03003ooooo017oo`009_oo00<00?ooool03_oo0P0000?oo`00ool0d?oo00<00?ooool04Ooo000V
ool2000?ool200000ooo003oo`3@ool00`00ooooo`0Aool002Koo`03003ooooo00koo`800003ool0
0?oo0=3oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P0000?oo`00ool0d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0>ool200000ooo003oo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
00koo`800003ool00?oo0=3oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P0000?oo`00ool0
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Ko
o`80013oo`03003oo`000=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo0`00dOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo
00ooo`03003oo`000=7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003o
oooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo0P004_oo0P0000?oo`00ool0cOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool002Koo`03003o
oooo01;oo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool04_oo00L00?oo003oo`00ool00002ool01@00oooooooo00001Ooo
00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo
00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0Bool01`00ool00?oo003o
o`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool0
0`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003ooooo01;oo`<00004ool00?oo0002ool01@00oooooooo00001Ooo00<00?ooool01?oo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo
00<00?ooool04Ooo000Pool00`00ooooo`03ool3000Bool01`00ool00?oo003oo`0000;oo`05003o
ooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool0
0`00ooooo`1/ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0Eool01000
ooooo`000_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00oo
o`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?oo
ool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?oo
ool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002@ool4002<ool0093oo`03003ooooo08goo`00R_oo00<00?ooool01?oo00<00?ooool05?oo00<0
0?ooool0MOoo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008Woo`03003o
oooo00Ooo`03003ooooo00?oo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool01?oo
00@00?ooool000Koo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P001ooo
00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo
00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<0
0?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00
ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000
ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00
ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?oo
ool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00
T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({38, 62, {0.2894`, 0.4766`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .59743 Mdot
.5 Mabswid
.13004 .57601 m
.13004 .60308 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .54446 Mdot
.5 Mabswid
.10586 .50408 m
.10586 .57306 L
s
.008 w
.09707 .47383 Mdot
.5 Mabswid
.09707 .4225 m
.09707 .51691 L
s
.008 w
.08974 .47383 Mdot
.5 Mabswid
.08974 .4225 m
.08974 .51691 L
s
.008 w
.08354 .38554 Mdot
.5 Mabswid
.08354 .32879 m
.08354 .43839 L
s
.008 w
.07823 .32079 Mdot
.5 Mabswid
.07823 .26381 m
.07823 .37718 L
s
.008 w
.07363 .23838 Mdot
.5 Mabswid
.07363 .18506 m
.07363 .29524 L
s
.008 w
.0696 .19718 Mdot
.5 Mabswid
.0696 .14739 m
.0696 .25251 L
s
.008 w
.06604 .14421 Mdot
.5 Mabswid
.06604 .10112 m
.06604 .19553 L
s
.008 w
.06288 .14421 Mdot
.5 Mabswid
.06288 .10112 m
.06288 .19553 L
s
.008 w
.06005 .05003 Mdot
.5 Mabswid
.06005 .02896 m
.06005 .08429 L
s
.008 w
.05751 .05003 Mdot
.5 Mabswid
.05751 .02896 m
.05751 .08429 L
s
.008 w
.05521 .03237 Mdot
.5 Mabswid
.05521 .01895 m
.05521 .06004 L
s
.008 w
.05311 .02649 Mdot
.5 Mabswid
.05311 .0166 m
.05311 .05133 L
s
.008 w
.0512 .02649 Mdot
.5 Mabswid
.0512 .0166 m
.0512 .05133 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .0206 Mdot
.5 Mabswid
.04784 .01495 m
.04784 .04203 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool9003Gool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool8003Hool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool8003Hool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool9003Gool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00?oo`T00=Ooo`03003ooooo017oo`009_oo00<00?ooool02?oo1000
eooo00<00?ooool04Ooo000Vool00`00ooooo`08ool4003Gool00`00ooooo`0Aool002Koo`8000[o
o`<00=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo0`00eooo00<00?ooool04Ooo000Vool0
0`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo
017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;
ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo017o
o`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool0
0`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P003Ooo00<00?ooool0e?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo
00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000coo`03003ooooo0=?oo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00coo`03003ooooo0=Coo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0;ool3003Eool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00coo`800=Goo`03003ooooo017oo`009_oo
00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool00`00oooo
o`0Aool002Koo`8000goo`800=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`03003ooooo00co
o`800=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0<ool3003Dool00`00ooooo`0Aool002Koo`8000goo`<00=Coo`03003ooooo017oo`00
9_oo00<00?ooool03?oo0`00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool2003Dool00`00
ooooo`0Aool002Koo`03003ooooo00goo`800=Coo`03003ooooo017oo`009_oo00<00?ooool03Ooo
0P00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03
003ooooo00goo`800=Coo`03003ooooo017oo`009_oo0P003_oo0P00e?oo00<00?ooool04Ooo000V
ool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003ooooo00goo`800=Coo`03003o
oooo017oo`009_oo00<00?ooool03Ooo0P00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool2
003Dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00goo`800=Coo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
00goo`800=Coo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000goo`800=?oo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0=ool2003Dool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0>ool00`00ooooo`3Bool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0>ool2003Cool00`00oooo
o`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo00koo`800=?oo`03003ooooo017oo`00
9_oo00<00?ooool03_oo0P00dooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool2003Cool00`00
ooooo`0Aool002Koo`8000ooo`800=?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0P00dooo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool2003Cool00`00ooooo`0Aool002Koo`03003ooooo
00koo`800=?oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00oo
o`03003ooooo0=7oo`03003ooooo017oo`009_oo0P004?oo00<00?ooool0dOoo00<00?ooool04Ooo
000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03
003ooooo0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo00oo
o`03003oo`000=7oo`03003ooooo017oo`009_oo0P004?oo00<00?oo0000dOoo00<00?ooool04Ooo
000Vool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03
003oo`000=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`003ooo00<00?oo0000d?oo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`800=7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo
00<00?ooool04Ooo000Vool2000Bool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo
017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003o
oooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo
00<00?ooool04Ooo000Vool00`00ooooo`0Aool200000ooo003oo`3=ool00`00ooooo`0Aool002Ko
o`8001;oo`800003ool00?oo0<goo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P0000?oo`00
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Aool200000ooo003oo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?ooool04_oo
00<00?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00oooo
o`0Aool002Koo`8001?oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<0
0?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0A
ool002Koo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?ooool04_oo
00<00?oo0000c_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00oooo
o`0Bool3003>ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<001;oo`03003oo`000<goo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo01;o
o`03003oo`000<koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`0Bool01@00ool00?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool01@00ool0
0?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool01@00ool00?oo0000c?oo00<00?oo
ool04Ooo000Vool2000Cool01@00ool00?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000F
ool2003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001coo`03003ooooo0<Goo`03003ooooo017o
o`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Hool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo
00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Hool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Nool4
0004ool00`00ooooo`0Hool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?oo
ool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Hool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo
00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3000Hool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo
00<00?ooool0K?oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool06?oo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool03ooo00<0
0?ooool08_oo00<00?ooool0KOoo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Z
ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017o
o`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008co
o`@001Coo`03003ooooo07Woo`00S?oo00<00?ooool05Ooo00<00?ooool0NOoo0026ool00`00oooo
o`04ool00`00ooooo`0Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00Koo`03003ooooo
013oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03
003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool0
00Ooo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<0
0?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1a
ool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo
00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@0
01;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool0
1Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00
ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;o
o`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo
01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .56212 Mdot
.5 Mabswid
.17033 .52609 m
.17033 .58531 L
s
.008 w
.14731 .51503 Mdot
.5 Mabswid
.14731 .469 m
.14731 .5507 L
s
.008 w
.13004 .40908 Mdot
.5 Mabswid
.13004 .35316 m
.13004 .46005 L
s
.008 w
.11661 .32079 Mdot
.5 Mabswid
.11661 .26381 m
.11661 .37718 L
s
.008 w
.10586 .20307 Mdot
.5 Mabswid
.10586 .15268 m
.10586 .25863 L
s
.008 w
.09707 .13832 Mdot
.5 Mabswid
.09707 .09618 m
.09707 .18894 L
s
.008 w
.08974 .09712 Mdot
.5 Mabswid
.08974 .06275 m
.08974 .14221 L
s
.008 w
.08354 .03237 Mdot
.5 Mabswid
.08354 .01895 m
.08354 .06004 L
s
.008 w
.07823 .02649 Mdot
.5 Mabswid
.07823 .0166 m
.07823 .05133 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>003Bool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool=00000ooo003oo`3@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03
ool=00000ooo003oo`3@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=
00000ooo003oo`3@ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?oo`l00=7oo`03003o
oooo017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00oooo
o`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`80013oo`03003oo`000=7oo`03003ooooo
017oo`009_oo00<00?ooool03ooo00<00?oo0000dOoo00<00?ooool04Ooo000Vool00`00ooooo`0A
ool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo0<ooo`03003o
oooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`8001?oo`03003ooooo0<koo`03003ooooo
017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0B
ool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003o
oooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<koo`03
003ooooo017oo`009_oo0P004ooo00<00?oo0000c_oo00<00?ooool04Ooo000Vool00`00ooooo`0B
ool00`00ool0003>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003oo`000<koo`03003o
oooo017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Bool00`00ool0003>ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03
003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`004_oo00@00?ooool000Woo`03
003ooooo00Coo`<001;oo`03003oo`000<goo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo01;oo`03003oo`000<koo`03003ooooo017oo`004_oo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo01;oo`<00<koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001?oo`8000[oo`80
00Goo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<0
0?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0A
ool002Koo`8001Goo`03003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo
0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool0
02Koo`03003ooooo01Coo`03003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<0
0?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0A
ool002Koo`8001Goo`03003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05Ooo0P00
c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0b_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<001Koo`03003ooooo0<Woo`8001?o
o`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0Hool00`00ooooo`38
ool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo01Soo`03003ooooo0<So
o`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Soo`03
003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<So
o`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo
0<Soo`03003ooooo017oo`009_oo0P006Ooo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<So
o`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo
0<Soo`03003ooooo017oo`009_oo0P006Ooo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<So
o`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0037ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo0`006?oo00@00?ooool00<Koo`8001?oo`004_oo00@00?ooool0
00Soo`<000Goo`03003ooooo01Soo`04003ooooo0037ool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo
000Cool2000:ool30004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03
003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0
aOoo00<00?ooool04Ooo000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03
003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0
aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Ko
o`8001coo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03
003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0
aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Ko
o`8001coo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<001ooo`03003ooooo
0<3oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Oool00`00oooo
o`31ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool07ooo
00<00?ooool0`Ooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Oool00`00oooo
o`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00oooo
o`03ool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo00?oo`03
003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool00ooo00<00?ooool0
^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`03ool00`00ooooo`2kool00`00
ooooo`0Aool002Koo`80023oo`03003ooooo00?oo`03003ooooo0;_oo`03003ooooo017oo`009_oo
00<00?ooool07ooo00<00?ooool00ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03
003ooooo017oo`009_oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0U
ool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003o
oooo017oo`009_oo0P009_oo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0;?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<0
0?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0/ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo02coo`03003ooooo00Soo`03003ooooo013o
o`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?oo
ool00ooo0`00;?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<00?ooool0K?oo
00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0;?oo00<00?ooool02?oo00<0
0?ooool03ooo00<00?ooool08_oo00<00?ooool0KOoo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Y
ool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_o
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;o
o`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool008coo`@001;oo`@007[oo`00S?oo00<00?ooool04ooo00<00?ooool0Nooo0026ool0
0`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<0
0?ooool01?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo0025ool00`00ooooo`04
ool01000ooooo`001ooo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<0
0?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0T
ool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo
00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03
003ooooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00
ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Co
o`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool0
08koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .58566 Mdot
.5 Mabswid
.3315 .558 m
.3315 .59908 L
s
.008 w
.25092 .40319 Mdot
.5 Mabswid
.25092 .34704 m
.25092 .45464 L
s
.008 w
.20256 .16775 Mdot
.5 Mabswid
.20256 .12137 m
.20256 .2212 L
s
.008 w
.17033 .0618 Mdot
.5 Mabswid
.17033 .03673 m
.17033 .09947 L
s
.008 w
.14731 .0206 Mdot
.5 Mabswid
.14731 .01495 m
.14731 .04203 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .03202 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .03202 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03202 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool0`?oo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo00000_oo00D0
0?ooooooo`000<?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`d00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00033ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo0000
`ooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool0
0002ool01@00oooooooo0000`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`03
ool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo00?oo`03003o
oooo0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool2002mool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_o
o`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03
003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_o
o`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02co
o`03003ooooo0;Coo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00;?oo00<00?ooool0/ooo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo0P002_oo
0P001Ooo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00
ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00
ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool0
0`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00
ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0=ooo00<00?ooool0ZOoo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3000gool00`00
ooooo`2Xool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`0gool00`00ooooo`2Y
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0gool00`00
ooooo`2Yool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0g
ool00`00ooooo`2Yool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`8003Soo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03
003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03
003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo
000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03
003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool0
4Ooo000Vool2001;ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003o
oooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool08_oo00<00?ooool0K?oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`19ool2000Tool00`00ooooo`1/ool0
0`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo04[oo`03003ooooo02;oo`03
003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0
B_oo00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03ool3001_ool00`00ooooo`1/ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool0
0`00ooooo`1^ool00`00ooooo`1]ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo
02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
S?oo10005?oo00<00?ooool0NOoo002<ool00`00ooooo`0Eool00`00ooooo`1iool008Koo`03003o
oooo00Coo`03003ooooo017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?oo
ool04?oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000oooo
o`001ooo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool0
0`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo
077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0T
ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo
10004ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Aool01000oooo
o`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool0
0`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo07;oo`00
S_oo00<00?ooool05?oo00<00?ooool0N?oo002<ool3000Cool01000ooooo`00N_oo002>ool00`00
ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({49, 51, {0.3938`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({38, 62, {0.2894`, 0.4766`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .58566 Mdot
.5 Mabswid
.20256 .558 m
.20256 .59908 L
s
.008 w
.17033 .53269 Mdot
.5 Mabswid
.17033 .48984 m
.17033 .56435 L
s
.008 w
.14731 .37965 Mdot
.5 Mabswid
.14731 .32279 m
.14731 .43298 L
s
.008 w
.13004 .30313 Mdot
.5 Mabswid
.13004 .24651 m
.13004 .35999 L
s
.008 w
.11661 .23838 Mdot
.5 Mabswid
.11661 .18506 m
.11661 .29524 L
s
.008 w
.10586 .20307 Mdot
.5 Mabswid
.10586 .15268 m
.10586 .25863 L
s
.008 w
.09707 .12066 Mdot
.5 Mabswid
.09707 .08158 m
.09707 .16928 L
s
.008 w
.08974 .05592 Mdot
.5 Mabswid
.08974 .03273 m
.08974 .09194 L
s
.008 w
.08354 .04415 Mdot
.5 Mabswid
.08354 .02531 m
.08354 .0764 L
s
.008 w
.07823 .02649 Mdot
.5 Mabswid
.07823 .0166 m
.07823 .05133 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool>003Bool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool=003Cool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=00000ooo
003oo`3@ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=00000ooo003o
o`3@ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?oo`d00003ool000000=3oo`03003o
oooo017oo`009_oo00<00?ooool03ooo00@00?oo00000=3oo`03003ooooo017oo`009_oo00<00?oo
ool03ooo00@00?oo00000=3oo`03003ooooo017oo`009_oo0P004?oo1000d?oo00<00?ooool04Ooo
000Vool00`00ooooo`0?ool01000ool00000d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2
003@ool00`00ooooo`0Aool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<0
0?ooool04Ooo0P00d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0A
ool002Koo`8001;oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool002Koo`03003ooooo
01;oo`03003oo`000<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Bool00`00ool0003>ool00`00ooooo`0Aool002Koo`03003o
oooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo0P005Ooo00<00?ooool0c?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo
01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo01?oo`800<koo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<001Coo`03003ooooo0<_oo`8001?oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`004_oo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Dool00`00ooooo`3<ool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017o
o`009_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool0
0`00ool0003<ool00`00ooooo`0Aool002Koo`8001Goo`03003oo`000<coo`03003ooooo017oo`00
9_oo00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ool0003:ool00`00ooooo`0Aool002Koo`8001Ooo`03003oo`000<[oo`03003ooooo017oo`00
9_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00
ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017o
o`009_oo00<00?ooool05Ooo0P0000?oo`00ool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003o
oooo017oo`009_oo0P005ooo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo
017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ool0003:ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?o
o`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo01Koo`03003oo`0000;oo`03003ooooo0<Goo`03003ooooo017oo`004_oo
00@00?ooool000Ooo`D000Coo`<001Koo`03003oo`0000;oo`03003ooooo0<Coo`8001?oo`004_oo
00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0Fool00`00ool00002ool00`00ooooo`35
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0Fool00`00
ool00002ool00`00ooooo`35ool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00
ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00
ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00
aooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000V
ool2000Iool01000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00
aooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000V
ool00`00ooooo`0Hool01000ooooo`00aooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00
ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017o
o`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool2000Lool00`00oooo
o`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`00
9_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00
oooooooo0000`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo000Vool2
000Lool01@00oooooooo0000`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo
0000`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`0Kool01@00oooooooo0000`ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool3000Oool00`00ooooo`30ool2000Cool001;oo`04003ooooo0008
ool30005ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?o
o`8000[oo`<000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P00
8?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool0
1000ooooo`002Ooo0P001Ooo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Uool00`00ooooo`2kool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;_oo`03003ooooo017oo`00
9_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00
ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017o
o`009_oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00oooo
o`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`00
9_oo0P009_oo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2k
ool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo
00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool00`00ooooo`04ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03
003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool0
4Ooo000Vool2000]ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool02?oo00<00?ooool04?oo
00<00?ooool08_oo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`0/ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00oooo
o`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo02coo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo00<00?ooool0;?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo00<0
0?ooool0K?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3000gool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Pool00`00oooo
o`03ool00`00ooooo`0gool00`00ooooo`0?ool00`00ooooo`0Rool00`00ooooo`1]ool00`00oooo
o`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03
003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`00
7_oo0`001Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T_oo00<00?ooool0Rooo002Bool00`00ooooo`2;
ool008[oo`03003ooooo00;oo`D001Coo`03003ooooo07Goo`00ROoo00<00?ooool00ooo00@00?oo
ool001Koo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo
00<00?ooool0M?oo0029ool00`00ooooo`05ool20007ool00`00ooooo`0<ool00`00ooooo`1dool0
08Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00
ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P00
00?oo`0000003?oo00@00?ooool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?oo
ool000?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Co
o`00ROoo00<00?ooool01Ooo0P003ooo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?oo
ool01?oo00@00?ooool000ooo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?oo
ool04ooo00<00?ooool0M?oo002:ool00`00ooooo`04ool2000Eool00`00ooooo`1eool009?oo`03
003ooooo08[oo`00T?oo00@00?ooool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .56212 Mdot
.5 Mabswid
.25092 .52609 m
.25092 .58531 L
s
.008 w
.20256 .45028 Mdot
.5 Mabswid
.20256 .39684 m
.20256 .49666 L
s
.008 w
.17033 .30902 Mdot
.5 Mabswid
.17033 .25228 m
.17033 .36576 L
s
.008 w
.14731 .22661 Mdot
.5 Mabswid
.14731 .17411 m
.14731 .28312 L
s
.008 w
.13004 .10889 Mdot
.5 Mabswid
.13004 .07205 m
.13004 .15586 L
s
.008 w
.11661 .05003 Mdot
.5 Mabswid
.11661 .02896 m
.11661 .08429 L
s
.008 w
.10586 .03826 Mdot
.5 Mabswid
.10586 .02201 m
.10586 .0684 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .0206 Mdot
.5 Mabswid
.08974 .01495 m
.08974 .04203 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolC003=ool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool=00001Ooo00000?oo0000c_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo3@0000Ooo`00003oo`00ool0003<ool00`00ooooo`0Aool001koo`04003ooooo0004ool0
0`00ooooo`03ool=00002Ooo00000?oo003oo`00ool0003:ool00`00ooooo`0Aool001ooo`8000Go
o`03003ooooo00?oo`d00009ool00000ool00?oo003oo`000<[oo`03003ooooo017oo`009_oo00<0
0?ooool04_oo00L00?ooooooo`00ool0003:ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03
003ooooo00800003ool00?oo0<Woo`03003ooooo017oo`009_oo0P005ooo00<00?oo0000b_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Fool00`00ool0003:ool00`00ooooo`0Aool002Koo`03003o
oooo01Koo`03003oo`000<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo0000b_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ool0003:ool00`00ooooo`0Aool002Koo`03
003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`009_oo0P006Ooo00@00?ooool00<Ooo`03
003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<0
0?ooool06?oo00@00?ooool00<Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00@00?ooool0
0<Ooo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003o
oooo0<Goo`03003ooooo017oo`009_oo0P007?oo00<00?ooool0aOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo
0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004_oo00@00?oo
ool000Woo`03003ooooo00Coo`<001_oo`03003ooooo0<Coo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo
00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<001ooo`03003ooooo0<3oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`0Oool00`00ooooo`03ool00`00ooooo`2kool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`0Oool00`00ooooo`03ool00`00ooooo`2kool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0Oool00`00ooooo`03ool0
0`00ooooo`2kool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo01ooo`03
003ooooo00?oo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0
0ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`03ool00`00
ooooo`2kool00`00ooooo`0Aool002Koo`80023oo`03003ooooo00?oo`03003ooooo0;_oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool00ooo00<00?ooool0^ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03
003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Go
o`03003ooooo0;_oo`03003ooooo017oo`009_oo0P009Ooo0P00_Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003o
oooo0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo0`009Ooo00<00?ooool0^_oo0P004ooo000Bool01000ooooo`00
2?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2000]ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo
0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo
000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002goo`03003ooooo
0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo
000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`8002goo`03003ooooo
0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0/ool00`00ooooo`2dool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<002coo`03003ooooo0;?o
o`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo02coo`03003ooooo0;Coo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0/ool00`00ooooo`2d
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0;?oo00<0
0?ooool0]?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo
00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0A
ool002Koo`03003ooooo03Ooo`03003ooooo013oo`03003ooooo02;oo`03003ooooo06coo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool08_oo00<00?ooool0K?oo
00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`1:ool00`00ooooo`0Rool0
0`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo
04[oo`03003ooooo02;oo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo0`00B_oo00<00?ooool08_oo00<00?ooool0K?oo00@00?ooooooo`8001?oo`008?oo
00<00?ooool00ooo00<00?ooool0BOoo00<00?ooool08_oo00<00?ooool0KOoo00<00?ooool00_oo
00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00oooo
o`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`<0
00Goo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<0
0?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1b
ool008Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025
ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1a
ool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo
00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo
0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03
003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00
ooooo`1aool008Goo`03003ooooo00Goo`8001?oo`@000Koo`03003ooooo077oo`00QOoo00<00?oo
ool01?oo00@00?ooool001Coo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo
00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool2000Eool0
0`00ooooo`04ool00`00ooooo`1bool008ooo`03003ooooo01;oo`03003ooooo07Woo`00S?oo00@0
0?ooool001;oo`<007_oo`00SOoo0P005Ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({44, 56, {0.3458`, 0.5372`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .5268 Mdot
.5 Mabswid
.3315 .48277 m
.3315 .55988 L
s
.008 w
.25092 .2737 Mdot
.5 Mabswid
.25092 .21825 m
.25092 .33091 L
s
.008 w
.20256 .16775 Mdot
.5 Mabswid
.20256 .12137 m
.20256 .2212 L
s
.008 w
.17033 .03237 Mdot
.5 Mabswid
.17033 .01895 m
.17033 .06004 L
s
.008 w
.14731 .02649 Mdot
.5 Mabswid
.14731 .0166 m
.14731 .05133 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .03202 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .03202 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03202 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03202 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03202 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03202 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03202 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03202 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03202 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03202 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03202 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03202 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03202 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03202 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03202 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03202 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03202 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03202 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03202 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03202 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03202 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03202 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03202 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03202 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03202 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03202 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03202 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03202 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03202 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03202 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03202 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03202 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03202 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03202 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03202 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03202 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03202 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03202 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03202 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03202 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03202 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03202 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03202 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool0`?oo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo00000_oo00D0
0?ooooooo`0000Goo`03003ooooo0;_oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003o
oooo00?oo`d00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`2k
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool=00002Ooo00000?oo003o
o`00ool00002ool01@00oooooooo00001Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Oool20005
ool00`00ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo00001?oo0P00
_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`03ool00`00ooooo`2kool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo00?oo`03003ooooo0;_oo`03003ooooo017o
o`009_oo0P008?oo00<00?ooool00ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`03ool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03
003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00;?oo00<00?ooool0/ooo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo
000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0;?oo00<00?ooool0]?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02co
o`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02co
o`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<0
0?ooool04Ooo000Vool2000]ool00`00ooooo`08ool00`00ooooo`2Yool00`00ooooo`0Aool002Ko
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?oo
ool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000B
ool01000ooooo`001ooo1@001?oo0`00=ooo00<00?ooool0Z?oo0P004ooo000Bool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003oo`0000Goo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`00
4_oo00@00?ooool000Woo`8000Goo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`00
4ooo0P002ooo00<00?ooool00ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool2000hool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo
0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003o
oooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00B_oo00<00?oo
ool0UOoo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0B_oo00<00?ooool0U_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo04[oo`03003o
oooo09Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1:
ool00`00ooooo`2Fool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo04[oo`03003o
oooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo
000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`8004_oo`03003ooooo
09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000V
ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04Woo`8009So
o`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo
09Koo`03003ooooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00
ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Ko
o`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0K?oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0
01koo`@000Coo`03003ooooo06ooo`03003ooooo06coo`03003ooooo00;oo`03003ooooo017oo`00
8?oo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03ool3001_ool00`00ooooo`1/ool01000oooooooo0P004ooo000Pool0
0`00ooooo`03ool00`00ooooo`1^ool00`00ooooo`1]ool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo
02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo0000
2ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00S_oo00<00?ooool04Ooo1000N_oo002>ool00`00ooooo`0Aool00`00ooooo`1k
ool008Koo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?oo
ool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01?oo
00<00?oo00001ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo0025ool00`00oooo
o`05ool20008ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo
02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo
00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000oooo
o`005?oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00ooooo`0Bool0
0`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03
003ooooo07;oo`00Sooo00<00?ooool04_oo00<00?ooool0NOoo002<ool01000ooooo`004_oo0`00
Nooo002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({46, 54, {0.3648`, 0.557`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.590493 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13281 -18 -4.5 ]
[-0.0125 .13281 0 4.5 ]
[-0.0125 .25091 -18 -4.5 ]
[-0.0125 .25091 0 4.5 ]
[-0.0125 .36901 -18 -4.5 ]
[-0.0125 .36901 0 4.5 ]
[-0.0125 .48711 -18 -4.5 ]
[-0.0125 .48711 0 4.5 ]
[-0.0125 .60521 -6 -4.5 ]
[-0.0125 .60521 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13281 m
.00625 .13281 L
s
[(0.2)] -0.0125 .13281 1 0 Mshowa
0 .25091 m
.00625 .25091 L
s
[(0.4)] -0.0125 .25091 1 0 Mshowa
0 .36901 m
.00625 .36901 L
s
[(0.6)] -0.0125 .36901 1 0 Mshowa
0 .48711 m
.00625 .48711 L
s
[(0.8)] -0.0125 .48711 1 0 Mshowa
0 .60521 m
.00625 .60521 L
s
[(1)] -0.0125 .60521 1 0 Mshowa
.125 Mabswid
0 .04424 m
.00375 .04424 L
s
0 .07376 m
.00375 .07376 L
s
0 .10329 m
.00375 .10329 L
s
0 .16234 m
.00375 .16234 L
s
0 .19186 m
.00375 .19186 L
s
0 .22139 m
.00375 .22139 L
s
0 .28044 m
.00375 .28044 L
s
0 .30996 m
.00375 .30996 L
s
0 .33949 m
.00375 .33949 L
s
0 .39854 m
.00375 .39854 L
s
0 .42806 m
.00375 .42806 L
s
0 .45759 m
.00375 .45759 L
s
0 .51663 m
.00375 .51663 L
s
0 .54616 m
.00375 .54616 L
s
0 .57568 m
.00375 .57568 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13281 m
1 .13281 L
s
.99375 .25091 m
1 .25091 L
s
.99375 .36901 m
1 .36901 L
s
.99375 .48711 m
1 .48711 L
s
.99375 .60521 m
1 .60521 L
s
.125 Mabswid
.99625 .04424 m
1 .04424 L
s
.99625 .07376 m
1 .07376 L
s
.99625 .10329 m
1 .10329 L
s
.99625 .16234 m
1 .16234 L
s
.99625 .19186 m
1 .19186 L
s
.99625 .22139 m
1 .22139 L
s
.99625 .28044 m
1 .28044 L
s
.99625 .30996 m
1 .30996 L
s
.99625 .33949 m
1 .33949 L
s
.99625 .39854 m
1 .39854 L
s
.99625 .42806 m
1 .42806 L
s
.99625 .45759 m
1 .45759 L
s
.99625 .51663 m
1 .51663 L
s
.99625 .54616 m
1 .54616 L
s
.99625 .57568 m
1 .57568 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5934 Mdot
.5 Mabswid
.97619 .56848 m
.97619 .60332 L
s
.008 w
.49267 .28634 Mdot
.5 Mabswid
.49267 .23013 m
.49267 .34362 L
s
.008 w
.3315 .05014 Mdot
.5 Mabswid
.3315 .02901 m
.3315 .08451 L
s
.008 w
.25092 .01472 Mdot
.5 Mabswid
.25092 .01472 m
.25092 .03208 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .03208 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .03208 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .03208 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .03208 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .03208 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .03208 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .03208 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .03208 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .03208 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .03208 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .03208 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .03208 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .03208 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .03208 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .03208 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .03208 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .03208 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .03208 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .03208 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .03208 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .03208 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .03208 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .03208 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .03208 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .03208 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .03208 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .03208 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .03208 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .03208 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .03208 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .03208 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .03208 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .03208 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .03208 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .03208 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .03208 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .03208 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .03208 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .03208 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .03208 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .03208 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .03208 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .03208 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .03208 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .03208 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03208 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03208 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .03208 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03208 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03208 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03208 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03208 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03208 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03208 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03208 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03208 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03208 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03208 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03208 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03208 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03208 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03208 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool0Z?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo
3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003o
oooo00Soo`03003ooooo0:Woo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`d00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`2Yool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03
ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo00001Ooo00<00?ooool01?oo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool0U_oo00<00?ooool04Ooo000Oool20005ool00`00
ooooo`03ool=00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo00001Ooo00<00?ooool0
1?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00
ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Ko
o`03003ooooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00oooo
o`19ool2002Hool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:
ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003o
oooo017oo`009_oo0P00Booo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool0
0`00ooooo`2Fool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo
017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo
000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo
000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03
003ooooo077oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@00
1?oo0`00Kooo00<00?ooool0L?oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03
003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004_oo00@00?ooool000Woo`80
00Goo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool0
0ooo00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00
ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017o
o`009_oo0P00L?oo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00oooo
o`1aool00`00ooooo`0Aool002Koo`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo00<0
0?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1a
ool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo
00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`1aool0
0`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<0
0?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1a
ool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo
00<00?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00oooo
o`1aool00`00ooooo`0Aool002Koo`80073oo`03003ooooo077oo`03003ooooo017oo`009_oo00<0
0?ooool0Kooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000C
ool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00>;oo`8001?oo`008?oo
00<00?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo
00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0
000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQool0
0?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00ooooo`1iool008koo`03003ooooo01?o
o`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0L_oo0025ool0
0`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?oo
ool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo
0025ool00`00ooooo`05ool2000Dool20007ool00`00ooooo`1aool008Goo`03003ooooo00Coo`04
003ooooo000Bool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00oooo
o`0Cool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Coo`8001Coo`8000Koo`03
003ooooo07;oo`00Sooo00<00?ooool04ooo00<00?ooool0N?oo002<ool01000ooooo`004_oo00@0
0?ooool007[oo`00SOoo0P005?oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112316, \
0.00449296, 0.00735799}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_1   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10r.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({64, 36, {0.544`, 0.7292`}}\)], "Print"],

Cell[BoxData[
    \({60, 40, {0.503`, 0.692`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({44, 56, {0.3458`, 0.5372`}}\)], "Print"],

Cell[BoxData[
    \({38, 62, {0.2894`, 0.4766`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .60332 Mdot
.5 Mabswid
.04369 .58601 m
.04369 .60332 L
s
.008 w
.0425 .60332 Mdot
.5 Mabswid
.0425 .58601 m
.0425 .60332 L
s
.008 w
.04139 .60332 Mdot
.5 Mabswid
.04139 .58601 m
.04139 .60332 L
s
.008 w
.04035 .59155 Mdot
.5 Mabswid
.04035 .56671 m
.04035 .60144 L
s
.008 w
.03938 .58566 Mdot
.5 Mabswid
.03938 .558 m
.03938 .59908 L
s
.008 w
.03846 .59155 Mdot
.5 Mabswid
.03846 .56671 m
.03846 .60144 L
s
.008 w
.0376 .57389 Mdot
.5 Mabswid
.0376 .54163 m
.0376 .59272 L
s
.008 w
.03679 .57389 Mdot
.5 Mabswid
.03679 .54163 m
.03679 .59272 L
s
.008 w
.03602 .52091 Mdot
.5 Mabswid
.03602 .47583 m
.03602 .55529 L
s
.008 w
.03529 .50914 Mdot
.5 Mabswid
.03529 .46217 m
.03529 .54599 L
s
.008 w
.03461 .47383 Mdot
.5 Mabswid
.03461 .4225 m
.03461 .51691 L
s
.008 w
.03395 .43262 Mdot
.5 Mabswid
.03395 .378 m
.03395 .48112 L
s
.008 w
.03333 .37965 Mdot
.5 Mabswid
.03333 .32279 m
.03333 .43298 L
s
.008 w
.03274 .39142 Mdot
.5 Mabswid
.03274 .33492 m
.03274 .44392 L
s
.008 w
.03218 .36788 Mdot
.5 Mabswid
.03218 .31078 m
.03218 .42203 L
s
.008 w
.03165 .33845 Mdot
.5 Mabswid
.03165 .28123 m
.03165 .39413 L
s
.008 w
.03114 .2737 Mdot
.5 Mabswid
.03114 .21825 m
.03114 .33091 L
s
.008 w
.03065 .23838 Mdot
.5 Mabswid
.03065 .18506 m
.03065 .29524 L
s
.008 w
.03018 .22661 Mdot
.5 Mabswid
.03018 .17411 m
.03018 .28312 L
s
.008 w
.02973 .20307 Mdot
.5 Mabswid
.02973 .15268 m
.02973 .25863 L
s
.008 w
.0293 .16187 Mdot
.5 Mabswid
.0293 .11631 m
.0293 .21484 L
s
.008 w
.02889 .16775 Mdot
.5 Mabswid
.02889 .12137 m
.02889 .2212 L
s
.008 w
.0285 .15009 Mdot
.5 Mabswid
.0285 .10618 m
.0285 .20201 L
s
.008 w
.02812 .13244 Mdot
.5 Mabswid
.02812 .09123 m
.02812 .18247 L
s
.008 w
.02775 .11478 Mdot
.5 Mabswid
.02775 .07675 m
.02775 .16257 L
s
.008 w
.0274 .09712 Mdot
.5 Mabswid
.0274 .06275 m
.0274 .14221 L
s
.008 w
.02707 .08535 Mdot
.5 Mabswid
.02707 .05368 m
.02707 .1282 L
s
.008 w
.02674 .08535 Mdot
.5 Mabswid
.02674 .05368 m
.02674 .1282 L
s
.008 w
.02643 .05003 Mdot
.5 Mabswid
.02643 .02896 m
.02643 .08429 L
s
.008 w
.02612 .05592 Mdot
.5 Mabswid
.02612 .03273 m
.02612 .09194 L
s
.008 w
.02583 .03826 Mdot
.5 Mabswid
.02583 .02201 m
.02583 .0684 L
s
.008 w
.02555 .04415 Mdot
.5 Mabswid
.02555 .02531 m
.02555 .0764 L
s
.008 w
.02527 .05003 Mdot
.5 Mabswid
.02527 .02896 m
.02527 .08429 L
s
.008 w
.02501 .0206 Mdot
.5 Mabswid
.02501 .01495 m
.02501 .04203 L
s
.008 w
.02475 .05592 Mdot
.5 Mabswid
.02475 .03273 m
.02475 .09194 L
s
.008 w
.02451 .0206 Mdot
.5 Mabswid
.02451 .01495 m
.02451 .04203 L
s
.008 w
.02427 .0206 Mdot
.5 Mabswid
.02427 .01495 m
.02427 .04203 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`800=koo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo0=goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo0=goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo0=goo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo00<00?ooool0gOoo00<00?oo
ool04Ooo000Vool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`0Aool002Koo`03003ooooo
00?oo`03003ooooo0=goo`03003ooooo017oo`009_oo0P001?oo00<00?ooool0g?oo0P004ooo000V
ool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00oooo
o`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`00
9_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Ko
o`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?oo
ool04Ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`80
0=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool20005
ool00`00ooooo`3Kool2000Cool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017o
o`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0g?oo00<0
0?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`000ooo0P00gOoo0P004ooo000C
ool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool0
4Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Koo`03003ooooo0=coo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`3Lool00`00
ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017o
o`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool0
0`00ooooo`3Lool00`00ooooo`0Aool002Koo`8000Goo`03003ooooo0=_oo`8001?oo`009_oo00<0
0?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3L
ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo
00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00oooo
o`3Lool00`00ooooo`0Aool002Koo`8000Goo`03003ooooo0=_oo`8001?oo`009_oo00<00?ooool0
1?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?oo
ool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool0
0`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo0P00
1Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003o
oooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00Coo`800=goo`03003ooooo017oo`004ooo00@00?ooool000[oo`03
003ooooo00;oo`03003ooooo00Coo`800=goo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D0
00?oo`<000Coo`800=coo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00oooo
o`04ool2003Mool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00oooo
o`04ool2003Mool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Coo`800=goo`03
003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04
ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Ko
o`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo
000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Co
o`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo0`001?oo0P00g?oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<0
0?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Dool2000:ool30003
ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003o
oooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo
000Vool20006ool00`00ooooo`3Jool2000Cool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`80
01?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003o
oooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`00
9_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003L
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo0P00g?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Go
o`800=_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Goo`800=coo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo0P00g?oo00<0
0?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?oo
ool04Ooo000Vool20006ool2003Kool2000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`00
9_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool2
003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01Ooo0`00
fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Ko
o`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Koo`X00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`<000Koo`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo
0P004ooo000Qool00`00ooooo`02ool00`00ooooo`07ool:00001Ooo00000?oo00000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003o
oooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo
00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[o
o`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009co
o`@000?oo`8007_oo`00W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo
00<00?ooool00_oo00@00?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?oo
ooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool0
3?oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<0
0?ooool02?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo
00;oo`8000Coo`03003ooooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?oooooo
o`0000;oo`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000co
o`l000Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo
077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?oo
ooooo`0000;oo`03003ooooo00ooo`@000Woo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P00
5?oo00<00?ooool02?oo00<00?ooool0LOoo0026ool00`00ooooo`0Hool00`00ooooo`08ool00`00
ooooo`1aool008Ooo`03003ooooo01Ooo`03003ooooo00Ooo`03003ooooo07;oo`00XOoo00<00?oo
ool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({65, 35, {0.5542`, 0.7382`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({45, 55, {0.3554`, 0.5472`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .60332 Mdot
.5 Mabswid
.04369 .58601 m
.04369 .60332 L
s
.008 w
.0425 .60332 Mdot
.5 Mabswid
.0425 .58601 m
.0425 .60332 L
s
.008 w
.04139 .59743 Mdot
.5 Mabswid
.04139 .57601 m
.04139 .60308 L
s
.008 w
.04035 .59743 Mdot
.5 Mabswid
.04035 .57601 m
.04035 .60308 L
s
.008 w
.03938 .57977 Mdot
.5 Mabswid
.03938 .54964 m
.03938 .59602 L
s
.008 w
.03846 .52091 Mdot
.5 Mabswid
.03846 .47583 m
.03846 .55529 L
s
.008 w
.0376 .55034 Mdot
.5 Mabswid
.0376 .51126 m
.0376 .5773 L
s
.008 w
.03679 .5268 Mdot
.5 Mabswid
.03679 .48277 m
.03679 .55988 L
s
.008 w
.03602 .49148 Mdot
.5 Mabswid
.03602 .44216 m
.03602 .53163 L
s
.008 w
.03529 .43262 Mdot
.5 Mabswid
.03529 .378 m
.03529 .48112 L
s
.008 w
.03461 .43262 Mdot
.5 Mabswid
.03461 .378 m
.03461 .48112 L
s
.008 w
.03395 .39731 Mdot
.5 Mabswid
.03395 .34092 m
.03395 .44922 L
s
.008 w
.03333 .32668 Mdot
.5 Mabswid
.03333 .26958 m
.03333 .38283 L
s
.008 w
.03274 .27959 Mdot
.5 Mabswid
.03274 .2239 m
.03274 .3368 L
s
.008 w
.03218 .25604 Mdot
.5 Mabswid
.03218 .20154 m
.03218 .31325 L
s
.008 w
.03165 .18541 Mdot
.5 Mabswid
.03165 .13691 m
.03165 .24003 L
s
.008 w
.03114 .15009 Mdot
.5 Mabswid
.03114 .10618 m
.03114 .20201 L
s
.008 w
.03065 .14421 Mdot
.5 Mabswid
.03065 .10112 m
.03065 .19553 L
s
.008 w
.03018 .13244 Mdot
.5 Mabswid
.03018 .09123 m
.03018 .18247 L
s
.008 w
.02973 .07358 Mdot
.5 Mabswid
.02973 .04497 m
.02973 .11395 L
s
.008 w
.0293 .10889 Mdot
.5 Mabswid
.0293 .07205 m
.0293 .15586 L
s
.008 w
.02889 .0618 Mdot
.5 Mabswid
.02889 .03673 m
.02889 .09947 L
s
.008 w
.0285 .07946 Mdot
.5 Mabswid
.0285 .04932 m
.0285 .12125 L
s
.008 w
.02812 .07358 Mdot
.5 Mabswid
.02812 .04497 m
.02812 .11395 L
s
.008 w
.02775 .0618 Mdot
.5 Mabswid
.02775 .03673 m
.02775 .09947 L
s
.008 w
.0274 .06769 Mdot
.5 Mabswid
.0274 .04073 m
.0274 .10677 L
s
.008 w
.02707 .03237 Mdot
.5 Mabswid
.02707 .01895 m
.02707 .06004 L
s
.008 w
.02674 .05003 Mdot
.5 Mabswid
.02674 .02896 m
.02674 .08429 L
s
.008 w
.02643 .03237 Mdot
.5 Mabswid
.02643 .01895 m
.02643 .06004 L
s
.008 w
.02612 .02649 Mdot
.5 Mabswid
.02612 .0166 m
.02612 .05133 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .0206 Mdot
.5 Mabswid
.02555 .01495 m
.02555 .04203 L
s
.008 w
.02527 .04415 Mdot
.5 Mabswid
.02527 .02531 m
.02527 .0764 L
s
.008 w
.02501 .02649 Mdot
.5 Mabswid
.02501 .0166 m
.02501 .05133 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`800=koo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P00
1?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003o
oooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo
000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03
003ooooo017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?oo
ool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool0
0`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<0
0?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool20005ool00`00ooooo`3Kool2000C
ool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo
00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo
00Coo`800=goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0
1?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
1?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`001?oo0P00
g?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01?oo0P00gOoo00<0
0?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Koo`800=goo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04ool2003Mool00`00ooooo`0A
ool001Coo`8000[oo`8000Coo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?oo
ool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool0
02Koo`8000Goo`800=coo`8001?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000V
ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003o
oooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`009_oo00<00?ooool01?oo0P00
gOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?oo
ool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0
f_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo
00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo
017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Goo`03003ooooo0=[oo`8001?oo`00
4ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`05ool00`00ooooo`3Kool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`04ool2003Mool00`00oooo
o`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`05ool00`00ooooo`3Kool00`00oooo
o`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo
017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo
00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00
ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?oo
ool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<0
0?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo
0P001_oo00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00oooo
o`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00
ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001Ooo00<0
0?ooool0f_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01Ooo00<00?ooool0
fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`05ool2003Lool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo
00<00?ooool04Ooo000Vool20006ool2003Kool2000Cool002Koo`03003ooooo00Goo`800=coo`03
003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05
ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo
00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00oooo
o`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=co
o`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool0
1Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?oo
ool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`05ool2003Lool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo0P00g?oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Koo`03003ooooo0=Woo`8001?o
o`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool2003Lool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2000Cool002Koo`03
003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo
00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`80
00Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?oo
ool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03
003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00
ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`X00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Koo`X00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`03003ooooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Ooo`T00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool0
0`00ooooo`07ool:00001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003o
oooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Wo
o`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017o
o`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_oo`00W_oo00D00?oo
ooooo`0000;oo`03003ooooo07Soo`00Qooo00<00?ooool05?oo00D00?ooooooo`0000;oo`03003o
oooo00?oo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo
00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool02ooo00D00?ooooooo`0000;o
o`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo0`000ooo
00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02_oo
00<00?ooool00_oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool0
7?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0
L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooo
oooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?oo
ool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Dool00`00ooooo`08ool0
0`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo00Soo`03003ooooo077oo`00Qooo00<0
0?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00ooooo`1lool009ooo`<007ko
o`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({60, 40, {0.503`, 0.692`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .59743 Mdot
.5 Mabswid
.04369 .57601 m
.04369 .60308 L
s
.008 w
.0425 .58566 Mdot
.5 Mabswid
.0425 .558 m
.0425 .59908 L
s
.008 w
.04139 .58566 Mdot
.5 Mabswid
.04139 .558 m
.04139 .59908 L
s
.008 w
.04035 .54446 Mdot
.5 Mabswid
.04035 .50408 m
.04035 .57306 L
s
.008 w
.03938 .51503 Mdot
.5 Mabswid
.03938 .469 m
.03938 .5507 L
s
.008 w
.03846 .49737 Mdot
.5 Mabswid
.03846 .44875 m
.03846 .53645 L
s
.008 w
.0376 .46794 Mdot
.5 Mabswid
.0376 .41603 m
.0376 .51185 L
s
.008 w
.03679 .41497 Mdot
.5 Mabswid
.03679 .3594 m
.03679 .46535 L
s
.008 w
.03602 .36788 Mdot
.5 Mabswid
.03602 .31078 m
.03602 .42203 L
s
.008 w
.03529 .32668 Mdot
.5 Mabswid
.03529 .26958 m
.03529 .38283 L
s
.008 w
.03461 .32079 Mdot
.5 Mabswid
.03461 .26381 m
.03461 .37718 L
s
.008 w
.03395 .32668 Mdot
.5 Mabswid
.03395 .26958 m
.03395 .38283 L
s
.008 w
.03333 .26781 Mdot
.5 Mabswid
.03333 .2126 m
.03333 .32503 L
s
.008 w
.03274 .20307 Mdot
.5 Mabswid
.03274 .15268 m
.03274 .25863 L
s
.008 w
.03218 .11478 Mdot
.5 Mabswid
.03218 .07675 m
.03218 .16257 L
s
.008 w
.03165 .16187 Mdot
.5 Mabswid
.03165 .11631 m
.03165 .21484 L
s
.008 w
.03114 .12066 Mdot
.5 Mabswid
.03114 .08158 m
.03114 .16928 L
s
.008 w
.03065 .13832 Mdot
.5 Mabswid
.03065 .09618 m
.03065 .18894 L
s
.008 w
.03018 .0618 Mdot
.5 Mabswid
.03018 .03673 m
.03018 .09947 L
s
.008 w
.02973 .03826 Mdot
.5 Mabswid
.02973 .02201 m
.02973 .0684 L
s
.008 w
.0293 .0618 Mdot
.5 Mabswid
.0293 .03673 m
.0293 .09947 L
s
.008 w
.02889 .04415 Mdot
.5 Mabswid
.02889 .02531 m
.02889 .0764 L
s
.008 w
.0285 .05003 Mdot
.5 Mabswid
.0285 .02896 m
.0285 .08429 L
s
.008 w
.02812 .03826 Mdot
.5 Mabswid
.02812 .02201 m
.02812 .0684 L
s
.008 w
.02775 .03237 Mdot
.5 Mabswid
.02775 .01895 m
.02775 .06004 L
s
.008 w
.0274 .04415 Mdot
.5 Mabswid
.0274 .02531 m
.0274 .0764 L
s
.008 w
.02707 .05003 Mdot
.5 Mabswid
.02707 .02896 m
.02707 .08429 L
s
.008 w
.02674 .02649 Mdot
.5 Mabswid
.02674 .0166 m
.02674 .05133 L
s
.008 w
.02643 .0206 Mdot
.5 Mabswid
.02643 .01495 m
.02643 .04203 L
s
.008 w
.02612 .0206 Mdot
.5 Mabswid
.02612 .01495 m
.02612 .04203 L
s
.008 w
.02583 .0206 Mdot
.5 Mabswid
.02583 .01495 m
.02583 .04203 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .0206 Mdot
.5 Mabswid
.02527 .01495 m
.02527 .04203 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .0206 Mdot
.5 Mabswid
.02403 .01495 m
.02403 .04203 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P00
1?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003o
oooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo
00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo0P001Ooo00<00?ooool0fooo0P00
4ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=go
o`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00oooo
o`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`00
9_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool20005ool2003Lool2000Cool002Ko
o`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`80
0=goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01?oo0P00
gOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01?oo0P00
gOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`001?oo0P00g?oo0P00
4ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Koo`800=goo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001Co
o`8000[oo`8000Coo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`80
00Goo`800=coo`8001?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00
ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017o
o`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool0
0`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0
fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?oo
ool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0
f_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo
00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo
017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Goo`03003ooooo0=[oo`8001?oo`00
4ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`05ool00`00ooooo`3Kool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Goo`800=coo`03003ooooo
017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003L
ool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo
00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo
00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000V
ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo
00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00oooo
o`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`800=coo`03003ooooo017oo`009_oo0P001_oo0P00fooo0P004ooo000Vool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Goo`800=coo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001Ooo0P00fooo0P004ooo000C
ool01000ooooo`002?oo0`001?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool2000:
ool30003ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?oo
ool04Ooo000Vool20007ool00`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=co
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`80
01?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`00
9_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool20004ool00`00oooo
o`03ool20004ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`<000Koo`03003ooooo0=Woo`8001?oo`004ooo00@00?oo
ool000Woo`8000Coo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Dool2000:ool20004ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo
000Vool20007ool2003Jool2000Cool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`00
9_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo
0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`80
00Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00
ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Wo
o`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool0
0`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo0=Soo`80
01?oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07
ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`T00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Ooo`T00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool0
0`00ooooo`07ool:00001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003o
oooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Wo
o`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017o
o`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_oo`00W?oo00<00?oo
ool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Go
o`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03
003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo
00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04
003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`80
00Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003o
oooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo
00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;o
o`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo013oo`80
00[oo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P004_oo00@00?ooool000Woo`03003ooooo
077oo`00Q_oo00<00?ooool06Ooo00<00?ooool01ooo00<00?ooool0LOoo0027ool00`00ooooo`0F
ool20009ool00`00ooooo`1bool00:;oo`03003ooooo07_oo`00Wooo00@00?ooool007goo`00X?oo
0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({64, 36, {0.544`, 0.7292`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \($Aborted\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .59743 Mdot
.5 Mabswid
.04635 .57601 m
.04635 .60308 L
s
.008 w
.04497 .58566 Mdot
.5 Mabswid
.04497 .558 m
.04497 .59908 L
s
.008 w
.04369 .58566 Mdot
.5 Mabswid
.04369 .558 m
.04369 .59908 L
s
.008 w
.0425 .54446 Mdot
.5 Mabswid
.0425 .50408 m
.0425 .57306 L
s
.008 w
.04139 .50914 Mdot
.5 Mabswid
.04139 .46217 m
.04139 .54599 L
s
.008 w
.04035 .47971 Mdot
.5 Mabswid
.04035 .42909 m
.04035 .52186 L
s
.008 w
.03938 .45028 Mdot
.5 Mabswid
.03938 .39684 m
.03938 .49666 L
s
.008 w
.03846 .39142 Mdot
.5 Mabswid
.03846 .33492 m
.03846 .44392 L
s
.008 w
.0376 .36199 Mdot
.5 Mabswid
.0376 .30478 m
.0376 .4165 L
s
.008 w
.03679 .32668 Mdot
.5 Mabswid
.03679 .26958 m
.03679 .38283 L
s
.008 w
.03602 .29724 Mdot
.5 Mabswid
.03602 .24086 m
.03602 .35422 L
s
.008 w
.03529 .25604 Mdot
.5 Mabswid
.03529 .20154 m
.03529 .31325 L
s
.008 w
.03461 .16775 Mdot
.5 Mabswid
.03461 .12137 m
.03461 .2212 L
s
.008 w
.03395 .20895 Mdot
.5 Mabswid
.03395 .15798 m
.03395 .26487 L
s
.008 w
.03333 .16187 Mdot
.5 Mabswid
.03333 .11631 m
.03333 .21484 L
s
.008 w
.03274 .10301 Mdot
.5 Mabswid
.03274 .06734 m
.03274 .14903 L
s
.008 w
.03218 .10301 Mdot
.5 Mabswid
.03218 .06734 m
.03218 .14903 L
s
.008 w
.03165 .0618 Mdot
.5 Mabswid
.03165 .03673 m
.03165 .09947 L
s
.008 w
.03114 .07358 Mdot
.5 Mabswid
.03114 .04497 m
.03114 .11395 L
s
.008 w
.03065 .0618 Mdot
.5 Mabswid
.03065 .03673 m
.03065 .09947 L
s
.008 w
.03018 .04415 Mdot
.5 Mabswid
.03018 .02531 m
.03018 .0764 L
s
.008 w
.02973 .0618 Mdot
.5 Mabswid
.02973 .03673 m
.02973 .09947 L
s
.008 w
.0293 .0206 Mdot
.5 Mabswid
.0293 .01495 m
.0293 .04203 L
s
.008 w
.02889 .04415 Mdot
.5 Mabswid
.02889 .02531 m
.02889 .0764 L
s
.008 w
.0285 .02649 Mdot
.5 Mabswid
.0285 .0166 m
.0285 .05133 L
s
.008 w
.02812 .02649 Mdot
.5 Mabswid
.02812 .0166 m
.02812 .05133 L
s
.008 w
.02775 .03237 Mdot
.5 Mabswid
.02775 .01895 m
.02775 .06004 L
s
.008 w
.0274 .0206 Mdot
.5 Mabswid
.0274 .01495 m
.0274 .04203 L
s
.008 w
.02707 .02649 Mdot
.5 Mabswid
.02707 .0166 m
.02707 .05133 L
s
.008 w
.02674 .0206 Mdot
.5 Mabswid
.02674 .01495 m
.02674 .04203 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo0P00
1Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003o
oooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03
003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Vool20005ool2003Lool2000Cool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003o
oooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01Ooo00<00?ooool0
fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`001Ooo00<0
0?ooool0f_oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003o
oooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Goo`03003o
oooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo
000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo
0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`80
01?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool0
0`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo0P001_oo0P00
fooo0P004ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool2003Lool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo
00;oo`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<0
00Goo`800=_oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`05ool2
003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`05ool2
003Lool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`05ool2003Lool0
0`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo
017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo0P001ooo
00<00?ooool0fOoo0P004ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
02Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001_oo00<00?ooool0
fOoo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo
00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2
000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<0
0?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo
00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`06ool2003Kool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo0P00fooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Koo`800=[oo`8001?o
o`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Koo`800=_oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000D
ool2000:ool20004ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003o
oooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo
00<00?ooool04Ooo000Vool20008ool00`00ooooo`3Hool2000Cool002Koo`03003ooooo00Ooo`03
003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Oo
o`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?oo
ool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`8000Soo`03
003ooooo0=Soo`8001?oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000V
ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[o
o`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00oooo
o`07ool2003Jool00`00ooooo`0Aool002Koo`8000Soo`800=Woo`8001?oo`009_oo00<00?ooool0
1ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003o
oooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Ooo`T00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`<000Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000
oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`08ool900001Ooo00000?oo00000_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00oo
o`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool009ooo`<007koo`00X_oo00<00?ooool0Nooo002:ool00`00ooooo`0Eool00`00ooooo`03ool0
0`00ooooo`1eool008Woo`03003ooooo01?oo`<000Ooo`03003ooooo07Coo`00ROoo00<00?ooool0
1ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool0M?oo0029ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`07ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003o
oooo00Soo`@000Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03
003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00
ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`00
00;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00co
o`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<00?oo
ool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003ooooo
01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7o
o`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({64, 36, {0.544`, 0.7292`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({35, 65, {0.2618`, 0.4458`}}\)], "Print"],

Cell[BoxData[
    \({35, 65, {0.2618`, 0.4458`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .59743 Mdot
.5 Mabswid
.04635 .57601 m
.04635 .60308 L
s
.008 w
.04497 .59743 Mdot
.5 Mabswid
.04497 .57601 m
.04497 .60308 L
s
.008 w
.04369 .59743 Mdot
.5 Mabswid
.04369 .57601 m
.04369 .60308 L
s
.008 w
.0425 .59155 Mdot
.5 Mabswid
.0425 .56671 m
.0425 .60144 L
s
.008 w
.04139 .59743 Mdot
.5 Mabswid
.04139 .57601 m
.04139 .60308 L
s
.008 w
.04035 .58566 Mdot
.5 Mabswid
.04035 .558 m
.04035 .59908 L
s
.008 w
.03938 .56212 Mdot
.5 Mabswid
.03938 .52609 m
.03938 .58531 L
s
.008 w
.03846 .57977 Mdot
.5 Mabswid
.03846 .54964 m
.03846 .59602 L
s
.008 w
.0376 .568 Mdot
.5 Mabswid
.0376 .53375 m
.0376 .58907 L
s
.008 w
.03679 .55034 Mdot
.5 Mabswid
.03679 .51126 m
.03679 .5773 L
s
.008 w
.03602 .5268 Mdot
.5 Mabswid
.03602 .48277 m
.03602 .55988 L
s
.008 w
.03529 .47383 Mdot
.5 Mabswid
.03529 .4225 m
.03529 .51691 L
s
.008 w
.03461 .49737 Mdot
.5 Mabswid
.03461 .44875 m
.03461 .53645 L
s
.008 w
.03395 .47971 Mdot
.5 Mabswid
.03395 .42909 m
.03395 .52186 L
s
.008 w
.03333 .38554 Mdot
.5 Mabswid
.03333 .32879 m
.03333 .43839 L
s
.008 w
.03274 .39142 Mdot
.5 Mabswid
.03274 .33492 m
.03274 .44392 L
s
.008 w
.03218 .34433 Mdot
.5 Mabswid
.03218 .28712 m
.03218 .39978 L
s
.008 w
.03165 .29724 Mdot
.5 Mabswid
.03165 .24086 m
.03165 .35422 L
s
.008 w
.03114 .22661 Mdot
.5 Mabswid
.03114 .17411 m
.03114 .28312 L
s
.008 w
.03065 .20895 Mdot
.5 Mabswid
.03065 .15798 m
.03065 .26487 L
s
.008 w
.03018 .22073 Mdot
.5 Mabswid
.03018 .16881 m
.03018 .27711 L
s
.008 w
.02973 .22073 Mdot
.5 Mabswid
.02973 .16881 m
.02973 .27711 L
s
.008 w
.0293 .14421 Mdot
.5 Mabswid
.0293 .10112 m
.0293 .19553 L
s
.008 w
.02889 .12066 Mdot
.5 Mabswid
.02889 .08158 m
.02889 .16928 L
s
.008 w
.0285 .14421 Mdot
.5 Mabswid
.0285 .10112 m
.0285 .19553 L
s
.008 w
.02812 .09712 Mdot
.5 Mabswid
.02812 .06275 m
.02812 .14221 L
s
.008 w
.02775 .10889 Mdot
.5 Mabswid
.02775 .07205 m
.02775 .15586 L
s
.008 w
.0274 .10301 Mdot
.5 Mabswid
.0274 .06734 m
.0274 .14903 L
s
.008 w
.02707 .07946 Mdot
.5 Mabswid
.02707 .04932 m
.02707 .12125 L
s
.008 w
.02674 .07358 Mdot
.5 Mabswid
.02674 .04497 m
.02674 .11395 L
s
.008 w
.02643 .02649 Mdot
.5 Mabswid
.02643 .0166 m
.02643 .05133 L
s
.008 w
.02612 .03237 Mdot
.5 Mabswid
.02612 .01895 m
.02612 .06004 L
s
.008 w
.02583 .05003 Mdot
.5 Mabswid
.02583 .02896 m
.02583 .08429 L
s
.008 w
.02555 .05592 Mdot
.5 Mabswid
.02555 .03273 m
.02555 .09194 L
s
.008 w
.02527 .03237 Mdot
.5 Mabswid
.02527 .01895 m
.02527 .06004 L
s
.008 w
.02501 .0206 Mdot
.5 Mabswid
.02501 .01495 m
.02501 .04203 L
s
.008 w
.02475 .03237 Mdot
.5 Mabswid
.02475 .01895 m
.02475 .06004 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .0206 Mdot
.5 Mabswid
.02403 .01495 m
.02403 .04203 L
s
.008 w
.02381 .02649 Mdot
.5 Mabswid
.02381 .0166 m
.02381 .05133 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000?oo`03003ooooo0=coo`8001?oo`007ooo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo0=goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo0=goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;o
o`800=ooo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo00<00?ooool0gOoo00<00?oo
ool04Ooo000Vool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`0Aool002Koo`03003ooooo
00?oo`03003ooooo0=goo`03003ooooo017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00
ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017o
o`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2003Nool0
0`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P001?oo0P00
gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?o
o`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool0
0`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo
017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool20004ool2003Mool2000C
ool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool00ooo
0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool0
02Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
0_oo10000ooo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000
ooooo`002Ooo00<00?ooool00ooo0`001?oo00<00?ooool0fooo0P004ooo000Cool01000ooooo`00
2_oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000
ooooo`002ooo00D00?ooooooo`0000Koo`03003ooooo0=coo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool001Co
o`8000[oo`8000Coo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?oo
ool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool0
0`00ooooo`0Aool002Koo`8000Goo`03003ooooo0=_oo`8001?oo`009_oo00<00?ooool01?oo00<0
0?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Ko
o`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`80
01?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?oo
ool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool0
02Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000V
ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003o
oooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00Coo`800=goo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo
00Coo`800=goo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Coo`800=coo`80
01?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`04ool2003Mool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`04ool2003Mool00`00oooo
o`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool0
01Coo`8000_oo`03003ooooo00;oo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<0
0?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0A
ool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo
00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03
003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Ko
o`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo
000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03
003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Co
o`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo0`001Ooo00<00?ooool0f_oo0P004ooo000Cool01000ooooo`002?oo0`00
1?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Dool2000:
ool30003ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?oo
ool04Ooo000Vool20006ool00`00ooooo`3Jool2000Cool002Koo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000V
ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003o
oooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo
000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`00
9_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo
0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`80
00Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool2
0004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`<000Goo`800=_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Go
o`800=coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05
ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
1Ooo0P00g?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo
0P00g?oo00<00?ooool04Ooo000Vool20006ool2003Kool2000Cool002Koo`03003ooooo00Goo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool0
1Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo
00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`80
0=[oo`8001?oo`009_oo00<00?ooool01_oo0`00f_oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool3003Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`X00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool001ooo`@000?oo`03003ooooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003o
oooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Ooo`T00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00oooo
o`08ool900001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo
0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00SOoo00<00?ooool00ooo
00@00?ooool008Woo`00Qooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool001Coo`03003o
oooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo
077oo`00Q_oo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03
003ooooo077oo`00Q_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0006ool00`00oooo
o`0<ool00`00ooooo`1aool008Koo`03003ooooo00Goo`8000Coo`8000Ooo`03003ooooo00Koo`80
00Coo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00
QOoo00<00?ooool00_oo1P0000?oo`0000001P003?oo00@00?ooool000Coo`03003ooooo073oo`00
Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@0
0?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo10004Ooo00@00?ooool000?oo`03
003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool04Ooo0P001?oo00<00?ooool0LOoo0026
ool00`00ooooo`09ool00`00ooooo`0Gool00`00ooooo`1aool008Ooo`03003ooooo00Soo`03003o
oooo01Koo`03003ooooo07;oo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo
08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({70, 30, {0.6064`, 0.7834`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({42, 58, {0.3268`, 0.5172`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .59743 Mdot
.5 Mabswid
.0512 .57601 m
.0512 .60308 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .59743 Mdot
.5 Mabswid
.04784 .57601 m
.04784 .60308 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .58566 Mdot
.5 Mabswid
.04497 .558 m
.04497 .59908 L
s
.008 w
.04369 .58566 Mdot
.5 Mabswid
.04369 .558 m
.04369 .59908 L
s
.008 w
.0425 .57389 Mdot
.5 Mabswid
.0425 .54163 m
.0425 .59272 L
s
.008 w
.04139 .57977 Mdot
.5 Mabswid
.04139 .54964 m
.04139 .59602 L
s
.008 w
.04035 .568 Mdot
.5 Mabswid
.04035 .53375 m
.04035 .58907 L
s
.008 w
.03938 .55034 Mdot
.5 Mabswid
.03938 .51126 m
.03938 .5773 L
s
.008 w
.03846 .54446 Mdot
.5 Mabswid
.03846 .50408 m
.03846 .57306 L
s
.008 w
.0376 .47971 Mdot
.5 Mabswid
.0376 .42909 m
.0376 .52186 L
s
.008 w
.03679 .42674 Mdot
.5 Mabswid
.03679 .37164 m
.03679 .47583 L
s
.008 w
.03602 .49737 Mdot
.5 Mabswid
.03602 .44875 m
.03602 .53645 L
s
.008 w
.03529 .40908 Mdot
.5 Mabswid
.03529 .35316 m
.03529 .46005 L
s
.008 w
.03461 .37376 Mdot
.5 Mabswid
.03461 .31679 m
.03461 .42756 L
s
.008 w
.03395 .32079 Mdot
.5 Mabswid
.03395 .26381 m
.03395 .37718 L
s
.008 w
.03333 .29724 Mdot
.5 Mabswid
.03333 .24086 m
.03333 .35422 L
s
.008 w
.03274 .26193 Mdot
.5 Mabswid
.03274 .20707 m
.03274 .31914 L
s
.008 w
.03218 .26781 Mdot
.5 Mabswid
.03218 .2126 m
.03218 .32503 L
s
.008 w
.03165 .17952 Mdot
.5 Mabswid
.03165 .13173 m
.03165 .23379 L
s
.008 w
.03114 .2325 Mdot
.5 Mabswid
.03114 .17964 m
.03114 .28924 L
s
.008 w
.03065 .21484 Mdot
.5 Mabswid
.03065 .1634 m
.03065 .27099 L
s
.008 w
.03018 .17952 Mdot
.5 Mabswid
.03018 .13173 m
.03018 .23379 L
s
.008 w
.02973 .11478 Mdot
.5 Mabswid
.02973 .07675 m
.02973 .16257 L
s
.008 w
.0293 .10889 Mdot
.5 Mabswid
.0293 .07205 m
.0293 .15586 L
s
.008 w
.02889 .09712 Mdot
.5 Mabswid
.02889 .06275 m
.02889 .14221 L
s
.008 w
.0285 .07946 Mdot
.5 Mabswid
.0285 .04932 m
.0285 .12125 L
s
.008 w
.02812 .08535 Mdot
.5 Mabswid
.02812 .05368 m
.02812 .1282 L
s
.008 w
.02775 .03826 Mdot
.5 Mabswid
.02775 .02201 m
.02775 .0684 L
s
.008 w
.0274 .0618 Mdot
.5 Mabswid
.0274 .03673 m
.0274 .09947 L
s
.008 w
.02707 .05003 Mdot
.5 Mabswid
.02707 .02896 m
.02707 .08429 L
s
.008 w
.02674 .03237 Mdot
.5 Mabswid
.02674 .01895 m
.02674 .06004 L
s
.008 w
.02643 .05003 Mdot
.5 Mabswid
.02643 .02896 m
.02643 .08429 L
s
.008 w
.02612 .03826 Mdot
.5 Mabswid
.02612 .02201 m
.02612 .0684 L
s
.008 w
.02583 .02649 Mdot
.5 Mabswid
.02583 .0166 m
.02583 .05133 L
s
.008 w
.02555 .0206 Mdot
.5 Mabswid
.02555 .01495 m
.02555 .04203 L
s
.008 w
.02527 .03237 Mdot
.5 Mabswid
.02527 .01895 m
.02527 .06004 L
s
.008 w
.02501 .03826 Mdot
.5 Mabswid
.02501 .02201 m
.02501 .0684 L
s
.008 w
.02475 .03826 Mdot
.5 Mabswid
.02475 .02201 m
.02475 .0684 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .02649 Mdot
.5 Mabswid
.02403 .0166 m
.02403 .05133 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`800=koo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P00
1?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003o
oooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo
000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03
003ooooo017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00
ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo
0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool0
02Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<0
0?ooool0g?oo00<00?ooool04Ooo000Vool20005ool00`00ooooo`3Kool2000Cool002Koo`03003o
oooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo
00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo1000
0ooo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`00
2Ooo00<00?ooool00ooo0`001?oo0P00g?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool0
0_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?oooooo
o`0000Koo`800=goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Coo`800=go
o`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00oooo
o`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`009_oo00<00?ooool0
1?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Ko
o`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`80
01?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?oo
ool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool0
02Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000V
ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003o
oooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00Coo`800=goo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo
00Coo`800=goo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Coo`800=coo`80
01?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`04ool2003Mool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`04ool2003Mool00`00oooo
o`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool0
01Coo`8000_oo`03003ooooo00;oo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<0
0?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?oo
ool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo
00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03
003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0
fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0f_oo
0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo
00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00?oo`8000Coo`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo0`001Ooo0P00fooo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`05ool2003L
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo0P00g?oo00<00?ooool04Ooo000Vool20006ool2003Kool2000Cool002Koo`03003ooooo
00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000V
ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003o
oooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2
003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`<000Koo`03003ooooo0=Woo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool0
0`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`00
9_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo
00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00oooo
o`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`<00=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo0`00f_oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool3003Jool00`00ooooo`0Aool002Koo`8000Ooo`<00=Woo`8001?oo`009_oo00<00?ooool0
1_oo1000fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool3003Iool00`00ooooo`0Aool002Ko
o`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003o
oooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Ooo`T00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`<000Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000
oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`08ool900001Ooo00000?oo00000_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00oo
o`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool008goo`@000?oo`8008[oo`00Sooo00D00?ooooooo`0000;oo`03003ooooo08Ooo`00Qooo00<0
0?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo01;oo`03003ooooo07;oo`00Q_oo00<00?oo
ool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool0
1_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo
00<00?ooool01?oo0`000ooo00@00?ooool000Koo`03003ooooo00coo`03003ooooo077oo`00Q_oo
00<00?ooool01_oo00<00?ooool00_oo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0LOoo
0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0025ool00`00ooooo`02ool6
00000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo0026ool00`00ooooo`0Lool0
1000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?oo
ool0LOoo0026ool00`00ooooo`07ool4000Aool01000ooooo`000ooo00<00?ooool0LOoo0026ool0
0`00ooooo`09ool00`00ooooo`0Aool20004ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03
003ooooo01Ooo`03003ooooo077oo`00Qooo00<00?ooool02?oo00<00?ooool05_oo00<00?ooool0
L_oo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({70, 30, {0.6064`, 0.7834`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({47, 53, {0.3746`, 0.567`}}\)], "Print"],

Cell[BoxData[
    \({47, 53, {0.3746`, 0.567`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .59743 Mdot
.5 Mabswid
.05311 .57601 m
.05311 .60308 L
s
.008 w
.0512 .59743 Mdot
.5 Mabswid
.0512 .57601 m
.0512 .60308 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .58566 Mdot
.5 Mabswid
.04784 .558 m
.04784 .59908 L
s
.008 w
.04635 .58566 Mdot
.5 Mabswid
.04635 .558 m
.04635 .59908 L
s
.008 w
.04497 .58566 Mdot
.5 Mabswid
.04497 .558 m
.04497 .59908 L
s
.008 w
.04369 .53269 Mdot
.5 Mabswid
.04369 .48984 m
.04369 .56435 L
s
.008 w
.0425 .57977 Mdot
.5 Mabswid
.0425 .54964 m
.0425 .59602 L
s
.008 w
.04139 .53269 Mdot
.5 Mabswid
.04139 .48984 m
.04139 .56435 L
s
.008 w
.04035 .50326 Mdot
.5 Mabswid
.04035 .45546 m
.04035 .54128 L
s
.008 w
.03938 .52091 Mdot
.5 Mabswid
.03938 .47583 m
.03938 .55529 L
s
.008 w
.03846 .43262 Mdot
.5 Mabswid
.03846 .378 m
.03846 .48112 L
s
.008 w
.0376 .4444 Mdot
.5 Mabswid
.0376 .39048 m
.0376 .49148 L
s
.008 w
.03679 .42674 Mdot
.5 Mabswid
.03679 .37164 m
.03679 .47583 L
s
.008 w
.03602 .41497 Mdot
.5 Mabswid
.03602 .3594 m
.03602 .46535 L
s
.008 w
.03529 .36199 Mdot
.5 Mabswid
.03529 .30478 m
.03529 .4165 L
s
.008 w
.03461 .29136 Mdot
.5 Mabswid
.03461 .23521 m
.03461 .34845 L
s
.008 w
.03395 .29136 Mdot
.5 Mabswid
.03395 .23521 m
.03395 .34845 L
s
.008 w
.03333 .25604 Mdot
.5 Mabswid
.03333 .20154 m
.03333 .31325 L
s
.008 w
.03274 .2325 Mdot
.5 Mabswid
.03274 .17964 m
.03274 .28924 L
s
.008 w
.03218 .13832 Mdot
.5 Mabswid
.03218 .09618 m
.03218 .18894 L
s
.008 w
.03165 .17952 Mdot
.5 Mabswid
.03165 .13173 m
.03165 .23379 L
s
.008 w
.03114 .11478 Mdot
.5 Mabswid
.03114 .07675 m
.03114 .16257 L
s
.008 w
.03065 .12655 Mdot
.5 Mabswid
.03065 .08641 m
.03065 .17587 L
s
.008 w
.03018 .07358 Mdot
.5 Mabswid
.03018 .04497 m
.03018 .11395 L
s
.008 w
.02973 .06769 Mdot
.5 Mabswid
.02973 .04073 m
.02973 .10677 L
s
.008 w
.0293 .05003 Mdot
.5 Mabswid
.0293 .02896 m
.0293 .08429 L
s
.008 w
.02889 .06769 Mdot
.5 Mabswid
.02889 .04073 m
.02889 .10677 L
s
.008 w
.0285 .04415 Mdot
.5 Mabswid
.0285 .02531 m
.0285 .0764 L
s
.008 w
.02812 .04415 Mdot
.5 Mabswid
.02812 .02531 m
.02812 .0764 L
s
.008 w
.02775 .03826 Mdot
.5 Mabswid
.02775 .02201 m
.02775 .0684 L
s
.008 w
.0274 .05003 Mdot
.5 Mabswid
.0274 .02896 m
.0274 .08429 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .0206 Mdot
.5 Mabswid
.02674 .01495 m
.02674 .04203 L
s
.008 w
.02643 .03237 Mdot
.5 Mabswid
.02643 .01895 m
.02643 .06004 L
s
.008 w
.02612 .02649 Mdot
.5 Mabswid
.02612 .0166 m
.02612 .05133 L
s
.008 w
.02583 .0206 Mdot
.5 Mabswid
.02583 .01495 m
.02583 .04203 L
s
.008 w
.02555 .0206 Mdot
.5 Mabswid
.02555 .01495 m
.02555 .04203 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .02649 Mdot
.5 Mabswid
.02475 .0166 m
.02475 .05133 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .0206 Mdot
.5 Mabswid
.02403 .01495 m
.02403 .04203 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P00
1?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003o
oooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo
000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03
003ooooo0=coo`03003ooooo017oo`009_oo0P001Ooo00<00?ooool0fooo0P004ooo000Vool00`00
ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017o
o`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool0
0`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool0
1?oo0P00gOoo00<00?ooool04Ooo000Vool20005ool2003Lool2000Cool002Koo`03003ooooo00Co
o`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`001?oo0P00g?oo0P004ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000
ooooo`002ooo00D00?ooooooo`0000Koo`800=goo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`8000[oo`8000Co
o`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`80
01?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?oo
ool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00oooo
o`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0
fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?oo
ool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0
f_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo
00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo
017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Goo`03003ooooo0=[oo`8001?oo`00
4ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`05ool00`00ooooo`3Kool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?o
o`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo
017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?oo
ool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`800=coo`03003ooooo017oo`009_oo0P001_oo0P00fooo0P004ooo000Vool00`00ooooo`05ool2
003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool2003L
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001_oo00<00?ooool0
fOoo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo
00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2
000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo
00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`80
00Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00
ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017o
o`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool2
0004ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`<000Koo`800=[oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Ko
o`800=_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06
ool2003Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
1_oo0P00fooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06ool2003Kool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo
0P00fooo00<00?ooool04Ooo000Vool20007ool2003Jool2000Cool002Koo`03003ooooo00Koo`80
0=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00
ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017o
o`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool0
0`00ooooo`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Oo
o`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`8000Soo`800=Woo`8001?oo`009_oo00<0
0?ooool01ooo1000f?oo00<00?ooool04Ooo000Vool00`00ooooo`07ool4003Hool00`00ooooo`0A
ool002Koo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`T00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?o
o`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Soo`P00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`<000Woo`L00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`08ool00`00ool000060000
1Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo
017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@0
0?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?ooool0
08Woo`00Qooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;oo`00
Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo
00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077o
o`00Q_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool00`00
ooooo`1aool008Koo`03003ooooo00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03003o
oooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?oo
ool00_oo1P0000?oo`0000001P003?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?oo
ool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?o
o`03003ooooo077oo`00Q_oo00<00?ooool02?oo0P004_oo00@00?ooool000?oo`03003ooooo077o
o`00Q_oo00<00?ooool01ooo00@00?ooool001;oo`8000Coo`03003ooooo077oo`00Q_oo00<00?oo
ool02_oo00<00?ooool05_oo00<00?ooool0LOoo0027ool00`00ooooo`07ool2000Hool00`00oooo
o`1bool009?oo`03003ooooo08[oo`00T?oo00@00?ooool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({49, 51, {0.3938`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .59155 Mdot
.5 Mabswid
.05521 .56671 m
.05521 .60144 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .58566 Mdot
.5 Mabswid
.0512 .558 m
.0512 .59908 L
s
.008 w
.04945 .57389 Mdot
.5 Mabswid
.04945 .54163 m
.04945 .59272 L
s
.008 w
.04784 .56212 Mdot
.5 Mabswid
.04784 .52609 m
.04784 .58531 L
s
.008 w
.04635 .53269 Mdot
.5 Mabswid
.04635 .48984 m
.04635 .56435 L
s
.008 w
.04497 .53269 Mdot
.5 Mabswid
.04497 .48984 m
.04497 .56435 L
s
.008 w
.04369 .53857 Mdot
.5 Mabswid
.04369 .49678 m
.04369 .56871 L
s
.008 w
.0425 .53269 Mdot
.5 Mabswid
.0425 .48984 m
.0425 .56435 L
s
.008 w
.04139 .47383 Mdot
.5 Mabswid
.04139 .4225 m
.04139 .51691 L
s
.008 w
.04035 .49737 Mdot
.5 Mabswid
.04035 .44875 m
.04035 .53645 L
s
.008 w
.03938 .43851 Mdot
.5 Mabswid
.03938 .38424 m
.03938 .4863 L
s
.008 w
.03846 .33845 Mdot
.5 Mabswid
.03846 .28123 m
.03846 .39413 L
s
.008 w
.0376 .32079 Mdot
.5 Mabswid
.0376 .26381 m
.0376 .37718 L
s
.008 w
.03679 .30313 Mdot
.5 Mabswid
.03679 .24651 m
.03679 .35999 L
s
.008 w
.03602 .3149 Mdot
.5 Mabswid
.03602 .25804 m
.03602 .37153 L
s
.008 w
.03529 .26781 Mdot
.5 Mabswid
.03529 .2126 m
.03529 .32503 L
s
.008 w
.03461 .20307 Mdot
.5 Mabswid
.03461 .15268 m
.03461 .25863 L
s
.008 w
.03395 .17952 Mdot
.5 Mabswid
.03395 .13173 m
.03395 .23379 L
s
.008 w
.03333 .13832 Mdot
.5 Mabswid
.03333 .09618 m
.03333 .18894 L
s
.008 w
.03274 .10301 Mdot
.5 Mabswid
.03274 .06734 m
.03274 .14903 L
s
.008 w
.03218 .15009 Mdot
.5 Mabswid
.03218 .10618 m
.03218 .20201 L
s
.008 w
.03165 .09712 Mdot
.5 Mabswid
.03165 .06275 m
.03165 .14221 L
s
.008 w
.03114 .08535 Mdot
.5 Mabswid
.03114 .05368 m
.03114 .1282 L
s
.008 w
.03065 .10301 Mdot
.5 Mabswid
.03065 .06734 m
.03065 .14903 L
s
.008 w
.03018 .03237 Mdot
.5 Mabswid
.03018 .01895 m
.03018 .06004 L
s
.008 w
.02973 .05003 Mdot
.5 Mabswid
.02973 .02896 m
.02973 .08429 L
s
.008 w
.0293 .05003 Mdot
.5 Mabswid
.0293 .02896 m
.0293 .08429 L
s
.008 w
.02889 .04415 Mdot
.5 Mabswid
.02889 .02531 m
.02889 .0764 L
s
.008 w
.0285 .02649 Mdot
.5 Mabswid
.0285 .0166 m
.0285 .05133 L
s
.008 w
.02812 .05003 Mdot
.5 Mabswid
.02812 .02896 m
.02812 .08429 L
s
.008 w
.02775 .05003 Mdot
.5 Mabswid
.02775 .02896 m
.02775 .08429 L
s
.008 w
.0274 .0206 Mdot
.5 Mabswid
.0274 .01495 m
.0274 .04203 L
s
.008 w
.02707 .02649 Mdot
.5 Mabswid
.02707 .0166 m
.02707 .05133 L
s
.008 w
.02674 .02649 Mdot
.5 Mabswid
.02674 .0166 m
.02674 .05133 L
s
.008 w
.02643 .03237 Mdot
.5 Mabswid
.02643 .01895 m
.02643 .06004 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .0206 Mdot
.5 Mabswid
.02583 .01495 m
.02583 .04203 L
s
.008 w
.02555 .0206 Mdot
.5 Mabswid
.02555 .01495 m
.02555 .04203 L
s
.008 w
.02527 .0206 Mdot
.5 Mabswid
.02527 .01495 m
.02527 .04203 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .0206 Mdot
.5 Mabswid
.02451 .01495 m
.02451 .04203 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P00
1?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003o
oooo00?oo`<00=goo`03003ooooo017oo`009_oo00<00?ooool00ooo0`00gOoo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03
003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Vool20005ool2003Lool2000Cool002Koo`03003ooooo00Coo`800=goo`03003ooooo017o
o`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool0
0`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`005?oo0P001?oo00<0
0?ooool00_oo10000ooo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`00
2Ooo00<00?ooool00ooo0`001?oo0P00g?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool0
0_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?oooooo
o`0000Koo`800=goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Coo`800=go
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`80
01?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003o
oooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`00
9_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00
ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017o
o`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool2
003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo0P00
1_oo0P00fooo0P004ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo
000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool000[oo`03
003ooooo00;oo`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D0
00?oo`<000Goo`800=_oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Goo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Wo
o`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo
00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool0
0`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo
0P001ooo00<00?ooool0fOoo0P004ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001_oo00<0
0?ooool0fOoo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool00`00oooo
o`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo
00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool0
0`00ooooo`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<0
0?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo
00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`06ool2003Kool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo0P00fooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Koo`800=[oo`8001?o
o`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo0`00f_oo00<00?ooool04Ooo000D
ool2000:ool20004ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Oo
o`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool2
0008ool2003Iool2000Cool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<0
0?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0A
ool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo
00<00?ooool04Ooo000Vool00`00ooooo`07ool3003Iool00`00ooooo`0Aool002Koo`8000Soo`<0
0=Soo`8001?oo`009_oo00<00?ooool01ooo0`00fOoo00<00?ooool04Ooo000Vool00`00ooooo`07
ool3003Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`<00=Woo`03003ooooo017oo`009_oo
00<00?ooool01ooo0`00fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool4003Hool00`00oooo
o`0Aool002Koo`8000Woo`<00=Ooo`8001?oo`009_oo00<00?ooool02?oo0`00f?oo00<00?ooool0
4Ooo000Vool00`00ooooo`08ool3003Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`P00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo00Woo`L00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Woo`L00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`03003ooooo00Woo`L00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000[oo`H00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool0
0`00ooooo`02ool00`00ooooo`09ool800001Ooo00000?oo00000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003o
oooo06goo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_o
o`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;o
o`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`<008goo`00Tooo
00<00?ooool0R_oo002:ool00`00ooooo`06ool00`00ooooo`0Bool00`00ooooo`1eool008Woo`03
003ooooo00Coo`<001Koo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?ooool01_oo00<0
0?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0<
ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000Koo`03003ooooo00Koo`8000Coo`03003o
oooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<00?oo
ool00_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003ooooo07?oo`00ROoo00<00?ooool0
5_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03
003ooooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?ooool000?oo`03003ooooo07Coo`00
ROoo00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06
ool00`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo00Goo`03003ooooo01?oo`03003o
oooo07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10r.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 1, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({38, 62, {0.2894`, 0.4766`}}\)], "Print"],

Cell[BoxData[
    \({42, 58, {0.3268`, 0.5172`}}\)], "Print"],

Cell[BoxData[
    \({35, 65, {0.2618`, 0.4458`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .60332 Mdot
.5 Mabswid
.04369 .58601 m
.04369 .60332 L
s
.008 w
.0425 .60332 Mdot
.5 Mabswid
.0425 .58601 m
.0425 .60332 L
s
.008 w
.04139 .60332 Mdot
.5 Mabswid
.04139 .58601 m
.04139 .60332 L
s
.008 w
.04035 .60332 Mdot
.5 Mabswid
.04035 .58601 m
.04035 .60332 L
s
.008 w
.03938 .59155 Mdot
.5 Mabswid
.03938 .56671 m
.03938 .60144 L
s
.008 w
.03846 .54446 Mdot
.5 Mabswid
.03846 .50408 m
.03846 .57306 L
s
.008 w
.0376 .57977 Mdot
.5 Mabswid
.0376 .54964 m
.0376 .59602 L
s
.008 w
.03679 .57389 Mdot
.5 Mabswid
.03679 .54163 m
.03679 .59272 L
s
.008 w
.03602 .49148 Mdot
.5 Mabswid
.03602 .44216 m
.03602 .53163 L
s
.008 w
.03529 .42085 Mdot
.5 Mabswid
.03529 .36552 m
.03529 .47065 L
s
.008 w
.03461 .49737 Mdot
.5 Mabswid
.03461 .44875 m
.03461 .53645 L
s
.008 w
.03395 .42085 Mdot
.5 Mabswid
.03395 .36552 m
.03395 .47065 L
s
.008 w
.03333 .43851 Mdot
.5 Mabswid
.03333 .38424 m
.03333 .4863 L
s
.008 w
.03274 .32079 Mdot
.5 Mabswid
.03274 .26381 m
.03274 .37718 L
s
.008 w
.03218 .3149 Mdot
.5 Mabswid
.03218 .25804 m
.03218 .37153 L
s
.008 w
.03165 .3149 Mdot
.5 Mabswid
.03165 .25804 m
.03165 .37153 L
s
.008 w
.03114 .23838 Mdot
.5 Mabswid
.03114 .18506 m
.03114 .29524 L
s
.008 w
.03065 .26193 Mdot
.5 Mabswid
.03065 .20707 m
.03065 .31914 L
s
.008 w
.03018 .22073 Mdot
.5 Mabswid
.03018 .16881 m
.03018 .27711 L
s
.008 w
.02973 .17952 Mdot
.5 Mabswid
.02973 .13173 m
.02973 .23379 L
s
.008 w
.0293 .16187 Mdot
.5 Mabswid
.0293 .11631 m
.0293 .21484 L
s
.008 w
.02889 .10889 Mdot
.5 Mabswid
.02889 .07205 m
.02889 .15586 L
s
.008 w
.0285 .12066 Mdot
.5 Mabswid
.0285 .08158 m
.0285 .16928 L
s
.008 w
.02812 .10889 Mdot
.5 Mabswid
.02812 .07205 m
.02812 .15586 L
s
.008 w
.02775 .10301 Mdot
.5 Mabswid
.02775 .06734 m
.02775 .14903 L
s
.008 w
.0274 .09712 Mdot
.5 Mabswid
.0274 .06275 m
.0274 .14221 L
s
.008 w
.02707 .0618 Mdot
.5 Mabswid
.02707 .03673 m
.02707 .09947 L
s
.008 w
.02674 .05592 Mdot
.5 Mabswid
.02674 .03273 m
.02674 .09194 L
s
.008 w
.02643 .05003 Mdot
.5 Mabswid
.02643 .02896 m
.02643 .08429 L
s
.008 w
.02612 .05003 Mdot
.5 Mabswid
.02612 .02896 m
.02612 .08429 L
s
.008 w
.02583 .0206 Mdot
.5 Mabswid
.02583 .01495 m
.02583 .04203 L
s
.008 w
.02555 .0206 Mdot
.5 Mabswid
.02555 .01495 m
.02555 .04203 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .0206 Mdot
.5 Mabswid
.02501 .01495 m
.02501 .04203 L
s
.008 w
.02475 .02649 Mdot
.5 Mabswid
.02475 .0166 m
.02475 .05133 L
s
.008 w
.02451 .0206 Mdot
.5 Mabswid
.02451 .01495 m
.02451 .04203 L
s
.008 w
.02427 .0206 Mdot
.5 Mabswid
.02427 .01495 m
.02427 .04203 L
s
.008 w
.02403 .0206 Mdot
.5 Mabswid
.02403 .01495 m
.02403 .04203 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`800=koo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo0=goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo0=goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo0=goo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo
000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03
003ooooo017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00
ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo
0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03
003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00
ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017o
o`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00oooo
o`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`00
9_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool20004ool2003Mool2000Cool002Ko
o`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo
00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo1000
0ooo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`00
2Ooo00<00?ooool00ooo0`001?oo00<00?ooool0fooo0P004ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`00
2ooo00D00?ooooooo`0000Koo`03003ooooo0=coo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool001Coo`8000[o
o`8000Coo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo
00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00oooo
o`0Aool002Koo`8000Goo`03003ooooo0=_oo`8001?oo`009_oo00<00?ooool01?oo00<00?ooool0
g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Ko
o`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?oo
ool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`80
00Goo`800=coo`8001?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00
ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017o
o`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool0
0`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo0P001Ooo0P00
g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Co
o`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00Coo`800=goo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo
00;oo`03003ooooo00Coo`800=goo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<0
00Coo`800=coo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`04ool2003Mool0
0`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Coo`800=goo`03003ooooo
017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`009_oo00<00?ooool01?oo0P00gOoo
00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo
00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000V
ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`009_oo
00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00oooo
o`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?oo
ool0f_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03
003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0
fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool2003Lool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001Ooo0P00fooo0P004ooo000Cool01000
ooooo`002?oo0`001?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool2000:ool30003
ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003o
oooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool20006ool2003Kool2
000Cool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo
000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`00
9_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo
0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`80
00Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool2
0004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`<000Goo`800=_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Go
o`800=coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05
ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
1Ooo0P00g?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo
0P00g?oo00<00?ooool04Ooo000Vool20006ool2003Kool2000Cool002Koo`03003ooooo00Goo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`X00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003o
oooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Koo`X00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`<000Koo`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000
oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`06ool;00001Ooo00000?oo00000_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00oo
o`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool009coo`@000?oo`8007_oo`00W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo00<00?oo
ool04ooo00<00?ooool00_oo00@00?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo
00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<0
0?ooool03?oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool0
2?oo00<00?ooool02?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03
003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00Q_oo00D0
0?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?oo
ool000coo`l000Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03
003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo
00D00?ooooooo`0000;oo`03003ooooo00ooo`@000Woo`03003ooooo077oo`00Q_oo00<00?ooool0
0_oo0P005?oo00<00?ooool02?oo00<00?ooool0LOoo0026ool00`00ooooo`0Hool00`00ooooo`08
ool00`00ooooo`1aool008Ooo`03003ooooo01Ooo`03003ooooo00Ooo`03003ooooo07;oo`00XOoo
00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .59743 Mdot
.5 Mabswid
.04369 .57601 m
.04369 .60308 L
s
.008 w
.0425 .59743 Mdot
.5 Mabswid
.0425 .57601 m
.0425 .60308 L
s
.008 w
.04139 .60332 Mdot
.5 Mabswid
.04139 .58601 m
.04139 .60332 L
s
.008 w
.04035 .54446 Mdot
.5 Mabswid
.04035 .50408 m
.04035 .57306 L
s
.008 w
.03938 .55623 Mdot
.5 Mabswid
.03938 .51856 m
.03938 .58131 L
s
.008 w
.03846 .52091 Mdot
.5 Mabswid
.03846 .47583 m
.03846 .55529 L
s
.008 w
.0376 .49148 Mdot
.5 Mabswid
.0376 .44216 m
.0376 .53163 L
s
.008 w
.03679 .47971 Mdot
.5 Mabswid
.03679 .42909 m
.03679 .52186 L
s
.008 w
.03602 .45028 Mdot
.5 Mabswid
.03602 .39684 m
.03602 .49666 L
s
.008 w
.03529 .33845 Mdot
.5 Mabswid
.03529 .28123 m
.03529 .39413 L
s
.008 w
.03461 .33256 Mdot
.5 Mabswid
.03461 .27547 m
.03461 .3886 L
s
.008 w
.03395 .32079 Mdot
.5 Mabswid
.03395 .26381 m
.03395 .37718 L
s
.008 w
.03333 .26781 Mdot
.5 Mabswid
.03333 .2126 m
.03333 .32503 L
s
.008 w
.03274 .21484 Mdot
.5 Mabswid
.03274 .1634 m
.03274 .27099 L
s
.008 w
.03218 .21484 Mdot
.5 Mabswid
.03218 .1634 m
.03218 .27099 L
s
.008 w
.03165 .19718 Mdot
.5 Mabswid
.03165 .14739 m
.03165 .25251 L
s
.008 w
.03114 .14421 Mdot
.5 Mabswid
.03114 .10112 m
.03114 .19553 L
s
.008 w
.03065 .15598 Mdot
.5 Mabswid
.03065 .11125 m
.03065 .20848 L
s
.008 w
.03018 .13832 Mdot
.5 Mabswid
.03018 .09618 m
.03018 .18894 L
s
.008 w
.02973 .09712 Mdot
.5 Mabswid
.02973 .06275 m
.02973 .14221 L
s
.008 w
.0293 .05592 Mdot
.5 Mabswid
.0293 .03273 m
.0293 .09194 L
s
.008 w
.02889 .12066 Mdot
.5 Mabswid
.02889 .08158 m
.02889 .16928 L
s
.008 w
.0285 .07358 Mdot
.5 Mabswid
.0285 .04497 m
.0285 .11395 L
s
.008 w
.02812 .05592 Mdot
.5 Mabswid
.02812 .03273 m
.02812 .09194 L
s
.008 w
.02775 .04415 Mdot
.5 Mabswid
.02775 .02531 m
.02775 .0764 L
s
.008 w
.0274 .02649 Mdot
.5 Mabswid
.0274 .0166 m
.0274 .05133 L
s
.008 w
.02707 .05592 Mdot
.5 Mabswid
.02707 .03273 m
.02707 .09194 L
s
.008 w
.02674 .02649 Mdot
.5 Mabswid
.02674 .0166 m
.02674 .05133 L
s
.008 w
.02643 .03826 Mdot
.5 Mabswid
.02643 .02201 m
.02643 .0684 L
s
.008 w
.02612 .0206 Mdot
.5 Mabswid
.02612 .01495 m
.02612 .04203 L
s
.008 w
.02583 .03237 Mdot
.5 Mabswid
.02583 .01895 m
.02583 .06004 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .02649 Mdot
.5 Mabswid
.02475 .0166 m
.02475 .05133 L
s
.008 w
.02451 .0206 Mdot
.5 Mabswid
.02451 .01495 m
.02451 .04203 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P00
1?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003o
oooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo
000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03
003ooooo017oo`009_oo0P001Ooo00<00?ooool0fooo0P004ooo000Vool00`00ooooo`04ool00`00
ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017o
o`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool0
0`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo
017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool20005ool2003L
ool2000Cool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<0
0?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00
1?oo0P00g?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01?oo0P00
gOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Koo`800=goo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo
00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00oooo
o`0Aool002Koo`8000Goo`800=coo`8001?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=go
o`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00oooo
o`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`009_oo00<00?ooool0
1?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Ko
o`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo
00Coo`800=goo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool0
00[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@0
0?ooool000Ooo`D000?oo`<000Goo`03003ooooo0=[oo`8001?oo`004ooo00@00?ooool000Ooo`04
003ooooo0004ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo
0008ool00`00ool00004ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04
003ooooo0009ool20004ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`80
00_oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<0
0?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo
00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo
00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000V
ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo
00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00oooo
o`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`800=coo`03003ooooo017oo`009_oo0P001_oo0P00fooo0P004ooo000Vool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Goo`800=coo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001Ooo0P00fooo0P004ooo000C
ool01000ooooo`002?oo0`001?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool2000:
ool30003ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=co
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool2
0007ool00`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo
017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`00
9_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2
003Lool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`<000Koo`03003ooooo0=Woo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003o
oooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2000:ool20004
ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003o
oooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool20007ool2003Jool2
000Cool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00
fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo
000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=[oo`8001?oo`00
9_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo
0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`80
00Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00
ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`T00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Ooo`T00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool0
0`00ooooo`07ool:00001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003o
oooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Wo
o`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017o
o`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_oo`00W_oo00D00?oo
ooooo`0000;oo`03003ooooo07Soo`00Qooo00<00?ooool05?oo00D00?ooooooo`0000;oo`03003o
oooo00?oo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo
00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool02ooo00D00?ooooooo`0000;o
o`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo0`000ooo
00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02_oo
00<00?ooool00_oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool0
7?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0
L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooo
oooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?oo
ool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Dool00`00ooooo`08ool0
0`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo00Soo`03003ooooo077oo`00Qooo00<0
0?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00ooooo`1lool009ooo`<007ko
o`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({38, 62, {0.2894`, 0.4766`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .58566 Mdot
.5 Mabswid
.04369 .558 m
.04369 .59908 L
s
.008 w
.0425 .58566 Mdot
.5 Mabswid
.0425 .558 m
.0425 .59908 L
s
.008 w
.04139 .56212 Mdot
.5 Mabswid
.04139 .52609 m
.04139 .58531 L
s
.008 w
.04035 .54446 Mdot
.5 Mabswid
.04035 .50408 m
.04035 .57306 L
s
.008 w
.03938 .50326 Mdot
.5 Mabswid
.03938 .45546 m
.03938 .54128 L
s
.008 w
.03846 .4856 Mdot
.5 Mabswid
.03846 .43557 m
.03846 .5268 L
s
.008 w
.0376 .4444 Mdot
.5 Mabswid
.0376 .39048 m
.0376 .49148 L
s
.008 w
.03679 .37376 Mdot
.5 Mabswid
.03679 .31679 m
.03679 .42756 L
s
.008 w
.03602 .33845 Mdot
.5 Mabswid
.03602 .28123 m
.03602 .39413 L
s
.008 w
.03529 .29724 Mdot
.5 Mabswid
.03529 .24086 m
.03529 .35422 L
s
.008 w
.03461 .26781 Mdot
.5 Mabswid
.03461 .2126 m
.03461 .32503 L
s
.008 w
.03395 .23838 Mdot
.5 Mabswid
.03395 .18506 m
.03395 .29524 L
s
.008 w
.03333 .1913 Mdot
.5 Mabswid
.03333 .14221 m
.03333 .24639 L
s
.008 w
.03274 .1913 Mdot
.5 Mabswid
.03274 .14221 m
.03274 .24639 L
s
.008 w
.03218 .16775 Mdot
.5 Mabswid
.03218 .12137 m
.03218 .2212 L
s
.008 w
.03165 .10889 Mdot
.5 Mabswid
.03165 .07205 m
.03165 .15586 L
s
.008 w
.03114 .08535 Mdot
.5 Mabswid
.03114 .05368 m
.03114 .1282 L
s
.008 w
.03065 .09712 Mdot
.5 Mabswid
.03065 .06275 m
.03065 .14221 L
s
.008 w
.03018 .05003 Mdot
.5 Mabswid
.03018 .02896 m
.03018 .08429 L
s
.008 w
.02973 .06769 Mdot
.5 Mabswid
.02973 .04073 m
.02973 .10677 L
s
.008 w
.0293 .05003 Mdot
.5 Mabswid
.0293 .02896 m
.0293 .08429 L
s
.008 w
.02889 .04415 Mdot
.5 Mabswid
.02889 .02531 m
.02889 .0764 L
s
.008 w
.0285 .05592 Mdot
.5 Mabswid
.0285 .03273 m
.0285 .09194 L
s
.008 w
.02812 .03826 Mdot
.5 Mabswid
.02812 .02201 m
.02812 .0684 L
s
.008 w
.02775 .0206 Mdot
.5 Mabswid
.02775 .01495 m
.02775 .04203 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .02649 Mdot
.5 Mabswid
.02707 .0166 m
.02707 .05133 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`04ool0
0`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`00
9_oo0P001Ooo00<00?ooool0fooo0P004ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00
ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017o
o`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool0
0`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool0
1?oo0P00gOoo00<00?ooool04Ooo000Vool20005ool2003Lool2000Cool002Koo`03003ooooo00Co
o`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`001?oo0P00g?oo0P004ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000
ooooo`002ooo00D00?ooooooo`0000Koo`800=goo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000[o
o`8000Coo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo
00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00oooo
o`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01?oo0P00gOoo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo
00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`80
00Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo
00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0f_oo0P004ooo000V
ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003o
oooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo
000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool0
00[oo`03003ooooo00;oo`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool0
00Ooo`D000?oo`<000Goo`800=_oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool0
0`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool0
0`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Goo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?oo
ool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_o
o`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2
003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo0P001ooo
00<00?ooool0fOoo0P004ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03
003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001_oo00<00?ooool0fOoo0P00
4ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo0P00g?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2000Cool002Koo`03
003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
02Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo
00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`80
00Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?oo
ool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Koo`03003o
oooo0=Woo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06ool2003K
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo0P00fooo00<00?ooool04Ooo000Vool20007ool2003Jool2000Cool002Koo`03003ooooo
00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000V
ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003o
oooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2
003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01ooo00<0
0?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0A
ool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo
00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00oooo
o`0Aool002Koo`8000Soo`03003ooooo0=Soo`8001?oo`009_oo00<00?ooool01ooo00<00?ooool0
fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Ko
o`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003o
oooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Ooo`T00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`<000Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000
oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`07ool:00001Ooo00000?oo00000_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00oo
o`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool009coo`@000?oo`8007_oo`00W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo00<00?oo
ool04ooo00<00?ooool00_oo00@00?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo
00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<0
0?ooool03?oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool0
2?oo00<00?ooool02?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03
003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00Q_oo00D0
0?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?oo
ool000coo`l000Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03
003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo
00D00?ooooooo`0000;oo`03003ooooo013oo`8000[oo`03003ooooo077oo`00Q_oo00<00?ooool0
0_oo0P004_oo00@00?ooool000Woo`03003ooooo077oo`00Q_oo00<00?ooool06Ooo00<00?ooool0
1ooo00<00?ooool0LOoo0027ool00`00ooooo`0Fool20009ool00`00ooooo`1bool00:;oo`03003o
oooo07_oo`00Wooo00@00?ooool007goo`00X?oo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({39, 61, {0.2986`, 0.4868`}}\)], "Print"],

Cell[BoxData[
    \({44, 56, {0.3458`, 0.5372`}}\)], "Print"],

Cell[BoxData[
    \({38, 62, {0.2894`, 0.4766`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .58566 Mdot
.5 Mabswid
.04635 .558 m
.04635 .59908 L
s
.008 w
.04497 .56212 Mdot
.5 Mabswid
.04497 .52609 m
.04497 .58531 L
s
.008 w
.04369 .57389 Mdot
.5 Mabswid
.04369 .54163 m
.04369 .59272 L
s
.008 w
.0425 .55034 Mdot
.5 Mabswid
.0425 .51126 m
.0425 .5773 L
s
.008 w
.04139 .51503 Mdot
.5 Mabswid
.04139 .469 m
.04139 .5507 L
s
.008 w
.04035 .47383 Mdot
.5 Mabswid
.04035 .4225 m
.04035 .51691 L
s
.008 w
.03938 .4444 Mdot
.5 Mabswid
.03938 .39048 m
.03938 .49148 L
s
.008 w
.03846 .42085 Mdot
.5 Mabswid
.03846 .36552 m
.03846 .47065 L
s
.008 w
.0376 .36199 Mdot
.5 Mabswid
.0376 .30478 m
.0376 .4165 L
s
.008 w
.03679 .24427 Mdot
.5 Mabswid
.03679 .19047 m
.03679 .30125 L
s
.008 w
.03602 .2737 Mdot
.5 Mabswid
.03602 .21825 m
.03602 .33091 L
s
.008 w
.03529 .23838 Mdot
.5 Mabswid
.03529 .18506 m
.03529 .29524 L
s
.008 w
.03461 .19718 Mdot
.5 Mabswid
.03461 .14739 m
.03461 .25251 L
s
.008 w
.03395 .12066 Mdot
.5 Mabswid
.03395 .08158 m
.03395 .16928 L
s
.008 w
.03333 .12066 Mdot
.5 Mabswid
.03333 .08158 m
.03333 .16928 L
s
.008 w
.03274 .13244 Mdot
.5 Mabswid
.03274 .09123 m
.03274 .18247 L
s
.008 w
.03218 .10889 Mdot
.5 Mabswid
.03218 .07205 m
.03218 .15586 L
s
.008 w
.03165 .0618 Mdot
.5 Mabswid
.03165 .03673 m
.03165 .09947 L
s
.008 w
.03114 .0618 Mdot
.5 Mabswid
.03114 .03673 m
.03114 .09947 L
s
.008 w
.03065 .0618 Mdot
.5 Mabswid
.03065 .03673 m
.03065 .09947 L
s
.008 w
.03018 .05003 Mdot
.5 Mabswid
.03018 .02896 m
.03018 .08429 L
s
.008 w
.02973 .03826 Mdot
.5 Mabswid
.02973 .02201 m
.02973 .0684 L
s
.008 w
.0293 .05592 Mdot
.5 Mabswid
.0293 .03273 m
.0293 .09194 L
s
.008 w
.02889 .02649 Mdot
.5 Mabswid
.02889 .0166 m
.02889 .05133 L
s
.008 w
.0285 .02649 Mdot
.5 Mabswid
.0285 .0166 m
.0285 .05133 L
s
.008 w
.02812 .02649 Mdot
.5 Mabswid
.02812 .0166 m
.02812 .05133 L
s
.008 w
.02775 .0206 Mdot
.5 Mabswid
.02775 .01495 m
.02775 .04203 L
s
.008 w
.0274 .03826 Mdot
.5 Mabswid
.0274 .02201 m
.0274 .0684 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool002Koo`03003ooooo00?oo`<00=goo`03003ooooo017oo`009_oo0P00
1Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003o
oooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03
003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Vool20006ool00`00ooooo`3Jool2000Cool002Koo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01Ooo00<00?ooool0
fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`001Ooo00<0
0?ooool0f_oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003o
oooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Goo`03003o
oooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo
000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo
0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo
00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo
00Goo`800=coo`03003ooooo017oo`009_oo0P001_oo0P00fooo0P004ooo000Vool00`00ooooo`05
ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo
00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`800=coo`03
003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Goo`800=coo`03
003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Goo`800=_oo`8001?oo`004ooo00@0
0?ooool000Ooo`04003ooooo0004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04
003ooooo0008ool00`00ool00004ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
01?oo`04003ooooo0009ool20004ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
01Coo`8000_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`00
9_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003L
ool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
02Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo0P001ooo00<00?oo
ool0fOoo0P004ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03
003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001_oo00<00?ooool0fOoo0P00
4ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2000Cool0
02Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool0
02Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000V
ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003o
oooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2
003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0P00
fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo
000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Koo`800=[oo`8001?oo`004ooo00@00?oo
ool000Woo`8000Coo`03003ooooo00Koo`800=_oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000D
ool2000:ool20004ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003o
oooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo
00<00?ooool04Ooo000Vool20008ool00`00ooooo`3Hool2000Cool002Koo`03003ooooo00Ooo`03
003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000V
ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003o
oooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2
003Jool00`00ooooo`0Aool002Koo`8000Soo`800=Woo`8001?oo`009_oo00<00?ooool01ooo0P00
f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003o
oooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo
000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`8000Soo`800=Woo`8001?oo`00
9_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`T00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001oo
o`@000?oo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Soo`P00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`<000Soo`P00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`08ool900001Ooo
00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?oo
ool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool009ooo`<007koo`00X_oo00<00?ooool0Nooo002:ool00`00ooooo`0Eool0
0`00ooooo`03ool00`00ooooo`1eool008Woo`03003ooooo01?oo`<000Ooo`03003ooooo07Coo`00
ROoo00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool0M?oo0029ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`1dool008Woo`03003ooooo00;o
o`8000Coo`03003ooooo00Soo`@000Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03
003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03
003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo
00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;o
o`03003ooooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?oo
ool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool0
08[oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002O
ool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({65, 35, {0.5542`, 0.7382`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({45, 55, {0.3554`, 0.5472`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .59743 Mdot
.5 Mabswid
.0512 .57601 m
.0512 .60308 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .59743 Mdot
.5 Mabswid
.04635 .57601 m
.04635 .60308 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .59743 Mdot
.5 Mabswid
.04369 .57601 m
.04369 .60308 L
s
.008 w
.0425 .60332 Mdot
.5 Mabswid
.0425 .58601 m
.0425 .60332 L
s
.008 w
.04139 .59743 Mdot
.5 Mabswid
.04139 .57601 m
.04139 .60308 L
s
.008 w
.04035 .59155 Mdot
.5 Mabswid
.04035 .56671 m
.04035 .60144 L
s
.008 w
.03938 .59155 Mdot
.5 Mabswid
.03938 .56671 m
.03938 .60144 L
s
.008 w
.03846 .59155 Mdot
.5 Mabswid
.03846 .56671 m
.03846 .60144 L
s
.008 w
.0376 .568 Mdot
.5 Mabswid
.0376 .53375 m
.0376 .58907 L
s
.008 w
.03679 .5268 Mdot
.5 Mabswid
.03679 .48277 m
.03679 .55988 L
s
.008 w
.03602 .55623 Mdot
.5 Mabswid
.03602 .51856 m
.03602 .58131 L
s
.008 w
.03529 .50326 Mdot
.5 Mabswid
.03529 .45546 m
.03529 .54128 L
s
.008 w
.03461 .40908 Mdot
.5 Mabswid
.03461 .35316 m
.03461 .46005 L
s
.008 w
.03395 .39731 Mdot
.5 Mabswid
.03395 .34092 m
.03395 .44922 L
s
.008 w
.03333 .40319 Mdot
.5 Mabswid
.03333 .34704 m
.03333 .45464 L
s
.008 w
.03274 .32079 Mdot
.5 Mabswid
.03274 .26381 m
.03274 .37718 L
s
.008 w
.03218 .37376 Mdot
.5 Mabswid
.03218 .31679 m
.03218 .42756 L
s
.008 w
.03165 .27959 Mdot
.5 Mabswid
.03165 .2239 m
.03165 .3368 L
s
.008 w
.03114 .2325 Mdot
.5 Mabswid
.03114 .17964 m
.03114 .28924 L
s
.008 w
.03065 .1913 Mdot
.5 Mabswid
.03065 .14221 m
.03065 .24639 L
s
.008 w
.03018 .18541 Mdot
.5 Mabswid
.03018 .13691 m
.03018 .24003 L
s
.008 w
.02973 .17952 Mdot
.5 Mabswid
.02973 .13173 m
.02973 .23379 L
s
.008 w
.0293 .14421 Mdot
.5 Mabswid
.0293 .10112 m
.0293 .19553 L
s
.008 w
.02889 .09123 Mdot
.5 Mabswid
.02889 .05815 m
.02889 .13526 L
s
.008 w
.0285 .09712 Mdot
.5 Mabswid
.0285 .06275 m
.0285 .14221 L
s
.008 w
.02812 .09123 Mdot
.5 Mabswid
.02812 .05815 m
.02812 .13526 L
s
.008 w
.02775 .0618 Mdot
.5 Mabswid
.02775 .03673 m
.02775 .09947 L
s
.008 w
.0274 .06769 Mdot
.5 Mabswid
.0274 .04073 m
.0274 .10677 L
s
.008 w
.02707 .06769 Mdot
.5 Mabswid
.02707 .04073 m
.02707 .10677 L
s
.008 w
.02674 .02649 Mdot
.5 Mabswid
.02674 .0166 m
.02674 .05133 L
s
.008 w
.02643 .04415 Mdot
.5 Mabswid
.02643 .02531 m
.02643 .0764 L
s
.008 w
.02612 .05003 Mdot
.5 Mabswid
.02612 .02896 m
.02612 .08429 L
s
.008 w
.02583 .04415 Mdot
.5 Mabswid
.02583 .02531 m
.02583 .0764 L
s
.008 w
.02555 .03237 Mdot
.5 Mabswid
.02555 .01895 m
.02555 .06004 L
s
.008 w
.02527 .02649 Mdot
.5 Mabswid
.02527 .0166 m
.02527 .05133 L
s
.008 w
.02501 .02649 Mdot
.5 Mabswid
.02501 .0166 m
.02501 .05133 L
s
.008 w
.02475 .03237 Mdot
.5 Mabswid
.02475 .01895 m
.02475 .06004 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P00
1?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003o
oooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo
000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03
003ooooo017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00
ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo
0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool0
02Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0
g?oo00<00?ooool04Ooo000Vool20005ool00`00ooooo`3Kool2000Cool002Koo`03003ooooo00Co
o`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo
00Coo`03003ooooo0=coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<0
0?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<0
0?ooool00ooo0`001?oo00<00?ooool0fooo0P004ooo000Cool01000ooooo`002_oo00<00?ooool0
0_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D0
0?ooooooo`0000Koo`03003ooooo0=coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool001Coo`8000[oo`8000Co
o`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?oo
ool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool0
02Koo`8000Goo`03003ooooo0=_oo`8001?oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<0
0?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003o
oooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`80
01?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?oo
ool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool0
02Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000V
ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003o
oooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00Coo`800=goo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo
00Coo`800=goo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Goo`03003ooooo
0=[oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Goo`800=co
o`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?o
o`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo
017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003o
oooo017oo`009_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00
ooooo`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Go
o`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo0`001Ooo00<00?ooool0f_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003o
oooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool20006ool0
0`00ooooo`3Jool2000Cool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00
ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017o
o`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<0
0?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo
00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`<000Koo`03003ooooo0=Woo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003o
oooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool0
0`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`00
9_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003L
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo
00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool0
02Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo1000fOoo00<00?ooool04Ooo000V
ool00`00ooooo`06ool4003Iool00`00ooooo`0Aool002Koo`03003ooooo00Koo`X00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Koo`X00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`03003ooooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Koo`X00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool00`00oooo
o`02ool00`00ooooo`07ool:00001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06go
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003o
oooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003o
oooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo
i`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00SOoo
00<00?ooool00ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo00<00?ooool00_oo00@00?oo
ool001Coo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo
01?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo
0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo00Goo`8000Coo`8000Ooo`03
003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03
003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P003?oo00@00?ooool000Coo`03
003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<0
0?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo10004Ooo00@0
0?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool04Ooo0P001?oo00<0
0?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Gool00`00ooooo`1aool008Ooo`03003o
oooo00Soo`03003ooooo01Koo`03003ooooo07;oo`00T_oo00<00?ooool0Rooo002@ool3002=ool0
09;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({47, 53, {0.3746`, 0.567`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .59743 Mdot
.5 Mabswid
.0512 .57601 m
.0512 .60308 L
s
.008 w
.04945 .59743 Mdot
.5 Mabswid
.04945 .57601 m
.04945 .60308 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .59743 Mdot
.5 Mabswid
.04635 .57601 m
.04635 .60308 L
s
.008 w
.04497 .57977 Mdot
.5 Mabswid
.04497 .54964 m
.04497 .59602 L
s
.008 w
.04369 .57389 Mdot
.5 Mabswid
.04369 .54163 m
.04369 .59272 L
s
.008 w
.0425 .57389 Mdot
.5 Mabswid
.0425 .54163 m
.0425 .59272 L
s
.008 w
.04139 .568 Mdot
.5 Mabswid
.04139 .53375 m
.04139 .58907 L
s
.008 w
.04035 .56212 Mdot
.5 Mabswid
.04035 .52609 m
.04035 .58531 L
s
.008 w
.03938 .55034 Mdot
.5 Mabswid
.03938 .51126 m
.03938 .5773 L
s
.008 w
.03846 .46205 Mdot
.5 Mabswid
.03846 .40955 m
.03846 .50679 L
s
.008 w
.0376 .45028 Mdot
.5 Mabswid
.0376 .39684 m
.0376 .49666 L
s
.008 w
.03679 .4856 Mdot
.5 Mabswid
.03679 .43557 m
.03679 .5268 L
s
.008 w
.03602 .4444 Mdot
.5 Mabswid
.03602 .39048 m
.03602 .49148 L
s
.008 w
.03529 .35611 Mdot
.5 Mabswid
.03529 .29889 m
.03529 .41096 L
s
.008 w
.03461 .40319 Mdot
.5 Mabswid
.03461 .34704 m
.03461 .45464 L
s
.008 w
.03395 .35022 Mdot
.5 Mabswid
.03395 .29301 m
.03395 .40543 L
s
.008 w
.03333 .26781 Mdot
.5 Mabswid
.03333 .2126 m
.03333 .32503 L
s
.008 w
.03274 .26781 Mdot
.5 Mabswid
.03274 .2126 m
.03274 .32503 L
s
.008 w
.03218 .29136 Mdot
.5 Mabswid
.03218 .23521 m
.03218 .34845 L
s
.008 w
.03165 .2325 Mdot
.5 Mabswid
.03165 .17964 m
.03165 .28924 L
s
.008 w
.03114 .17364 Mdot
.5 Mabswid
.03114 .12655 m
.03114 .22755 L
s
.008 w
.03065 .17364 Mdot
.5 Mabswid
.03065 .12655 m
.03065 .22755 L
s
.008 w
.03018 .12066 Mdot
.5 Mabswid
.03018 .08158 m
.03018 .16928 L
s
.008 w
.02973 .09712 Mdot
.5 Mabswid
.02973 .06275 m
.02973 .14221 L
s
.008 w
.0293 .07946 Mdot
.5 Mabswid
.0293 .04932 m
.0293 .12125 L
s
.008 w
.02889 .07946 Mdot
.5 Mabswid
.02889 .04932 m
.02889 .12125 L
s
.008 w
.0285 .07358 Mdot
.5 Mabswid
.0285 .04497 m
.0285 .11395 L
s
.008 w
.02812 .0618 Mdot
.5 Mabswid
.02812 .03673 m
.02812 .09947 L
s
.008 w
.02775 .03826 Mdot
.5 Mabswid
.02775 .02201 m
.02775 .0684 L
s
.008 w
.0274 .04415 Mdot
.5 Mabswid
.0274 .02531 m
.0274 .0764 L
s
.008 w
.02707 .02649 Mdot
.5 Mabswid
.02707 .0166 m
.02707 .05133 L
s
.008 w
.02674 .03237 Mdot
.5 Mabswid
.02674 .01895 m
.02674 .06004 L
s
.008 w
.02643 .0206 Mdot
.5 Mabswid
.02643 .01495 m
.02643 .04203 L
s
.008 w
.02612 .0206 Mdot
.5 Mabswid
.02612 .01495 m
.02612 .04203 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .03826 Mdot
.5 Mabswid
.02555 .02201 m
.02555 .0684 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .0206 Mdot
.5 Mabswid
.02501 .01495 m
.02501 .04203 L
s
.008 w
.02475 .0206 Mdot
.5 Mabswid
.02475 .01495 m
.02475 .04203 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .0206 Mdot
.5 Mabswid
.02427 .01495 m
.02427 .04203 L
s
.008 w
.02403 .0206 Mdot
.5 Mabswid
.02403 .01495 m
.02403 .04203 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P00
1?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003o
oooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo
000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03
003ooooo017oo`009_oo0P001Ooo00<00?ooool0fooo0P004ooo000Vool00`00ooooo`04ool00`00
ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017o
o`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool0
0`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo
017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool20005ool00`00
ooooo`3Kool2000Cool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo
00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00oooo
o`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`001?oo0P00g?oo0P004ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000
ooooo`002ooo00D00?ooooooo`0000Koo`800=goo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`8000[oo`8000Co
o`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`80
01?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?oo
ool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool0
02Koo`8000Goo`800=coo`8001?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000V
ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003o
oooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo0P00
1Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003o
oooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo
000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@0
0?ooool000[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`00
4ooo00@00?ooool000Ooo`D000?oo`<000Goo`03003ooooo0=[oo`8001?oo`004ooo00@00?ooool0
00Ooo`04003ooooo0004ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04
003ooooo0008ool00`00ool00004ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool0
01?oo`04003ooooo0009ool20004ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool0
01Coo`8000_oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00
ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?oo
ool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool0
1Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Ko
o`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo
017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003L
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo0P001_oo
0P00fooo0P004ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo
00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000V
ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Co
o`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo0`001Ooo0P00fooo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`05ool2003Lool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo
00<00?ooool04Ooo000Vool20006ool2003Kool2000Cool002Koo`03003ooooo00Goo`800=coo`03
003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05
ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo
00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00oooo
o`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=co
o`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`<000Goo`800=_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003o
oooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2000:ool20004
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo
000Vool20007ool00`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06
ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo
00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00oooo
o`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0`00f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool3003Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`<00=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo0`00f_oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool3003Jool00`00ooooo`0Aool002Koo`8000Ooo`<00=Woo`8001?oo`009_oo00<00?ooool0
1_oo1000fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool3003Iool00`00ooooo`0Aool002Ko
o`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003o
oooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Soo`P00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`<000Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000
oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`08ool900001Ooo00000?oo00000_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00oo
o`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool008goo`@000?oo`8008[oo`00Sooo00D00?ooooooo`0000;oo`03003ooooo08Ooo`00Qooo00<0
0?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo01;oo`03003ooooo07;oo`00Q_oo00<00?oo
ool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool0
1_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo
00<00?ooool01?oo0`000ooo00@00?ooool000Koo`03003ooooo00coo`03003ooooo077oo`00Q_oo
00<00?ooool01_oo00<00?ooool00_oo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0LOoo
0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0025ool00`00ooooo`02ool6
00000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo0026ool00`00ooooo`0Lool0
1000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?oo
ool0LOoo0026ool00`00ooooo`07ool4000Aool01000ooooo`000ooo00<00?ooool0LOoo0026ool0
0`00ooooo`09ool00`00ooooo`0Aool20004ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03
003ooooo01Ooo`03003ooooo077oo`00Qooo00<00?ooool02?oo00<00?ooool05_oo00<00?ooool0
L_oo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .59743 Mdot
.5 Mabswid
.0512 .57601 m
.0512 .60308 L
s
.008 w
.04945 .57977 Mdot
.5 Mabswid
.04945 .54964 m
.04945 .59602 L
s
.008 w
.04784 .59155 Mdot
.5 Mabswid
.04784 .56671 m
.04784 .60144 L
s
.008 w
.04635 .568 Mdot
.5 Mabswid
.04635 .53375 m
.04635 .58907 L
s
.008 w
.04497 .57977 Mdot
.5 Mabswid
.04497 .54964 m
.04497 .59602 L
s
.008 w
.04369 .55623 Mdot
.5 Mabswid
.04369 .51856 m
.04369 .58131 L
s
.008 w
.0425 .5268 Mdot
.5 Mabswid
.0425 .48277 m
.0425 .55988 L
s
.008 w
.04139 .54446 Mdot
.5 Mabswid
.04139 .50408 m
.04139 .57306 L
s
.008 w
.04035 .51503 Mdot
.5 Mabswid
.04035 .469 m
.04035 .5507 L
s
.008 w
.03938 .49148 Mdot
.5 Mabswid
.03938 .44216 m
.03938 .53163 L
s
.008 w
.03846 .50326 Mdot
.5 Mabswid
.03846 .45546 m
.03846 .54128 L
s
.008 w
.0376 .43262 Mdot
.5 Mabswid
.0376 .378 m
.0376 .48112 L
s
.008 w
.03679 .32079 Mdot
.5 Mabswid
.03679 .26381 m
.03679 .37718 L
s
.008 w
.03602 .32668 Mdot
.5 Mabswid
.03602 .26958 m
.03602 .38283 L
s
.008 w
.03529 .29724 Mdot
.5 Mabswid
.03529 .24086 m
.03529 .35422 L
s
.008 w
.03461 .26781 Mdot
.5 Mabswid
.03461 .2126 m
.03461 .32503 L
s
.008 w
.03395 .2325 Mdot
.5 Mabswid
.03395 .17964 m
.03395 .28924 L
s
.008 w
.03333 .20307 Mdot
.5 Mabswid
.03333 .15268 m
.03333 .25863 L
s
.008 w
.03274 .21484 Mdot
.5 Mabswid
.03274 .1634 m
.03274 .27099 L
s
.008 w
.03218 .12066 Mdot
.5 Mabswid
.03218 .08158 m
.03218 .16928 L
s
.008 w
.03165 .14421 Mdot
.5 Mabswid
.03165 .10112 m
.03165 .19553 L
s
.008 w
.03114 .13832 Mdot
.5 Mabswid
.03114 .09618 m
.03114 .18894 L
s
.008 w
.03065 .10301 Mdot
.5 Mabswid
.03065 .06734 m
.03065 .14903 L
s
.008 w
.03018 .05592 Mdot
.5 Mabswid
.03018 .03273 m
.03018 .09194 L
s
.008 w
.02973 .05592 Mdot
.5 Mabswid
.02973 .03273 m
.02973 .09194 L
s
.008 w
.0293 .07358 Mdot
.5 Mabswid
.0293 .04497 m
.0293 .11395 L
s
.008 w
.02889 .05003 Mdot
.5 Mabswid
.02889 .02896 m
.02889 .08429 L
s
.008 w
.0285 .03826 Mdot
.5 Mabswid
.0285 .02201 m
.0285 .0684 L
s
.008 w
.02812 .03826 Mdot
.5 Mabswid
.02812 .02201 m
.02812 .0684 L
s
.008 w
.02775 .03237 Mdot
.5 Mabswid
.02775 .01895 m
.02775 .06004 L
s
.008 w
.0274 .0206 Mdot
.5 Mabswid
.0274 .01495 m
.0274 .04203 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .02649 Mdot
.5 Mabswid
.02674 .0166 m
.02674 .05133 L
s
.008 w
.02643 .0206 Mdot
.5 Mabswid
.02643 .01495 m
.02643 .04203 L
s
.008 w
.02612 .0206 Mdot
.5 Mabswid
.02612 .01495 m
.02612 .04203 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .0206 Mdot
.5 Mabswid
.02527 .01495 m
.02527 .04203 L
s
.008 w
.02501 .0206 Mdot
.5 Mabswid
.02501 .01495 m
.02501 .04203 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .0206 Mdot
.5 Mabswid
.02427 .01495 m
.02427 .04203 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P00
1Ooo00<00?ooool0fooo0P004ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0A
ool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo
00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00oooo
o`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo0P001Ooo00<0
0?ooool0fooo0P004ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Ko
o`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`80
0=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool20005
ool2003Lool2000Cool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?oo
ool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool0
02Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo1000
0ooo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool0
0ooo0`001?oo0P00g?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
1?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Koo`800=go
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Coo`800=goo`03003ooooo017o
o`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<0
0?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo
00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P00
1_oo00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo
00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`800=coo`03
003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Goo`800=coo`03
003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Goo`800=_oo`8001?oo`004ooo00@0
0?ooool000Ooo`04003ooooo0004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04
003ooooo0008ool00`00ool00004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04
003ooooo0009ool20004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001Coo`8000_oo`03
003ooooo00;oo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Ko
o`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo0P001ooo00<00?ooool0fOoo0P004ooo000Vool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`00
9_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo0`001_oo00<00?ooool0fOoo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool2
0007ool00`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo
017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`00
9_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo0P00fooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00oooo
o`06ool2003Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool01_oo0P00fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Ko
o`800=[oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Koo`800=_oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06ool2003Kool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo0P00fooo00<0
0?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?oo
ool04Ooo000Vool20007ool2003Jool2000Cool002Koo`03003ooooo00Koo`800=_oo`03003ooooo
017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003K
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`<00=[oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo0`00f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool3003Jool00`00ooooo`0Aool0
02Koo`8000Soo`800=Woo`8001?oo`009_oo00<00?ooool01ooo0`00fOoo00<00?ooool04Ooo000V
ool00`00ooooo`07ool3003Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`<00=Woo`03003o
oooo017oo`009_oo00<00?ooool01ooo0`00fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool3
003Iool00`00ooooo`0Aool002Koo`8000Soo`<00=Soo`8001?oo`009_oo00<00?ooool01ooo0`00
fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool3003Iool00`00ooooo`0Aool002Koo`03003o
oooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00So
o`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`<000Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo
0P004ooo000Qool00`00ooooo`02ool00`00ooooo`09ool800001Ooo00000?oo00000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003o
oooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo
00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[o
o`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008go
o`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?oo
ooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@0
0?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo
00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool0
7?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P00
3?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03
003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<0
0?ooool02?oo0P004_oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@0
0?ooool001;oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool02_oo00<00?ooool05_oo00<0
0?ooool0LOoo0027ool00`00ooooo`07ool2000Hool00`00ooooo`1bool009?oo`03003ooooo08[o
o`00T?oo00@00?ooool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({70, 30, {0.6064`, 0.7834`}}\)], "Print"],

Cell[BoxData[
    \({70, 30, {0.6064`, 0.7834`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({38, 62, {0.2894`, 0.4766`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .59743 Mdot
.5 Mabswid
.05521 .57601 m
.05521 .60308 L
s
.008 w
.05311 .59743 Mdot
.5 Mabswid
.05311 .57601 m
.05311 .60308 L
s
.008 w
.0512 .55034 Mdot
.5 Mabswid
.0512 .51126 m
.0512 .5773 L
s
.008 w
.04945 .57977 Mdot
.5 Mabswid
.04945 .54964 m
.04945 .59602 L
s
.008 w
.04784 .56212 Mdot
.5 Mabswid
.04784 .52609 m
.04784 .58531 L
s
.008 w
.04635 .568 Mdot
.5 Mabswid
.04635 .53375 m
.04635 .58907 L
s
.008 w
.04497 .5268 Mdot
.5 Mabswid
.04497 .48277 m
.04497 .55988 L
s
.008 w
.04369 .53857 Mdot
.5 Mabswid
.04369 .49678 m
.04369 .56871 L
s
.008 w
.0425 .45028 Mdot
.5 Mabswid
.0425 .39684 m
.0425 .49666 L
s
.008 w
.04139 .42674 Mdot
.5 Mabswid
.04139 .37164 m
.04139 .47583 L
s
.008 w
.04035 .42674 Mdot
.5 Mabswid
.04035 .37164 m
.04035 .47583 L
s
.008 w
.03938 .40319 Mdot
.5 Mabswid
.03938 .34704 m
.03938 .45464 L
s
.008 w
.03846 .37965 Mdot
.5 Mabswid
.03846 .32279 m
.03846 .43298 L
s
.008 w
.0376 .34433 Mdot
.5 Mabswid
.0376 .28712 m
.0376 .39978 L
s
.008 w
.03679 .23838 Mdot
.5 Mabswid
.03679 .18506 m
.03679 .29524 L
s
.008 w
.03602 .22661 Mdot
.5 Mabswid
.03602 .17411 m
.03602 .28312 L
s
.008 w
.03529 .21484 Mdot
.5 Mabswid
.03529 .1634 m
.03529 .27099 L
s
.008 w
.03461 .15598 Mdot
.5 Mabswid
.03461 .11125 m
.03461 .20848 L
s
.008 w
.03395 .12066 Mdot
.5 Mabswid
.03395 .08158 m
.03395 .16928 L
s
.008 w
.03333 .14421 Mdot
.5 Mabswid
.03333 .10112 m
.03333 .19553 L
s
.008 w
.03274 .13244 Mdot
.5 Mabswid
.03274 .09123 m
.03274 .18247 L
s
.008 w
.03218 .07946 Mdot
.5 Mabswid
.03218 .04932 m
.03218 .12125 L
s
.008 w
.03165 .09123 Mdot
.5 Mabswid
.03165 .05815 m
.03165 .13526 L
s
.008 w
.03114 .03826 Mdot
.5 Mabswid
.03114 .02201 m
.03114 .0684 L
s
.008 w
.03065 .0618 Mdot
.5 Mabswid
.03065 .03673 m
.03065 .09947 L
s
.008 w
.03018 .05003 Mdot
.5 Mabswid
.03018 .02896 m
.03018 .08429 L
s
.008 w
.02973 .05003 Mdot
.5 Mabswid
.02973 .02896 m
.02973 .08429 L
s
.008 w
.0293 .03826 Mdot
.5 Mabswid
.0293 .02201 m
.0293 .0684 L
s
.008 w
.02889 .05003 Mdot
.5 Mabswid
.02889 .02896 m
.02889 .08429 L
s
.008 w
.0285 .0206 Mdot
.5 Mabswid
.0285 .01495 m
.0285 .04203 L
s
.008 w
.02812 .02649 Mdot
.5 Mabswid
.02812 .0166 m
.02812 .05133 L
s
.008 w
.02775 .02649 Mdot
.5 Mabswid
.02775 .0166 m
.02775 .05133 L
s
.008 w
.0274 .03237 Mdot
.5 Mabswid
.0274 .01895 m
.0274 .06004 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .0206 Mdot
.5 Mabswid
.02612 .01495 m
.02612 .04203 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .0206 Mdot
.5 Mabswid
.02527 .01495 m
.02527 .04203 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`<00=goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00=go
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00=goo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0`00gOoo00<00?ooool04Ooo000Vool00`00ooooo`03ool3
003Mool00`00ooooo`0Aool002Koo`03003ooooo00?oo`<00=goo`03003ooooo017oo`009_oo0P00
1Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003o
oooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03
003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Vool20006ool00`00ooooo`3Jool2000Cool002Koo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00
1Ooo00<00?ooool0f_oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Oo
o`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Go
o`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`80
0=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05
ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo
00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00oooo
o`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=co
o`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo
017oo`009_oo0P001ooo00<00?ooool0fOoo0P004ooo000Vool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`80
0=coo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Koo`03
003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Koo`03003ooooo
0=Woo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Koo`03
003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003o
oooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Wo
o`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`009_oo0P001ooo00<00?ooool0fOoo0P004ooo000Vool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo
017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003o
oooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo0`001_oo00<00?ooool0fOoo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<0
0?ooool01_oo0P00fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01_oo0P00fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01_oo0P00fooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`06ool2003K
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo0P00fooo00<00?ooool04Ooo000Vool20007ool2003Jool2000Cool002Koo`03003ooooo
00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000V
ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003o
oooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2
003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0P00
fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo
000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=[oo`8001?oo`00
9_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00
ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017o
o`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Dool20004ool00`00oooo
o`03ool20004ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`<000Ooo`800=Woo`8001?oo`004ooo00@00?ooool000Woo`8000Co
o`03003ooooo00Ooo`800=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`07
ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo
00<00?ooool01ooo0`00fOoo00<00?ooool04Ooo000Vool20008ool3003Hool2000Cool002Koo`03
003ooooo00Ooo`<00=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo0`00fOoo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool3003Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`<00=Wo
o`03003ooooo017oo`009_oo00<00?ooool01ooo0`00fOoo00<00?ooool04Ooo000Vool00`00oooo
o`07ool3003Iool00`00ooooo`0Aool002Koo`8000Soo`<00=Soo`8001?oo`009_oo00<00?ooool0
1ooo0`00fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool3003Iool00`00ooooo`0Aool002Ko
o`03003ooooo00Ooo`<00=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo0`00fOoo00<00?oo
ool04Ooo000Vool00`00ooooo`07ool3003Iool00`00ooooo`0Aool002Koo`8000Woo`800=Soo`80
01?oo`009_oo00<00?ooool02?oo0`00f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool3003H
ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`P00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`@000?oo`03003ooooo00Woo`L00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Wo
o`L00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`<000[oo`H00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`0:ool7
00001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003o
oooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[o
o`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo
00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool0093oo`<008goo`00Tooo00<00?ooool0R_oo002:ool00`00oooo
o`06ool00`00ooooo`0Bool00`00ooooo`1eool008Woo`03003ooooo00Coo`<001Koo`03003ooooo
07Coo`00ROoo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool03Ooo00<00?ooool0M?oo0029
ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003o
oooo00Coo`@000Koo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo
00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@0
0?ooool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo
07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool0
1?oo10003_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool0
3_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1d
ool008[oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo
002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10r.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 1, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({60, 40, {0.503`, 0.692`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({39, 61, {0.2986`, 0.4868`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .60332 Mdot
.5 Mabswid
.04369 .58601 m
.04369 .60332 L
s
.008 w
.0425 .60332 Mdot
.5 Mabswid
.0425 .58601 m
.0425 .60332 L
s
.008 w
.04139 .59743 Mdot
.5 Mabswid
.04139 .57601 m
.04139 .60308 L
s
.008 w
.04035 .60332 Mdot
.5 Mabswid
.04035 .58601 m
.04035 .60332 L
s
.008 w
.03938 .59155 Mdot
.5 Mabswid
.03938 .56671 m
.03938 .60144 L
s
.008 w
.03846 .57389 Mdot
.5 Mabswid
.03846 .54163 m
.03846 .59272 L
s
.008 w
.0376 .58566 Mdot
.5 Mabswid
.0376 .558 m
.0376 .59908 L
s
.008 w
.03679 .52091 Mdot
.5 Mabswid
.03679 .47583 m
.03679 .55529 L
s
.008 w
.03602 .55623 Mdot
.5 Mabswid
.03602 .51856 m
.03602 .58131 L
s
.008 w
.03529 .4856 Mdot
.5 Mabswid
.03529 .43557 m
.03529 .5268 L
s
.008 w
.03461 .50914 Mdot
.5 Mabswid
.03461 .46217 m
.03461 .54599 L
s
.008 w
.03395 .45028 Mdot
.5 Mabswid
.03395 .39684 m
.03395 .49666 L
s
.008 w
.03333 .36788 Mdot
.5 Mabswid
.03333 .31078 m
.03333 .42203 L
s
.008 w
.03274 .34433 Mdot
.5 Mabswid
.03274 .28712 m
.03274 .39978 L
s
.008 w
.03218 .25604 Mdot
.5 Mabswid
.03218 .20154 m
.03218 .31325 L
s
.008 w
.03165 .29724 Mdot
.5 Mabswid
.03165 .24086 m
.03165 .35422 L
s
.008 w
.03114 .26781 Mdot
.5 Mabswid
.03114 .2126 m
.03114 .32503 L
s
.008 w
.03065 .20307 Mdot
.5 Mabswid
.03065 .15268 m
.03065 .25863 L
s
.008 w
.03018 .24427 Mdot
.5 Mabswid
.03018 .19047 m
.03018 .30125 L
s
.008 w
.02973 .15009 Mdot
.5 Mabswid
.02973 .10618 m
.02973 .20201 L
s
.008 w
.0293 .16187 Mdot
.5 Mabswid
.0293 .11631 m
.0293 .21484 L
s
.008 w
.02889 .15009 Mdot
.5 Mabswid
.02889 .10618 m
.02889 .20201 L
s
.008 w
.0285 .10889 Mdot
.5 Mabswid
.0285 .07205 m
.0285 .15586 L
s
.008 w
.02812 .11478 Mdot
.5 Mabswid
.02812 .07675 m
.02812 .16257 L
s
.008 w
.02775 .07358 Mdot
.5 Mabswid
.02775 .04497 m
.02775 .11395 L
s
.008 w
.0274 .07358 Mdot
.5 Mabswid
.0274 .04497 m
.0274 .11395 L
s
.008 w
.02707 .04415 Mdot
.5 Mabswid
.02707 .02531 m
.02707 .0764 L
s
.008 w
.02674 .03237 Mdot
.5 Mabswid
.02674 .01895 m
.02674 .06004 L
s
.008 w
.02643 .03826 Mdot
.5 Mabswid
.02643 .02201 m
.02643 .0684 L
s
.008 w
.02612 .03237 Mdot
.5 Mabswid
.02612 .01895 m
.02612 .06004 L
s
.008 w
.02583 .03826 Mdot
.5 Mabswid
.02583 .02201 m
.02583 .0684 L
s
.008 w
.02555 .03237 Mdot
.5 Mabswid
.02555 .01895 m
.02555 .06004 L
s
.008 w
.02527 .0206 Mdot
.5 Mabswid
.02527 .01495 m
.02527 .04203 L
s
.008 w
.02501 .02649 Mdot
.5 Mabswid
.02501 .0166 m
.02501 .05133 L
s
.008 w
.02475 .0206 Mdot
.5 Mabswid
.02475 .01495 m
.02475 .04203 L
s
.008 w
.02451 .0206 Mdot
.5 Mabswid
.02451 .01495 m
.02451 .04203 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .02649 Mdot
.5 Mabswid
.02403 .0166 m
.02403 .05133 L
s
.008 w
.02381 .0206 Mdot
.5 Mabswid
.02381 .01495 m
.02381 .04203 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000?oo`03003ooooo0=coo`8001?oo`007ooo00@00?ooool000?o
o`03003ooooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;o
o`<00=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003o
oooo017oo`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00oooo
o`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`00
9_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Ko
o`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?oo
ool04Ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`80
0=koo`03003ooooo017oo`009_oo0P001Ooo00<00?ooool0fooo0P004ooo000Vool00`00ooooo`03
ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017o
o`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool0
0`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo
017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool20005ool00`00
ooooo`3Kool2000Cool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo
00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2003Nool0
0`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`005?oo0P00
1?oo00<00?ooool00_oo10000ooo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool0
4Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`001?oo00<00?ooool0fooo0P004ooo000C
ool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool0
4Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Koo`03003ooooo0=coo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`3Lool00`00
ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017o
o`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool0
0`00ooooo`3Lool00`00ooooo`0Aool002Koo`8000Goo`03003ooooo0=_oo`8001?oo`009_oo00<0
0?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3L
ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo
00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00oooo
o`3Lool00`00ooooo`0Aool002Koo`8000Goo`03003ooooo0=_oo`8001?oo`009_oo00<00?ooool0
1?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00
ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017o
o`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`80
0=goo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Coo`80
0=goo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Coo`800=coo`8001?oo`00
4ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool0
01?oo`04003ooooo0009ool20004ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`80
00_oo`03003ooooo00;oo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool0
1?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Ko
o`8000Goo`800=coo`8001?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo
017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo
00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00oooo
o`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo
00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Goo`03003ooooo0=_oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001Ooo00<00?ooool0
f_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo
00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool20006ool00`00ooooo`3Jool2
000Cool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`80
01?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003L
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo0P00g?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Go
o`800=_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Goo`800=coo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo0P00g?oo00<0
0?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?oo
ool04Ooo000Vool20006ool2003Kool2000Cool002Koo`03003ooooo00Goo`800=coo`03003ooooo
017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003L
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool0
02Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`800=coo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo
000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo
0=Woo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06
ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`X00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool001ooo`@000?oo`03003ooooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003o
oooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Koo`X00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00oooo
o`06ool;00001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo
0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_oo`00W?oo00<00?ooool00ooo
00@00?ooool007[oo`00Qooo00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Goo`03003o
oooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo
077oo`00Q_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo00Coo`03
003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04003ooooo
0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Coo`80
00Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077o
o`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo00D00?oo
ooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003o
oooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo00ooo`@000Woo`03
003ooooo077oo`00Q_oo00<00?ooool00_oo0P005?oo00<00?ooool02?oo00<00?ooool0LOoo0026
ool00`00ooooo`0Hool00`00ooooo`08ool00`00ooooo`1aool008Ooo`03003ooooo01Ooo`03003o
oooo00Ooo`03003ooooo07;oo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo
07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({45, 55, {0.3554`, 0.5472`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({35, 65, {0.2618`, 0.4458`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .60332 Mdot
.5 Mabswid
.04369 .58601 m
.04369 .60332 L
s
.008 w
.0425 .59743 Mdot
.5 Mabswid
.0425 .57601 m
.0425 .60308 L
s
.008 w
.04139 .60332 Mdot
.5 Mabswid
.04139 .58601 m
.04139 .60332 L
s
.008 w
.04035 .55623 Mdot
.5 Mabswid
.04035 .51856 m
.04035 .58131 L
s
.008 w
.03938 .55623 Mdot
.5 Mabswid
.03938 .51856 m
.03938 .58131 L
s
.008 w
.03846 .55623 Mdot
.5 Mabswid
.03846 .51856 m
.03846 .58131 L
s
.008 w
.0376 .55034 Mdot
.5 Mabswid
.0376 .51126 m
.0376 .5773 L
s
.008 w
.03679 .52091 Mdot
.5 Mabswid
.03679 .47583 m
.03679 .55529 L
s
.008 w
.03602 .43851 Mdot
.5 Mabswid
.03602 .38424 m
.03602 .4863 L
s
.008 w
.03529 .38554 Mdot
.5 Mabswid
.03529 .32879 m
.03529 .43839 L
s
.008 w
.03461 .33845 Mdot
.5 Mabswid
.03461 .28123 m
.03461 .39413 L
s
.008 w
.03395 .33256 Mdot
.5 Mabswid
.03395 .27547 m
.03395 .3886 L
s
.008 w
.03333 .27959 Mdot
.5 Mabswid
.03333 .2239 m
.03333 .3368 L
s
.008 w
.03274 .32079 Mdot
.5 Mabswid
.03274 .26381 m
.03274 .37718 L
s
.008 w
.03218 .22073 Mdot
.5 Mabswid
.03218 .16881 m
.03218 .27711 L
s
.008 w
.03165 .17364 Mdot
.5 Mabswid
.03165 .12655 m
.03165 .22755 L
s
.008 w
.03114 .15598 Mdot
.5 Mabswid
.03114 .11125 m
.03114 .20848 L
s
.008 w
.03065 .17952 Mdot
.5 Mabswid
.03065 .13173 m
.03065 .23379 L
s
.008 w
.03018 .16775 Mdot
.5 Mabswid
.03018 .12137 m
.03018 .2212 L
s
.008 w
.02973 .10301 Mdot
.5 Mabswid
.02973 .06734 m
.02973 .14903 L
s
.008 w
.0293 .07946 Mdot
.5 Mabswid
.0293 .04932 m
.0293 .12125 L
s
.008 w
.02889 .07358 Mdot
.5 Mabswid
.02889 .04497 m
.02889 .11395 L
s
.008 w
.0285 .10301 Mdot
.5 Mabswid
.0285 .06734 m
.0285 .14903 L
s
.008 w
.02812 .0618 Mdot
.5 Mabswid
.02812 .03673 m
.02812 .09947 L
s
.008 w
.02775 .04415 Mdot
.5 Mabswid
.02775 .02531 m
.02775 .0764 L
s
.008 w
.0274 .03826 Mdot
.5 Mabswid
.0274 .02201 m
.0274 .0684 L
s
.008 w
.02707 .02649 Mdot
.5 Mabswid
.02707 .0166 m
.02707 .05133 L
s
.008 w
.02674 .03237 Mdot
.5 Mabswid
.02674 .01895 m
.02674 .06004 L
s
.008 w
.02643 .03826 Mdot
.5 Mabswid
.02643 .02201 m
.02643 .0684 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .0206 Mdot
.5 Mabswid
.02583 .01495 m
.02583 .04203 L
s
.008 w
.02555 .02649 Mdot
.5 Mabswid
.02555 .0166 m
.02555 .05133 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .02649 Mdot
.5 Mabswid
.02475 .0166 m
.02475 .05133 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .0206 Mdot
.5 Mabswid
.02403 .01495 m
.02403 .04203 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P00
1?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003o
oooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo
000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03
003ooooo017oo`009_oo0P001Ooo00<00?ooool0fooo0P004ooo000Vool00`00ooooo`04ool00`00
ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017o
o`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool0
0`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo
017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool20005ool00`00
ooooo`3Kool2000Cool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo
00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00oooo
o`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
0_oo10000ooo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<0
0?ooool00ooo0`001?oo0P00g?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Ko
o`800=goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04
ool2003Mool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Coo`800=goo`03003o
oooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`009_oo00<00?ooool01?oo0P00
gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003o
oooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`00
9_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00
ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017o
o`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<0
00Goo`03003ooooo0=[oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0
fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Ko
o`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo
00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Ko
o`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo
000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=co
o`03003ooooo017oo`009_oo0P001_oo0P00fooo0P004ooo000Vool00`00ooooo`05ool2003Lool0
0`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool0
1Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo0`001Ooo0P00fooo0P004ooo000Cool01000ooooo`00
2?oo0`001?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2
000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
02Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo
00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Ko
o`03003ooooo0=Woo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool0
0`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<0
0?ooool01Ooo0`00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo
00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`80
0=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06
ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo
00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00oooo
o`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`T00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Ooo`T00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Ooo`T00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool0
0`00ooooo`02ool00`00ooooo`07ool:00001Ooo00000?oo00000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003o
oooo06goo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_o
o`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;o
o`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_o
o`00W_oo00D00?ooooooo`0000;oo`03003ooooo07Soo`00Qooo00<00?ooool05?oo00D00?oooooo
o`0000;oo`03003ooooo00?oo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`00
00;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool02ooo00D0
0?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?oo
ool02?oo0`000ooo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo
00<00?ooool02_oo00<00?ooool00_oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo0000
0_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`00
1?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo
0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo
00000_oo00<00?ooool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Dool0
0`00ooooo`08ool00`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo00Soo`03003ooooo
077oo`00Qooo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00ooooo`1l
ool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({44, 56, {0.3458`, 0.5372`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .59155 Mdot
.5 Mabswid
.04635 .56671 m
.04635 .60144 L
s
.008 w
.04497 .59743 Mdot
.5 Mabswid
.04497 .57601 m
.04497 .60308 L
s
.008 w
.04369 .58566 Mdot
.5 Mabswid
.04369 .558 m
.04369 .59908 L
s
.008 w
.0425 .60332 Mdot
.5 Mabswid
.0425 .58601 m
.0425 .60332 L
s
.008 w
.04139 .568 Mdot
.5 Mabswid
.04139 .53375 m
.04139 .58907 L
s
.008 w
.04035 .53857 Mdot
.5 Mabswid
.04035 .49678 m
.04035 .56871 L
s
.008 w
.03938 .50326 Mdot
.5 Mabswid
.03938 .45546 m
.03938 .54128 L
s
.008 w
.03846 .49737 Mdot
.5 Mabswid
.03846 .44875 m
.03846 .53645 L
s
.008 w
.0376 .47971 Mdot
.5 Mabswid
.0376 .42909 m
.0376 .52186 L
s
.008 w
.03679 .37376 Mdot
.5 Mabswid
.03679 .31679 m
.03679 .42756 L
s
.008 w
.03602 .35611 Mdot
.5 Mabswid
.03602 .29889 m
.03602 .41096 L
s
.008 w
.03529 .33845 Mdot
.5 Mabswid
.03529 .28123 m
.03529 .39413 L
s
.008 w
.03461 .2737 Mdot
.5 Mabswid
.03461 .21825 m
.03461 .33091 L
s
.008 w
.03395 .25604 Mdot
.5 Mabswid
.03395 .20154 m
.03395 .31325 L
s
.008 w
.03333 .20895 Mdot
.5 Mabswid
.03333 .15798 m
.03333 .26487 L
s
.008 w
.03274 .20307 Mdot
.5 Mabswid
.03274 .15268 m
.03274 .25863 L
s
.008 w
.03218 .14421 Mdot
.5 Mabswid
.03218 .10112 m
.03218 .19553 L
s
.008 w
.03165 .12655 Mdot
.5 Mabswid
.03165 .08641 m
.03165 .17587 L
s
.008 w
.03114 .0618 Mdot
.5 Mabswid
.03114 .03673 m
.03114 .09947 L
s
.008 w
.03065 .10889 Mdot
.5 Mabswid
.03065 .07205 m
.03065 .15586 L
s
.008 w
.03018 .05003 Mdot
.5 Mabswid
.03018 .02896 m
.03018 .08429 L
s
.008 w
.02973 .0618 Mdot
.5 Mabswid
.02973 .03673 m
.02973 .09947 L
s
.008 w
.0293 .03237 Mdot
.5 Mabswid
.0293 .01895 m
.0293 .06004 L
s
.008 w
.02889 .03826 Mdot
.5 Mabswid
.02889 .02201 m
.02889 .0684 L
s
.008 w
.0285 .03826 Mdot
.5 Mabswid
.0285 .02201 m
.0285 .0684 L
s
.008 w
.02812 .04415 Mdot
.5 Mabswid
.02812 .02531 m
.02812 .0764 L
s
.008 w
.02775 .0206 Mdot
.5 Mabswid
.02775 .01495 m
.02775 .04203 L
s
.008 w
.0274 .03237 Mdot
.5 Mabswid
.0274 .01895 m
.0274 .06004 L
s
.008 w
.02707 .03237 Mdot
.5 Mabswid
.02707 .01895 m
.02707 .06004 L
s
.008 w
.02674 .02649 Mdot
.5 Mabswid
.02674 .0166 m
.02674 .05133 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .0206 Mdot
.5 Mabswid
.02612 .01495 m
.02612 .04203 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .0206 Mdot
.5 Mabswid
.02501 .01495 m
.02501 .04203 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool3
003Mool00`00ooooo`0Aool002Koo`03003ooooo00?oo`<00=goo`03003ooooo017oo`009_oo0P00
1?oo0`00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003o
oooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03
003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Vool20005ool2003Lool2000Cool002Koo`03003ooooo00Coo`800=goo`03003ooooo017o
o`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool0
0`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`005?oo0P001?oo00<0
0?ooool00_oo10000ooo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`00
2Ooo00<00?ooool00ooo0`001?oo0P00g?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool0
0_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?oooooo
o`0000Koo`800=goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Coo`800=go
o`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`00
9_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00
ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017o
o`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<0
0?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo
00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`00
9_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Goo`03
003ooooo0=[oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Ko
o`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo0P001ooo00<00?ooool0fOoo0P004ooo000Vool00`00ooooo`05ool2003Lool00`00oooo
o`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Goo`800=coo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001_oo00<00?ooool0
fOoo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo0P00g?oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2000Cool0
02Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
02Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo
00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Ko
o`03003ooooo0=Woo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<0
0?ooool01_oo0P00fooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06ool2003K
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo0P00fooo00<00?ooool04Ooo000Vool20007ool2003Jool2000Cool002Koo`03003ooooo
00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000V
ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003o
oooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2
003Kool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo0=Soo`8001?oo`009_oo00<00?ooool0
1ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?oo
ool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00oooo
o`0Aool002Koo`8000Soo`800=Woo`8001?oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`T00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Ooo`T00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Ooo`T00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool0
0`00ooooo`02ool00`00ooooo`07ool:00001Ooo00000?oo00000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003o
oooo06goo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_o
o`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;o
o`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_o
o`00W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo00<00?ooool00_oo
00@00?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03
003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo00@0
0?ooool000;oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03
003ooooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003o
oooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003o
oooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D0
0?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03
003ooooo013oo`8000[oo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P004_oo00@00?ooool0
00Woo`03003ooooo077oo`00Q_oo00<00?ooool06Ooo00<00?ooool01ooo00<00?ooool0LOoo0027
ool00`00ooooo`0Fool20009ool00`00ooooo`1bool00:;oo`03003ooooo07_oo`00Wooo00@00?oo
ool007goo`00X?oo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({47, 53, {0.3746`, 0.567`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({35, 65, {0.2618`, 0.4458`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .59155 Mdot
.5 Mabswid
.04784 .56671 m
.04784 .60144 L
s
.008 w
.04635 .59743 Mdot
.5 Mabswid
.04635 .57601 m
.04635 .60308 L
s
.008 w
.04497 .57977 Mdot
.5 Mabswid
.04497 .54964 m
.04497 .59602 L
s
.008 w
.04369 .56212 Mdot
.5 Mabswid
.04369 .52609 m
.04369 .58531 L
s
.008 w
.0425 .56212 Mdot
.5 Mabswid
.0425 .52609 m
.0425 .58531 L
s
.008 w
.04139 .47383 Mdot
.5 Mabswid
.04139 .4225 m
.04139 .51691 L
s
.008 w
.04035 .51503 Mdot
.5 Mabswid
.04035 .469 m
.04035 .5507 L
s
.008 w
.03938 .4444 Mdot
.5 Mabswid
.03938 .39048 m
.03938 .49148 L
s
.008 w
.03846 .35022 Mdot
.5 Mabswid
.03846 .29301 m
.03846 .40543 L
s
.008 w
.0376 .36199 Mdot
.5 Mabswid
.0376 .30478 m
.0376 .4165 L
s
.008 w
.03679 .29136 Mdot
.5 Mabswid
.03679 .23521 m
.03679 .34845 L
s
.008 w
.03602 .30902 Mdot
.5 Mabswid
.03602 .25228 m
.03602 .36576 L
s
.008 w
.03529 .20307 Mdot
.5 Mabswid
.03529 .15268 m
.03529 .25863 L
s
.008 w
.03461 .22073 Mdot
.5 Mabswid
.03461 .16881 m
.03461 .27711 L
s
.008 w
.03395 .15009 Mdot
.5 Mabswid
.03395 .10618 m
.03395 .20201 L
s
.008 w
.03333 .10301 Mdot
.5 Mabswid
.03333 .06734 m
.03333 .14903 L
s
.008 w
.03274 .13244 Mdot
.5 Mabswid
.03274 .09123 m
.03274 .18247 L
s
.008 w
.03218 .09712 Mdot
.5 Mabswid
.03218 .06275 m
.03218 .14221 L
s
.008 w
.03165 .07946 Mdot
.5 Mabswid
.03165 .04932 m
.03165 .12125 L
s
.008 w
.03114 .05003 Mdot
.5 Mabswid
.03114 .02896 m
.03114 .08429 L
s
.008 w
.03065 .0618 Mdot
.5 Mabswid
.03065 .03673 m
.03065 .09947 L
s
.008 w
.03018 .05592 Mdot
.5 Mabswid
.03018 .03273 m
.03018 .09194 L
s
.008 w
.02973 .02649 Mdot
.5 Mabswid
.02973 .0166 m
.02973 .05133 L
s
.008 w
.0293 .03237 Mdot
.5 Mabswid
.0293 .01895 m
.0293 .06004 L
s
.008 w
.02889 .0206 Mdot
.5 Mabswid
.02889 .01495 m
.02889 .04203 L
s
.008 w
.0285 .03237 Mdot
.5 Mabswid
.0285 .01895 m
.0285 .06004 L
s
.008 w
.02812 .03237 Mdot
.5 Mabswid
.02812 .01895 m
.02812 .06004 L
s
.008 w
.02775 .0206 Mdot
.5 Mabswid
.02775 .01495 m
.02775 .04203 L
s
.008 w
.0274 .03237 Mdot
.5 Mabswid
.0274 .01895 m
.0274 .06004 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .02649 Mdot
.5 Mabswid
.02674 .0166 m
.02674 .05133 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00=goo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0`00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo0P00
1Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003o
oooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03
003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Vool20006ool00`00ooooo`3Jool2000Cool002Koo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00
1Ooo00<00?ooool0f_oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Oo
o`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Go
o`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo
000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`00
9_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo
0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`80
00Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool0
0`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo0P001_oo0P00
fooo0P004ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool2003Lool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo
00;oo`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<0
00Goo`800=_oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`05ool2
003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`05ool2
003Lool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`05ool2003Lool0
0`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Goo`800=coo`03003ooooo
017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003L
ool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo
00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo0P001ooo00<00?ooool0fOoo0P004ooo
000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03
003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00?oo`8000Coo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo0`001_oo00<00?ooool0fOoo0P004ooo000Cool01000
ooooo`002?oo0`001?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Dool2000:ool30003ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2000Cool002Koo`03003ooooo
00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo
00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`80
0=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06
ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo
00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00oooo
o`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_o
o`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`03ool20004ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`<000Koo`800=[oo`8001?oo`004ooo00@00?ooool000Woo`8000Co
o`03003ooooo00Koo`800=_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Dool2000:ool20004
ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003o
oooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo
000Vool20007ool2003Jool2000Cool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo
017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07
ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003o
oooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00oooo
o`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo0=Soo`8001?oo`00
9_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo
0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`80
00Soo`800=Woo`8001?oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00
ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`T00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`03003ooooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Soo`P00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool0
0`00ooooo`08ool900001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003o
oooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Wo
o`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017o
o`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009ooo`<007koo`00X_oo00<00?ooool0Nooo
002:ool00`00ooooo`0Eool00`00ooooo`03ool00`00ooooo`1eool008Woo`03003ooooo01?oo`<0
00Ooo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool01ooo00<0
0?ooool0M?oo0029ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`1d
ool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00Soo`@000Koo`03003ooooo07Coo`00ROoo
00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@0
0?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Ko
o`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00
ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?oo
ool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00oooo
o`05ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00
XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0144796 0.588839 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01448 -6 -4.5 ]
[-0.0125 .01448 0 4.5 ]
[-0.0125 .13225 -18 -4.5 ]
[-0.0125 .13225 0 4.5 ]
[-0.0125 .25002 -18 -4.5 ]
[-0.0125 .25002 0 4.5 ]
[-0.0125 .36778 -18 -4.5 ]
[-0.0125 .36778 0 4.5 ]
[-0.0125 .48555 -18 -4.5 ]
[-0.0125 .48555 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01448 m
.00625 .01448 L
s
[(0)] -0.0125 .01448 1 0 Mshowa
0 .13225 m
.00625 .13225 L
s
[(0.2)] -0.0125 .13225 1 0 Mshowa
0 .25002 m
.00625 .25002 L
s
[(0.4)] -0.0125 .25002 1 0 Mshowa
0 .36778 m
.00625 .36778 L
s
[(0.6)] -0.0125 .36778 1 0 Mshowa
0 .48555 m
.00625 .48555 L
s
[(0.8)] -0.0125 .48555 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04392 m
.00375 .04392 L
s
0 .07336 m
.00375 .07336 L
s
0 .10281 m
.00375 .10281 L
s
0 .16169 m
.00375 .16169 L
s
0 .19113 m
.00375 .19113 L
s
0 .22057 m
.00375 .22057 L
s
0 .27946 m
.00375 .27946 L
s
0 .3089 m
.00375 .3089 L
s
0 .33834 m
.00375 .33834 L
s
0 .39723 m
.00375 .39723 L
s
0 .42667 m
.00375 .42667 L
s
0 .45611 m
.00375 .45611 L
s
0 .51499 m
.00375 .51499 L
s
0 .54443 m
.00375 .54443 L
s
0 .57388 m
.00375 .57388 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01448 m
1 .01448 L
s
.99375 .13225 m
1 .13225 L
s
.99375 .25002 m
1 .25002 L
s
.99375 .36778 m
1 .36778 L
s
.99375 .48555 m
1 .48555 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04392 m
1 .04392 L
s
.99625 .07336 m
1 .07336 L
s
.99625 .10281 m
1 .10281 L
s
.99625 .16169 m
1 .16169 L
s
.99625 .19113 m
1 .19113 L
s
.99625 .22057 m
1 .22057 L
s
.99625 .27946 m
1 .27946 L
s
.99625 .3089 m
1 .3089 L
s
.99625 .33834 m
1 .33834 L
s
.99625 .39723 m
1 .39723 L
s
.99625 .42667 m
1 .42667 L
s
.99625 .45611 m
1 .45611 L
s
.99625 .51499 m
1 .51499 L
s
.99625 .54443 m
1 .54443 L
s
.99625 .57388 m
1 .57388 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .59743 Mdot
.5 Mabswid
.04369 .576 m
.04369 .60308 L
s
.008 w
.0425 .59743 Mdot
.5 Mabswid
.0425 .576 m
.0425 .60308 L
s
.008 w
.04139 .59154 Mdot
.5 Mabswid
.04139 .56669 m
.04139 .60143 L
s
.008 w
.04035 .58565 Mdot
.5 Mabswid
.04035 .55798 m
.04035 .59908 L
s
.008 w
.03938 .57977 Mdot
.5 Mabswid
.03938 .54962 m
.03938 .59602 L
s
.008 w
.03846 .55032 Mdot
.5 Mabswid
.03846 .51122 m
.03846 .57729 L
s
.008 w
.0376 .55621 Mdot
.5 Mabswid
.0376 .51853 m
.0376 .5813 L
s
.008 w
.03679 .55621 Mdot
.5 Mabswid
.03679 .51853 m
.03679 .5813 L
s
.008 w
.03602 .49733 Mdot
.5 Mabswid
.03602 .44869 m
.03602 .53643 L
s
.008 w
.03529 .47377 Mdot
.5 Mabswid
.03529 .42243 m
.03529 .51688 L
s
.008 w
.03461 .45022 Mdot
.5 Mabswid
.03461 .39675 m
.03461 .49662 L
s
.008 w
.03395 .38545 Mdot
.5 Mabswid
.03395 .32868 m
.03395 .43833 L
s
.008 w
.03333 .37367 Mdot
.5 Mabswid
.03333 .31667 m
.03333 .42749 L
s
.008 w
.03274 .29712 Mdot
.5 Mabswid
.03274 .24071 m
.03274 .35412 L
s
.008 w
.03218 .2559 Mdot
.5 Mabswid
.03218 .20138 m
.03218 .31314 L
s
.008 w
.03165 .33245 Mdot
.5 Mabswid
.03165 .27534 m
.03165 .38851 L
s
.008 w
.03114 .26768 Mdot
.5 Mabswid
.03114 .21245 m
.03114 .32492 L
s
.008 w
.03065 .23235 Mdot
.5 Mabswid
.03065 .17947 m
.03065 .28911 L
s
.008 w
.03018 .18524 Mdot
.5 Mabswid
.03018 .13672 m
.03018 .23989 L
s
.008 w
.02973 .17935 Mdot
.5 Mabswid
.02973 .13154 m
.02973 .23365 L
s
.008 w
.0293 .13814 Mdot
.5 Mabswid
.0293 .09597 m
.0293 .18878 L
s
.008 w
.02889 .1558 Mdot
.5 Mabswid
.02889 .11105 m
.02889 .20833 L
s
.008 w
.0285 .09692 Mdot
.5 Mabswid
.0285 .06253 m
.0285 .14202 L
s
.008 w
.02812 .06159 Mdot
.5 Mabswid
.02812 .0365 m
.02812 .09927 L
s
.008 w
.02775 .07925 Mdot
.5 Mabswid
.02775 .0491 m
.02775 .12106 L
s
.008 w
.0274 .10281 Mdot
.5 Mabswid
.0274 .06712 m
.0274 .14885 L
s
.008 w
.02707 .0557 Mdot
.5 Mabswid
.02707 .0325 m
.02707 .09174 L
s
.008 w
.02674 .04392 Mdot
.5 Mabswid
.02674 .02508 m
.02674 .07619 L
s
.008 w
.02643 .0557 Mdot
.5 Mabswid
.02643 .0325 m
.02643 .09174 L
s
.008 w
.02612 .03803 Mdot
.5 Mabswid
.02612 .02178 m
.02612 .06818 L
s
.008 w
.02583 .03803 Mdot
.5 Mabswid
.02583 .02178 m
.02583 .06818 L
s
.008 w
.02555 .02626 Mdot
.5 Mabswid
.02555 .01636 m
.02555 .05111 L
s
.008 w
.02527 .02626 Mdot
.5 Mabswid
.02527 .01636 m
.02527 .05111 L
s
.008 w
.02501 .02037 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .0418 L
s
.008 w
.02475 .02626 Mdot
.5 Mabswid
.02475 .01636 m
.02475 .05111 L
s
.008 w
.02451 .02037 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .0418 L
s
.008 w
.02427 .02626 Mdot
.5 Mabswid
.02427 .01636 m
.02427 .05111 L
s
.008 w
.02403 .02037 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0418 L
s
.008 w
.02381 .02037 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0418 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000?oo`03003ooooo0=coo`8001?oo`007ooo00@00?ooool000?o
o`03003ooooo00;oo`800=ooo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?o
o`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003o
oooo017oo`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00oooo
o`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`00
9_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Ko
o`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?oo
ool04Ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`80
0=koo`03003ooooo017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003N
ool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?oo
ool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool0
02Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0
g?oo00<00?ooool04Ooo000Vool20004ool2003Mool2000Cool002Koo`03003ooooo00Coo`03003o
oooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo
000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03
003ooooo0=coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0
1?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool0
0ooo0`001?oo00<00?ooool0fooo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?oooooo
o`0000Koo`03003ooooo0=coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo
00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`80
00Goo`03003ooooo0=_oo`8001?oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool0
4Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Co
o`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`8000Goo`03
003ooooo0=_oo`8001?oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000V
ool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=go
o`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00oooo
o`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`00
9_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Ko
o`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00Coo`800=goo`03003ooooo017oo`004ooo00@00?ooool0
00[oo`03003ooooo00;oo`03003ooooo00Coo`800=goo`03003ooooo017oo`004ooo00@00?ooool0
00Ooo`D000?oo`<000Coo`800=coo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00oooo
o`04ool2003Mool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Coo`80
0=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00
ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`009_oo00<00?oo
ool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo
00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03
003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0
fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0f_oo0P004ooo
000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00?oo`8000Coo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo0`001Ooo00<00?ooool0f_oo0P004ooo000Cool01000
ooooo`002?oo0`001?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Dool2000:ool30003ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?oo
ool0fooo00<00?ooool04Ooo000Vool20006ool00`00ooooo`3Jool2000Cool002Koo`03003ooooo
00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo
00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`80
0=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05
ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo
00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00oooo
o`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=co
o`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`03ool20004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`<000Goo`800=_oo`8001?oo`004ooo00@00?ooool000Woo`8000Co
o`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool0
0`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`00
9_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`<00=_oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool0
02Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000V
ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`X00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Koo`X00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Ooo`T00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool00`00oooo
o`02ool00`00ooooo`07ool:00001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06go
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003o
oooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003o
oooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo
i`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00SOoo
00<00?ooool00ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo00<00?ooool00_oo00@00?oo
ool001Coo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo
01?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo
0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo00Goo`8000Coo`8000Ooo`03
003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03
003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P003?oo00@00?ooool000Coo`03
003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<0
0?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo10004Ooo00@0
0?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool04Ooo0P001?oo00<0
0?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Gool00`00ooooo`1aool008Ooo`03003o
oooo00Soo`03003ooooo01Koo`03003ooooo07;oo`00T_oo00<00?ooool0Rooo002@ool3002=ool0
09;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112288, \
0.00449676, 0.00738489}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({65, 35, {0.5542`, 0.7382`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({42, 58, {0.3268`, 0.5172`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .59743 Mdot
.5 Mabswid
.0512 .57601 m
.0512 .60308 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .59743 Mdot
.5 Mabswid
.04784 .57601 m
.04784 .60308 L
s
.008 w
.04635 .59155 Mdot
.5 Mabswid
.04635 .56671 m
.04635 .60144 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .59155 Mdot
.5 Mabswid
.04369 .56671 m
.04369 .60144 L
s
.008 w
.0425 .57977 Mdot
.5 Mabswid
.0425 .54964 m
.0425 .59602 L
s
.008 w
.04139 .58566 Mdot
.5 Mabswid
.04139 .558 m
.04139 .59908 L
s
.008 w
.04035 .55034 Mdot
.5 Mabswid
.04035 .51126 m
.04035 .5773 L
s
.008 w
.03938 .568 Mdot
.5 Mabswid
.03938 .53375 m
.03938 .58907 L
s
.008 w
.03846 .52091 Mdot
.5 Mabswid
.03846 .47583 m
.03846 .55529 L
s
.008 w
.0376 .46794 Mdot
.5 Mabswid
.0376 .41603 m
.0376 .51185 L
s
.008 w
.03679 .46794 Mdot
.5 Mabswid
.03679 .41603 m
.03679 .51185 L
s
.008 w
.03602 .40908 Mdot
.5 Mabswid
.03602 .35316 m
.03602 .46005 L
s
.008 w
.03529 .37376 Mdot
.5 Mabswid
.03529 .31679 m
.03529 .42756 L
s
.008 w
.03461 .39731 Mdot
.5 Mabswid
.03461 .34092 m
.03461 .44922 L
s
.008 w
.03395 .33845 Mdot
.5 Mabswid
.03395 .28123 m
.03395 .39413 L
s
.008 w
.03333 .29724 Mdot
.5 Mabswid
.03333 .24086 m
.03333 .35422 L
s
.008 w
.03274 .18541 Mdot
.5 Mabswid
.03274 .13691 m
.03274 .24003 L
s
.008 w
.03218 .26193 Mdot
.5 Mabswid
.03218 .20707 m
.03218 .31914 L
s
.008 w
.03165 .20895 Mdot
.5 Mabswid
.03165 .15798 m
.03165 .26487 L
s
.008 w
.03114 .16775 Mdot
.5 Mabswid
.03114 .12137 m
.03114 .2212 L
s
.008 w
.03065 .14421 Mdot
.5 Mabswid
.03065 .10112 m
.03065 .19553 L
s
.008 w
.03018 .15598 Mdot
.5 Mabswid
.03018 .11125 m
.03018 .20848 L
s
.008 w
.02973 .0618 Mdot
.5 Mabswid
.02973 .03673 m
.02973 .09947 L
s
.008 w
.0293 .08535 Mdot
.5 Mabswid
.0293 .05368 m
.0293 .1282 L
s
.008 w
.02889 .08535 Mdot
.5 Mabswid
.02889 .05368 m
.02889 .1282 L
s
.008 w
.0285 .04415 Mdot
.5 Mabswid
.0285 .02531 m
.0285 .0764 L
s
.008 w
.02812 .07358 Mdot
.5 Mabswid
.02812 .04497 m
.02812 .11395 L
s
.008 w
.02775 .0618 Mdot
.5 Mabswid
.02775 .03673 m
.02775 .09947 L
s
.008 w
.0274 .0618 Mdot
.5 Mabswid
.0274 .03673 m
.0274 .09947 L
s
.008 w
.02707 .05592 Mdot
.5 Mabswid
.02707 .03273 m
.02707 .09194 L
s
.008 w
.02674 .05003 Mdot
.5 Mabswid
.02674 .02896 m
.02674 .08429 L
s
.008 w
.02643 .02649 Mdot
.5 Mabswid
.02643 .0166 m
.02643 .05133 L
s
.008 w
.02612 .0206 Mdot
.5 Mabswid
.02612 .01495 m
.02612 .04203 L
s
.008 w
.02583 .0206 Mdot
.5 Mabswid
.02583 .01495 m
.02583 .04203 L
s
.008 w
.02555 .03237 Mdot
.5 Mabswid
.02555 .01895 m
.02555 .06004 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .02649 Mdot
.5 Mabswid
.02475 .0166 m
.02475 .05133 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .0206 Mdot
.5 Mabswid
.02381 .01495 m
.02381 .04203 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000?oo`03003ooooo0=coo`8001?oo`007ooo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo0=goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00;oo`<00=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool0
0`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo
017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0A
ool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo
00<00?ooool04Ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo
00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo0P001Ooo00<00?ooool0fooo0P004ooo000V
ool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=co
o`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo
0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000V
ool20005ool00`00ooooo`3Kool2000Cool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003o
oooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00oooo
o`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`001?oo0P00g?oo0P004ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000
ooooo`002ooo00D00?ooooooo`0000Koo`800=goo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`8000[oo`8000Co
o`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`80
01?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?oo
ool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool0
02Koo`8000Goo`800=coo`8001?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000V
ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003o
oooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`00
9_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Goo`03
003ooooo0=[oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00oooo
o`04ool2003Mool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003o
oooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000V
ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[o
o`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo0P001_oo0P00fooo
0P004ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003o
oooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00
1Ooo0P00fooo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01Ooo0P00g?oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo0P00g?oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo0P00g?oo00<0
0?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?oo
ool04Ooo000Vool20006ool2003Kool2000Cool002Koo`03003ooooo00Goo`800=coo`03003ooooo
017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003L
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool0
02Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000V
ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003o
oooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2
003Lool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`<000Koo`03003ooooo0=Woo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003o
oooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2000:ool20004
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool2
0007ool2003Jool2000Cool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<0
0?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo
00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`80
0=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06
ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo
00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool3003Jool00`00oooo
o`0Aool002Koo`8000Ooo`<00=Woo`8001?oo`009_oo00<00?ooool01_oo1000fOoo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool4003Iool00`00ooooo`0Aool002Koo`03003ooooo00Koo`X00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Ooo`T00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Ooo`T00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool0
0`00ooooo`02ool00`00ooooo`07ool:00001Ooo00000?oo00000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003o
oooo06goo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_o
o`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;o
o`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[o
o`00Sooo00D00?ooooooo`0000;oo`03003ooooo08Ooo`00Qooo00<00?ooool01Ooo00D00?oooooo
o`0000;oo`03003ooooo01;oo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`00
00;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo0`000ooo
00@00?ooool000Koo`03003ooooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01_oo00<00?oo
ool00_oo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool0
1000ooooo`000ooo00<00?ooool0LOoo0025ool00`00ooooo`02ool600000ooo00000006000<ool0
1000ooooo`001?oo00<00?ooool0L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?oo
ool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00oooo
o`07ool4000Aool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00oooo
o`0Aool20004ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo
077oo`00Qooo00<00?ooool02?oo00<00?ooool05_oo00<00?ooool0L_oo002Bool00`00ooooo`2;
ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({44, 56, {0.3458`, 0.5372`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .59743 Mdot
.5 Mabswid
.04945 .57601 m
.04945 .60308 L
s
.008 w
.04784 .58566 Mdot
.5 Mabswid
.04784 .558 m
.04784 .59908 L
s
.008 w
.04635 .58566 Mdot
.5 Mabswid
.04635 .558 m
.04635 .59908 L
s
.008 w
.04497 .55623 Mdot
.5 Mabswid
.04497 .51856 m
.04497 .58131 L
s
.008 w
.04369 .568 Mdot
.5 Mabswid
.04369 .53375 m
.04369 .58907 L
s
.008 w
.0425 .55623 Mdot
.5 Mabswid
.0425 .51856 m
.0425 .58131 L
s
.008 w
.04139 .5268 Mdot
.5 Mabswid
.04139 .48277 m
.04139 .55988 L
s
.008 w
.04035 .54446 Mdot
.5 Mabswid
.04035 .50408 m
.04035 .57306 L
s
.008 w
.03938 .47971 Mdot
.5 Mabswid
.03938 .42909 m
.03938 .52186 L
s
.008 w
.03846 .46794 Mdot
.5 Mabswid
.03846 .41603 m
.03846 .51185 L
s
.008 w
.0376 .4444 Mdot
.5 Mabswid
.0376 .39048 m
.0376 .49148 L
s
.008 w
.03679 .37965 Mdot
.5 Mabswid
.03679 .32279 m
.03679 .43298 L
s
.008 w
.03602 .37376 Mdot
.5 Mabswid
.03602 .31679 m
.03602 .42756 L
s
.008 w
.03529 .30902 Mdot
.5 Mabswid
.03529 .25228 m
.03529 .36576 L
s
.008 w
.03461 .2737 Mdot
.5 Mabswid
.03461 .21825 m
.03461 .33091 L
s
.008 w
.03395 .22661 Mdot
.5 Mabswid
.03395 .17411 m
.03395 .28312 L
s
.008 w
.03333 .21484 Mdot
.5 Mabswid
.03333 .1634 m
.03333 .27099 L
s
.008 w
.03274 .18541 Mdot
.5 Mabswid
.03274 .13691 m
.03274 .24003 L
s
.008 w
.03218 .17952 Mdot
.5 Mabswid
.03218 .13173 m
.03218 .23379 L
s
.008 w
.03165 .17364 Mdot
.5 Mabswid
.03165 .12655 m
.03165 .22755 L
s
.008 w
.03114 .12655 Mdot
.5 Mabswid
.03114 .08641 m
.03114 .17587 L
s
.008 w
.03065 .06769 Mdot
.5 Mabswid
.03065 .04073 m
.03065 .10677 L
s
.008 w
.03018 .07358 Mdot
.5 Mabswid
.03018 .04497 m
.03018 .11395 L
s
.008 w
.02973 .07358 Mdot
.5 Mabswid
.02973 .04497 m
.02973 .11395 L
s
.008 w
.0293 .06769 Mdot
.5 Mabswid
.0293 .04073 m
.0293 .10677 L
s
.008 w
.02889 .03826 Mdot
.5 Mabswid
.02889 .02201 m
.02889 .0684 L
s
.008 w
.0285 .03826 Mdot
.5 Mabswid
.0285 .02201 m
.0285 .0684 L
s
.008 w
.02812 .04415 Mdot
.5 Mabswid
.02812 .02531 m
.02812 .0764 L
s
.008 w
.02775 .02649 Mdot
.5 Mabswid
.02775 .0166 m
.02775 .05133 L
s
.008 w
.0274 .02649 Mdot
.5 Mabswid
.0274 .0166 m
.0274 .05133 L
s
.008 w
.02707 .03237 Mdot
.5 Mabswid
.02707 .01895 m
.02707 .06004 L
s
.008 w
.02674 .03237 Mdot
.5 Mabswid
.02674 .01895 m
.02674 .06004 L
s
.008 w
.02643 .02649 Mdot
.5 Mabswid
.02643 .0166 m
.02643 .05133 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .04415 Mdot
.5 Mabswid
.02555 .02531 m
.02555 .0764 L
s
.008 w
.02527 .0206 Mdot
.5 Mabswid
.02527 .01495 m
.02527 .04203 L
s
.008 w
.02501 .02649 Mdot
.5 Mabswid
.02501 .0166 m
.02501 .05133 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .02649 Mdot
.5 Mabswid
.02451 .0166 m
.02451 .05133 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P00
1?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003o
oooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo
000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03
003ooooo017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?oo
ool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool0
02Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<0
0?ooool04Ooo000Vool20005ool2003Lool2000Cool002Koo`03003ooooo00Coo`800=goo`03003o
oooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`001Ooo00<00?ooool0f_oo0P004ooo000C
ool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo0=_oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017o
o`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<0
0?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?oo
ool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00oooo
o`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0
fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?oo
ool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0
f_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo
00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo
017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Goo`800=_oo`8001?oo`004ooo00@0
0?ooool000Ooo`04003ooooo0004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04
003ooooo0008ool00`00ool00004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04
003ooooo0009ool20004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001Coo`8000_oo`03
003ooooo00;oo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Ko
o`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo0P001ooo00<00?ooool0fOoo0P004ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00
1_oo00<00?ooool0fOoo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
1Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
1Ooo0P00g?oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo
00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2
000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool01_oo0P00fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Ko
o`800=[oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Koo`800=_oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06ool2003Kool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo0P00fooo00<0
0?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?oo
ool04Ooo000Vool20007ool2003Jool2000Cool002Koo`03003ooooo00Koo`<00=[oo`03003ooooo
017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003J
ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?oo
ool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool0
02Koo`8000Ooo`<00=Woo`8001?oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000V
ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003o
oooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2
003Jool00`00ooooo`0Aool002Koo`8000Soo`800=Woo`8001?oo`009_oo00<00?ooool01ooo0`00
fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool3003Iool00`00ooooo`0Aool002Koo`03003o
oooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00So
o`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`<000Woo`L00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo
0P004ooo000Qool00`00ooooo`02ool00`00ooooo`09ool800001Ooo00000?oo00000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003o
oooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo
00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[o
o`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008go
o`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?oo
ooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@0
0?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo
00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool0
7?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P00
3?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03
003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<0
0?ooool02?oo0P004_oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@0
0?ooool001;oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool02_oo00<00?ooool05_oo00<0
0?ooool0LOoo0027ool00`00ooooo`07ool2000Hool00`00ooooo`1bool009?oo`03003ooooo08[o
o`00T?oo00@00?ooool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({60, 40, {0.503`, 0.692`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({40, 60, {0.308`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .59743 Mdot
.5 Mabswid
.06005 .57601 m
.06005 .60308 L
s
.008 w
.05751 .59155 Mdot
.5 Mabswid
.05751 .56671 m
.05751 .60144 L
s
.008 w
.05521 .58566 Mdot
.5 Mabswid
.05521 .558 m
.05521 .59908 L
s
.008 w
.05311 .59743 Mdot
.5 Mabswid
.05311 .57601 m
.05311 .60308 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .57977 Mdot
.5 Mabswid
.04945 .54964 m
.04945 .59602 L
s
.008 w
.04784 .57389 Mdot
.5 Mabswid
.04784 .54163 m
.04784 .59272 L
s
.008 w
.04635 .55623 Mdot
.5 Mabswid
.04635 .51856 m
.04635 .58131 L
s
.008 w
.04497 .54446 Mdot
.5 Mabswid
.04497 .50408 m
.04497 .57306 L
s
.008 w
.04369 .50326 Mdot
.5 Mabswid
.04369 .45546 m
.04369 .54128 L
s
.008 w
.0425 .49148 Mdot
.5 Mabswid
.0425 .44216 m
.0425 .53163 L
s
.008 w
.04139 .47971 Mdot
.5 Mabswid
.04139 .42909 m
.04139 .52186 L
s
.008 w
.04035 .45028 Mdot
.5 Mabswid
.04035 .39684 m
.04035 .49666 L
s
.008 w
.03938 .37376 Mdot
.5 Mabswid
.03938 .31679 m
.03938 .42756 L
s
.008 w
.03846 .36788 Mdot
.5 Mabswid
.03846 .31078 m
.03846 .42203 L
s
.008 w
.0376 .34433 Mdot
.5 Mabswid
.0376 .28712 m
.0376 .39978 L
s
.008 w
.03679 .34433 Mdot
.5 Mabswid
.03679 .28712 m
.03679 .39978 L
s
.008 w
.03602 .25016 Mdot
.5 Mabswid
.03602 .19601 m
.03602 .30725 L
s
.008 w
.03529 .16775 Mdot
.5 Mabswid
.03529 .12137 m
.03529 .2212 L
s
.008 w
.03461 .19718 Mdot
.5 Mabswid
.03461 .14739 m
.03461 .25251 L
s
.008 w
.03395 .15598 Mdot
.5 Mabswid
.03395 .11125 m
.03395 .20848 L
s
.008 w
.03333 .12655 Mdot
.5 Mabswid
.03333 .08641 m
.03333 .17587 L
s
.008 w
.03274 .06769 Mdot
.5 Mabswid
.03274 .04073 m
.03274 .10677 L
s
.008 w
.03218 .09123 Mdot
.5 Mabswid
.03218 .05815 m
.03218 .13526 L
s
.008 w
.03165 .11478 Mdot
.5 Mabswid
.03165 .07675 m
.03165 .16257 L
s
.008 w
.03114 .08535 Mdot
.5 Mabswid
.03114 .05368 m
.03114 .1282 L
s
.008 w
.03065 .06769 Mdot
.5 Mabswid
.03065 .04073 m
.03065 .10677 L
s
.008 w
.03018 .03237 Mdot
.5 Mabswid
.03018 .01895 m
.03018 .06004 L
s
.008 w
.02973 .05003 Mdot
.5 Mabswid
.02973 .02896 m
.02973 .08429 L
s
.008 w
.0293 .03237 Mdot
.5 Mabswid
.0293 .01895 m
.0293 .06004 L
s
.008 w
.02889 .03237 Mdot
.5 Mabswid
.02889 .01895 m
.02889 .06004 L
s
.008 w
.0285 .0206 Mdot
.5 Mabswid
.0285 .01495 m
.0285 .04203 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .0206 Mdot
.5 Mabswid
.02775 .01495 m
.02775 .04203 L
s
.008 w
.0274 .03826 Mdot
.5 Mabswid
.0274 .02201 m
.0274 .0684 L
s
.008 w
.02707 .03237 Mdot
.5 Mabswid
.02707 .01895 m
.02707 .06004 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .0206 Mdot
.5 Mabswid
.02643 .01495 m
.02643 .04203 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .02649 Mdot
.5 Mabswid
.02527 .0166 m
.02527 .05133 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .0206 Mdot
.5 Mabswid
.02475 .01495 m
.02475 .04203 L
s
.008 w
.02451 .0206 Mdot
.5 Mabswid
.02451 .01495 m
.02451 .04203 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`<00=goo`03003ooooo017oo`009_oo0P00
1?oo0`00g?oo0P004ooo000Vool00`00ooooo`03ool3003Mool00`00ooooo`0Aool002Koo`03003o
oooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03
003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Vool20005ool2003Lool2000Cool002Koo`03003ooooo00Coo`800=goo`03003ooooo017o
o`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`005?oo0P00
1?oo00<00?ooool00_oo10000ooo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000
ooooo`002Ooo00<00?ooool00ooo0`001Ooo0P00fooo0P004ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D0
0?ooooooo`0000Ooo`800=coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Go
o`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo
00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`80
0=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05
ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo
00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00oooo
o`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo0P001_oo0P00fooo0P00
4ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=co
o`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03
003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Goo`80
0=_oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`05ool2003Lool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Wo
o`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo
017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo0P001ooo00<00?ooool0fOoo0P004ooo000Vool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00
1_oo00<00?ooool0fOoo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool2
003Jool2000Cool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?oo
ool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=[oo`80
01?oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07
ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003o
oooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00oooo
o`06ool2003Kool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo0=Soo`8001?oo`009_oo00<0
0?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3I
ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo
00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool2
0004ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`<000Ooo`03003ooooo0=Soo`8001?oo`004ooo00@00?ooool000Wo
o`8000Coo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000D
ool2000:ool20004ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Oo
o`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool2
0008ool2003Iool2000Cool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<0
0?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0A
ool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo
00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`8000Soo`80
0=Woo`8001?oo`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`08
ool2003Iool00`00ooooo`0Aool002Koo`03003ooooo00Soo`<00=Soo`03003ooooo017oo`009_oo
00<00?ooool02?oo0`00f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool4003Gool00`00oooo
o`0Aool002Koo`8000Woo`@00=Koo`8001?oo`009_oo00<00?ooool02?oo1000eooo00<00?ooool0
4Ooo000Vool00`00ooooo`08ool4003Gool00`00ooooo`0Aool002Koo`03003ooooo00Soo`P00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Soo`P00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`03003ooooo00Woo`L00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Woo`L00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool0
0`00ooooo`02ool00`00ooooo`09ool00`00ool0000500001Ooo00000?oo00000_oo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo
02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@0
0?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`00
8Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`<0
08goo`00Tooo00<00?ooool0R_oo002:ool00`00ooooo`06ool00`00ooooo`0Bool00`00ooooo`1e
ool008Woo`03003ooooo00Coo`<001Koo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?oo
ool01_oo00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ooooo`07ool0
0`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000Koo`03003ooooo00Koo`80
00Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00
R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003ooooo07?oo`00ROoo
00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?oo
ool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?ooool000?oo`03003o
oooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?ooool0M?oo0029ool0
0`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo00Goo`03003ooooo
01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10r.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 1, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({75, 25, {0.66`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({64, 36, {0.544`, 0.7292`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({40, 60, {0.308`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({38, 62, {0.2894`, 0.4766`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .59743 Mdot
.5 Mabswid
.04369 .57601 m
.04369 .60308 L
s
.008 w
.0425 .60332 Mdot
.5 Mabswid
.0425 .58601 m
.0425 .60332 L
s
.008 w
.04139 .59743 Mdot
.5 Mabswid
.04139 .57601 m
.04139 .60308 L
s
.008 w
.04035 .59155 Mdot
.5 Mabswid
.04035 .56671 m
.04035 .60144 L
s
.008 w
.03938 .59743 Mdot
.5 Mabswid
.03938 .57601 m
.03938 .60308 L
s
.008 w
.03846 .568 Mdot
.5 Mabswid
.03846 .53375 m
.03846 .58907 L
s
.008 w
.0376 .57389 Mdot
.5 Mabswid
.0376 .54163 m
.0376 .59272 L
s
.008 w
.03679 .52091 Mdot
.5 Mabswid
.03679 .47583 m
.03679 .55529 L
s
.008 w
.03602 .4856 Mdot
.5 Mabswid
.03602 .43557 m
.03602 .5268 L
s
.008 w
.03529 .52091 Mdot
.5 Mabswid
.03529 .47583 m
.03529 .55529 L
s
.008 w
.03461 .45617 Mdot
.5 Mabswid
.03461 .40319 m
.03461 .50173 L
s
.008 w
.03395 .45028 Mdot
.5 Mabswid
.03395 .39684 m
.03395 .49666 L
s
.008 w
.03333 .32668 Mdot
.5 Mabswid
.03333 .26958 m
.03333 .38283 L
s
.008 w
.03274 .39142 Mdot
.5 Mabswid
.03274 .33492 m
.03274 .44392 L
s
.008 w
.03218 .30902 Mdot
.5 Mabswid
.03218 .25228 m
.03218 .36576 L
s
.008 w
.03165 .2325 Mdot
.5 Mabswid
.03165 .17964 m
.03165 .28924 L
s
.008 w
.03114 .25016 Mdot
.5 Mabswid
.03114 .19601 m
.03114 .30725 L
s
.008 w
.03065 .23838 Mdot
.5 Mabswid
.03065 .18506 m
.03065 .29524 L
s
.008 w
.03018 .1913 Mdot
.5 Mabswid
.03018 .14221 m
.03018 .24639 L
s
.008 w
.02973 .18541 Mdot
.5 Mabswid
.02973 .13691 m
.02973 .24003 L
s
.008 w
.0293 .15598 Mdot
.5 Mabswid
.0293 .11125 m
.0293 .20848 L
s
.008 w
.02889 .17364 Mdot
.5 Mabswid
.02889 .12655 m
.02889 .22755 L
s
.008 w
.0285 .10301 Mdot
.5 Mabswid
.0285 .06734 m
.0285 .14903 L
s
.008 w
.02812 .09712 Mdot
.5 Mabswid
.02812 .06275 m
.02812 .14221 L
s
.008 w
.02775 .07358 Mdot
.5 Mabswid
.02775 .04497 m
.02775 .11395 L
s
.008 w
.0274 .09123 Mdot
.5 Mabswid
.0274 .05815 m
.0274 .13526 L
s
.008 w
.02707 .05003 Mdot
.5 Mabswid
.02707 .02896 m
.02707 .08429 L
s
.008 w
.02674 .06769 Mdot
.5 Mabswid
.02674 .04073 m
.02674 .10677 L
s
.008 w
.02643 .05592 Mdot
.5 Mabswid
.02643 .03273 m
.02643 .09194 L
s
.008 w
.02612 .04415 Mdot
.5 Mabswid
.02612 .02531 m
.02612 .0764 L
s
.008 w
.02583 .03826 Mdot
.5 Mabswid
.02583 .02201 m
.02583 .0684 L
s
.008 w
.02555 .0206 Mdot
.5 Mabswid
.02555 .01495 m
.02555 .04203 L
s
.008 w
.02527 .03826 Mdot
.5 Mabswid
.02527 .02201 m
.02527 .0684 L
s
.008 w
.02501 .03826 Mdot
.5 Mabswid
.02501 .02201 m
.02501 .0684 L
s
.008 w
.02475 .02649 Mdot
.5 Mabswid
.02475 .0166 m
.02475 .05133 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .0206 Mdot
.5 Mabswid
.02427 .01495 m
.02427 .04203 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .0206 Mdot
.5 Mabswid
.02381 .01495 m
.02381 .04203 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000?oo`03003ooooo0=coo`8001?oo`007ooo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo0=goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00;oo`800=ooo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool0
0`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo
017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0A
ool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo
00<00?ooool04Ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo
00?oo`800=koo`03003ooooo017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03
ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo
00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2003Nool00`00oooo
o`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00
g_oo00<00?ooool04Ooo000Vool20005ool00`00ooooo`3Kool2000Cool002Koo`03003ooooo00Co
o`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo
00Coo`03003ooooo0=coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<0
0?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<0
0?ooool00ooo0`001?oo00<00?ooool0fooo0P004ooo000Cool01000ooooo`002_oo00<00?ooool0
0_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D0
0?ooooooo`0000Koo`03003ooooo0=coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool001Coo`8000[oo`8000Co
o`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?oo
ool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool0
02Koo`8000Goo`03003ooooo0=_oo`8001?oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<0
0?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003o
oooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`80
01?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?oo
ool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool0
02Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000V
ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003o
oooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00Coo`800=goo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo
00Coo`800=goo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Coo`800=coo`80
01?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`04ool2003Mool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`04ool2003Mool00`00oooo
o`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool0
01Coo`8000_oo`03003ooooo00;oo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<0
0?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0A
ool002Koo`8000Goo`800=coo`8001?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03
003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?o
o`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00
ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017o
o`009_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<0
0?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Goo`03003o
oooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00
1Ooo00<00?ooool0f_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003o
oooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool20006ool0
0`00ooooo`3Jool2000Cool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00
ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017o
o`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<0
0?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo
0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`80
00Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool2
0004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`<000Goo`800=_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Go
o`800=coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05
ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
1Ooo0P00g?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2000Cool0
02Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
02Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo
00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`80
0=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06
ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`X00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool001ooo`@000?oo`03003ooooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003o
oooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Koo`X00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00oooo
o`07ool:00001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo
0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_oo`00W?oo00<00?ooool00ooo
00@00?ooool007[oo`00Qooo00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Goo`03003o
oooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo
077oo`00Q_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo00Coo`03
003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04003ooooo
0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Coo`80
00Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077o
o`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo00D00?oo
ooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003o
oooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo00ooo`@000Woo`03
003ooooo077oo`00Q_oo00<00?ooool00_oo0P005?oo00<00?ooool02?oo00<00?ooool0LOoo0026
ool00`00ooooo`0Hool00`00ooooo`08ool00`00ooooo`1aool008Ooo`03003ooooo01Ooo`03003o
oooo00Ooo`03003ooooo07;oo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo
07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({44, 56, {0.3458`, 0.5372`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({35, 65, {0.2618`, 0.4458`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .60332 Mdot
.5 Mabswid
.04369 .58601 m
.04369 .60332 L
s
.008 w
.0425 .59155 Mdot
.5 Mabswid
.0425 .56671 m
.0425 .60144 L
s
.008 w
.04139 .59743 Mdot
.5 Mabswid
.04139 .57601 m
.04139 .60308 L
s
.008 w
.04035 .58566 Mdot
.5 Mabswid
.04035 .558 m
.04035 .59908 L
s
.008 w
.03938 .57389 Mdot
.5 Mabswid
.03938 .54163 m
.03938 .59272 L
s
.008 w
.03846 .52091 Mdot
.5 Mabswid
.03846 .47583 m
.03846 .55529 L
s
.008 w
.0376 .46794 Mdot
.5 Mabswid
.0376 .41603 m
.0376 .51185 L
s
.008 w
.03679 .46205 Mdot
.5 Mabswid
.03679 .40955 m
.03679 .50679 L
s
.008 w
.03602 .46205 Mdot
.5 Mabswid
.03602 .40955 m
.03602 .50679 L
s
.008 w
.03529 .46794 Mdot
.5 Mabswid
.03529 .41603 m
.03529 .51185 L
s
.008 w
.03461 .36199 Mdot
.5 Mabswid
.03461 .30478 m
.03461 .4165 L
s
.008 w
.03395 .2737 Mdot
.5 Mabswid
.03395 .21825 m
.03395 .33091 L
s
.008 w
.03333 .32079 Mdot
.5 Mabswid
.03333 .26381 m
.03333 .37718 L
s
.008 w
.03274 .29724 Mdot
.5 Mabswid
.03274 .24086 m
.03274 .35422 L
s
.008 w
.03218 .22073 Mdot
.5 Mabswid
.03218 .16881 m
.03218 .27711 L
s
.008 w
.03165 .16187 Mdot
.5 Mabswid
.03165 .11631 m
.03165 .21484 L
s
.008 w
.03114 .19718 Mdot
.5 Mabswid
.03114 .14739 m
.03114 .25251 L
s
.008 w
.03065 .12655 Mdot
.5 Mabswid
.03065 .08641 m
.03065 .17587 L
s
.008 w
.03018 .17952 Mdot
.5 Mabswid
.03018 .13173 m
.03018 .23379 L
s
.008 w
.02973 .15009 Mdot
.5 Mabswid
.02973 .10618 m
.02973 .20201 L
s
.008 w
.0293 .09712 Mdot
.5 Mabswid
.0293 .06275 m
.0293 .14221 L
s
.008 w
.02889 .0618 Mdot
.5 Mabswid
.02889 .03673 m
.02889 .09947 L
s
.008 w
.0285 .07358 Mdot
.5 Mabswid
.0285 .04497 m
.0285 .11395 L
s
.008 w
.02812 .06769 Mdot
.5 Mabswid
.02812 .04073 m
.02812 .10677 L
s
.008 w
.02775 .03237 Mdot
.5 Mabswid
.02775 .01895 m
.02775 .06004 L
s
.008 w
.0274 .05592 Mdot
.5 Mabswid
.0274 .03273 m
.0274 .09194 L
s
.008 w
.02707 .04415 Mdot
.5 Mabswid
.02707 .02531 m
.02707 .0764 L
s
.008 w
.02674 .02649 Mdot
.5 Mabswid
.02674 .0166 m
.02674 .05133 L
s
.008 w
.02643 .02649 Mdot
.5 Mabswid
.02643 .0166 m
.02643 .05133 L
s
.008 w
.02612 .03237 Mdot
.5 Mabswid
.02612 .01895 m
.02612 .06004 L
s
.008 w
.02583 .04415 Mdot
.5 Mabswid
.02583 .02531 m
.02583 .0764 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .02649 Mdot
.5 Mabswid
.02501 .0166 m
.02501 .05133 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .02649 Mdot
.5 Mabswid
.02427 .0166 m
.02427 .05133 L
s
.008 w
.02403 .0206 Mdot
.5 Mabswid
.02403 .01495 m
.02403 .04203 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P00
1?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003o
oooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo
000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03
003ooooo017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?oo
ool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool0
0`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<0
0?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool20005ool00`00ooooo`3Kool2000C
ool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo
00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool0
02Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo1000
0ooo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool0
0ooo0`001?oo0P00g?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
1?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Koo`800=go
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Coo`800=goo`03003ooooo017o
o`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool0
0`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`009_oo00<00?ooool01?oo0P00gOoo00<0
0?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Co
o`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`009_oo00<0
0?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0A
ool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo
00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo
00Coo`800=goo`03003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04
ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo
00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Goo`03
003ooooo0=[oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Ko
o`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo
000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003o
oooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000V
ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003o
oooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Co
o`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo0`001Ooo00<00?ooool0f_oo0P004ooo000Cool01000ooooo`002?oo0`00
1?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Dool2000:
ool30003ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?oo
ool04Ooo000Vool20006ool00`00ooooo`3Jool2000Cool002Koo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000V
ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003o
oooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`00
9_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`<000Koo`03003ooooo0=Woo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003o
oooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2000:ool20004
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo
000Vool20007ool00`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`80
01?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017o
o`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool0
0`00ooooo`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Koo`X00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Oo
o`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo
000Qool00`00ooooo`02ool00`00ooooo`07ool:00001Ooo00000?oo00000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;o
o`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo
00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?o
o`8007_oo`00W_oo00D00?ooooooo`0000;oo`03003ooooo07Soo`00Qooo00<00?ooool05?oo00D0
0?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?oo
ooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool0
2ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo
00<00?ooool02?oo0`000ooo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo
0P001?oo00<00?ooool02_oo00<00?ooool00_oo0P001ooo00<00?ooool0LOoo0026ool01@00oooo
oooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`00
3?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?oo
ool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00
oooooooo00000_oo00<00?ooool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2
000Dool00`00ooooo`08ool00`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo00Soo`03
003ooooo077oo`00Qooo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00
ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({40, 60, {0.308`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .59743 Mdot
.5 Mabswid
.04497 .57601 m
.04497 .60308 L
s
.008 w
.04369 .57977 Mdot
.5 Mabswid
.04369 .54964 m
.04369 .59602 L
s
.008 w
.0425 .57977 Mdot
.5 Mabswid
.0425 .54964 m
.0425 .59602 L
s
.008 w
.04139 .55623 Mdot
.5 Mabswid
.04139 .51856 m
.04139 .58131 L
s
.008 w
.04035 .53857 Mdot
.5 Mabswid
.04035 .49678 m
.04035 .56871 L
s
.008 w
.03938 .49737 Mdot
.5 Mabswid
.03938 .44875 m
.03938 .53645 L
s
.008 w
.03846 .49148 Mdot
.5 Mabswid
.03846 .44216 m
.03846 .53163 L
s
.008 w
.0376 .43262 Mdot
.5 Mabswid
.0376 .378 m
.0376 .48112 L
s
.008 w
.03679 .37376 Mdot
.5 Mabswid
.03679 .31679 m
.03679 .42756 L
s
.008 w
.03602 .33845 Mdot
.5 Mabswid
.03602 .28123 m
.03602 .39413 L
s
.008 w
.03529 .35022 Mdot
.5 Mabswid
.03529 .29301 m
.03529 .40543 L
s
.008 w
.03461 .3149 Mdot
.5 Mabswid
.03461 .25804 m
.03461 .37153 L
s
.008 w
.03395 .25016 Mdot
.5 Mabswid
.03395 .19601 m
.03395 .30725 L
s
.008 w
.03333 .2325 Mdot
.5 Mabswid
.03333 .17964 m
.03333 .28924 L
s
.008 w
.03274 .17364 Mdot
.5 Mabswid
.03274 .12655 m
.03274 .22755 L
s
.008 w
.03218 .15009 Mdot
.5 Mabswid
.03218 .10618 m
.03218 .20201 L
s
.008 w
.03165 .16187 Mdot
.5 Mabswid
.03165 .11631 m
.03165 .21484 L
s
.008 w
.03114 .13832 Mdot
.5 Mabswid
.03114 .09618 m
.03114 .18894 L
s
.008 w
.03065 .09123 Mdot
.5 Mabswid
.03065 .05815 m
.03065 .13526 L
s
.008 w
.03018 .05592 Mdot
.5 Mabswid
.03018 .03273 m
.03018 .09194 L
s
.008 w
.02973 .06769 Mdot
.5 Mabswid
.02973 .04073 m
.02973 .10677 L
s
.008 w
.0293 .0618 Mdot
.5 Mabswid
.0293 .03673 m
.0293 .09947 L
s
.008 w
.02889 .05003 Mdot
.5 Mabswid
.02889 .02896 m
.02889 .08429 L
s
.008 w
.0285 .05592 Mdot
.5 Mabswid
.0285 .03273 m
.0285 .09194 L
s
.008 w
.02812 .03826 Mdot
.5 Mabswid
.02812 .02201 m
.02812 .0684 L
s
.008 w
.02775 .03237 Mdot
.5 Mabswid
.02775 .01895 m
.02775 .06004 L
s
.008 w
.0274 .0206 Mdot
.5 Mabswid
.0274 .01495 m
.0274 .04203 L
s
.008 w
.02707 .0206 Mdot
.5 Mabswid
.02707 .01495 m
.02707 .04203 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .0206 Mdot
.5 Mabswid
.02612 .01495 m
.02612 .04203 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .0206 Mdot
.5 Mabswid
.02501 .01495 m
.02501 .04203 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .0206 Mdot
.5 Mabswid
.02427 .01495 m
.02427 .04203 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P00
1Ooo00<00?ooool0fooo0P004ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0A
ool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo
00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00oooo
o`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo0P001Ooo00<0
0?ooool0fooo0P004ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Ko
o`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?oo
ool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool0
02Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00
gOoo00<00?ooool04Ooo000Vool20005ool2003Lool2000Cool002Koo`03003ooooo00Coo`800=go
o`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00oooo
o`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000C
ool01000ooooo`002Ooo00<00?ooool00ooo0`001?oo0P00g?oo0P004ooo000Cool01000ooooo`00
2_oo00<00?ooool00_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`00
2ooo00D00?ooooooo`0000Koo`800=goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000[oo`8000Co
o`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo
00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`80
00Goo`800=coo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000V
ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003o
oooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo
000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo
0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003o
oooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool0
00Ooo`D000?oo`<000Goo`03003ooooo0=[oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo
0004ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
0`00ool00004ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo
0009ool20004ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000_oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?oo
ool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`800=coo`03003ooooo017oo`009_oo0P001_oo0P00fooo0P004ooo000Vool00`00ooooo`05ool2
003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0A
ool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Goo`800=coo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool2003Lool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001Ooo0P00fooo0P004ooo000Cool01000
ooooo`002?oo0`001?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2000:
ool30003ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?oo
ool04Ooo000Vool20007ool00`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo
000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo
0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`80
01?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`03ool20004ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Koo`03003ooooo0=Woo`8001?oo`004ooo
00@00?ooool000Woo`8000Coo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo0P00fooo00<00?ooool0
4Ooo000Dool2000:ool20004ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo
000Vool20007ool2003Jool2000Cool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`00
9_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo
0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`80
00Soo`03003ooooo0=Soo`8001?oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Oo
o`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?oo
ool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`8000Soo`03
003ooooo0=Soo`8001?oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00
ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`T00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Soo`P00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool0
0`00ooooo`08ool900001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003o
oooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Wo
o`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017o
o`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_oo`00W?oo00<00?oo
ool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Go
o`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03
003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo
00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04
003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`80
00Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003o
oooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo
00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;o
o`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo013oo`80
00[oo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P004_oo00@00?ooool000Woo`03003ooooo
077oo`00Q_oo00<00?ooool06Ooo00<00?ooool01ooo00<00?ooool0LOoo0027ool00`00ooooo`0F
ool20009ool00`00ooooo`1bool00:;oo`03003ooooo07_oo`00Wooo00@00?ooool007goo`00X?oo
0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({64, 36, {0.544`, 0.7292`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .59743 Mdot
.5 Mabswid
.04945 .57601 m
.04945 .60308 L
s
.008 w
.04784 .59743 Mdot
.5 Mabswid
.04784 .57601 m
.04784 .60308 L
s
.008 w
.04635 .59155 Mdot
.5 Mabswid
.04635 .56671 m
.04635 .60144 L
s
.008 w
.04497 .57389 Mdot
.5 Mabswid
.04497 .54163 m
.04497 .59272 L
s
.008 w
.04369 .568 Mdot
.5 Mabswid
.04369 .53375 m
.04369 .58907 L
s
.008 w
.0425 .52091 Mdot
.5 Mabswid
.0425 .47583 m
.0425 .55529 L
s
.008 w
.04139 .50326 Mdot
.5 Mabswid
.04139 .45546 m
.04139 .54128 L
s
.008 w
.04035 .51503 Mdot
.5 Mabswid
.04035 .469 m
.04035 .5507 L
s
.008 w
.03938 .40319 Mdot
.5 Mabswid
.03938 .34704 m
.03938 .45464 L
s
.008 w
.03846 .39142 Mdot
.5 Mabswid
.03846 .33492 m
.03846 .44392 L
s
.008 w
.0376 .37965 Mdot
.5 Mabswid
.0376 .32279 m
.0376 .43298 L
s
.008 w
.03679 .29724 Mdot
.5 Mabswid
.03679 .24086 m
.03679 .35422 L
s
.008 w
.03602 .29724 Mdot
.5 Mabswid
.03602 .24086 m
.03602 .35422 L
s
.008 w
.03529 .19718 Mdot
.5 Mabswid
.03529 .14739 m
.03529 .25251 L
s
.008 w
.03461 .1913 Mdot
.5 Mabswid
.03461 .14221 m
.03461 .24639 L
s
.008 w
.03395 .16187 Mdot
.5 Mabswid
.03395 .11631 m
.03395 .21484 L
s
.008 w
.03333 .13832 Mdot
.5 Mabswid
.03333 .09618 m
.03333 .18894 L
s
.008 w
.03274 .15009 Mdot
.5 Mabswid
.03274 .10618 m
.03274 .20201 L
s
.008 w
.03218 .06769 Mdot
.5 Mabswid
.03218 .04073 m
.03218 .10677 L
s
.008 w
.03165 .07946 Mdot
.5 Mabswid
.03165 .04932 m
.03165 .12125 L
s
.008 w
.03114 .05592 Mdot
.5 Mabswid
.03114 .03273 m
.03114 .09194 L
s
.008 w
.03065 .03826 Mdot
.5 Mabswid
.03065 .02201 m
.03065 .0684 L
s
.008 w
.03018 .0618 Mdot
.5 Mabswid
.03018 .03673 m
.03018 .09947 L
s
.008 w
.02973 .03826 Mdot
.5 Mabswid
.02973 .02201 m
.02973 .0684 L
s
.008 w
.0293 .03826 Mdot
.5 Mabswid
.0293 .02201 m
.0293 .0684 L
s
.008 w
.02889 .03826 Mdot
.5 Mabswid
.02889 .02201 m
.02889 .0684 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .03202 L
s
.008 w
.02812 .0206 Mdot
.5 Mabswid
.02812 .01495 m
.02812 .04203 L
s
.008 w
.02775 .02649 Mdot
.5 Mabswid
.02775 .0166 m
.02775 .05133 L
s
.008 w
.0274 .0206 Mdot
.5 Mabswid
.0274 .01495 m
.0274 .04203 L
s
.008 w
.02707 .02649 Mdot
.5 Mabswid
.02707 .0166 m
.02707 .05133 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .0206 Mdot
.5 Mabswid
.02643 .01495 m
.02643 .04203 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0`00gOoo00<00?ooool04Ooo000Vool00`00ooooo`03ool3
003Mool00`00ooooo`0Aool002Koo`03003ooooo00?oo`<00=goo`03003ooooo017oo`009_oo0P00
1Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003o
oooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03
003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Vool20006ool00`00ooooo`3Jool2000Cool002Koo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00
1Ooo00<00?ooool0f_oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Oo
o`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Goo`800=co
o`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool0
1Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`80
01?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003L
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo0P001_oo0P00fooo0P004ooo000V
ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003o
oooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2
003Lool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo
00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Koo`03003ooooo
0=Woo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Koo`03
003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003o
oooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo
017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo0P001ooo00<00?ooool0fOoo0P004ooo000Vool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`00
9_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo0`001_oo00<00?ooool0fOoo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool2
0007ool00`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo
017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`00
9_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool0
1ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?oo
ool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool0
0`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`<000Ooo`03003ooooo0=Soo`8001?oo`004ooo00@00?ooool000Woo`8000Co
o`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Dool2000:
ool20004ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Oo
o`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?oo
ool04Ooo000Vool20007ool2003Jool2000Cool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03
003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00
ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Wo
o`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool0
0`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`8000Soo`800=Woo`8001?oo`009_oo00<0
0?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0A
ool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo
00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`8000Soo`80
0=Woo`8001?oo`009_oo00<00?ooool01ooo0`00fOoo00<00?ooool04Ooo000Vool00`00ooooo`07
ool3003Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Oo
o`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool001ooo`@000?oo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003o
oooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Soo`P00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00oooo
o`09ool800001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo
0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool009ooo`<007koo`00X_oo00<00?ooool0Nooo002:ool0
0`00ooooo`0Eool00`00ooooo`03ool00`00ooooo`1eool008Woo`03003ooooo01?oo`<000Ooo`03
003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool0
M?oo0029ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`1dool008Wo
o`03003ooooo00;oo`8000Coo`03003ooooo00Soo`@000Koo`03003ooooo07Coo`00ROoo00D00?oo
ooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool0
00coo`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003o
oooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D0
0?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo
0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool0
0`00ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<0
0?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({60, 40, {0.503`, 0.692`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({44, 56, {0.3458`, 0.5372`}}\)], "Print"],

Cell[BoxData[
    \({44, 56, {0.3458`, 0.5372`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .59743 Mdot
.5 Mabswid
.04369 .57601 m
.04369 .60308 L
s
.008 w
.0425 .60332 Mdot
.5 Mabswid
.0425 .58601 m
.0425 .60332 L
s
.008 w
.04139 .59155 Mdot
.5 Mabswid
.04139 .56671 m
.04139 .60144 L
s
.008 w
.04035 .59155 Mdot
.5 Mabswid
.04035 .56671 m
.04035 .60144 L
s
.008 w
.03938 .59743 Mdot
.5 Mabswid
.03938 .57601 m
.03938 .60308 L
s
.008 w
.03846 .57389 Mdot
.5 Mabswid
.03846 .54163 m
.03846 .59272 L
s
.008 w
.0376 .55034 Mdot
.5 Mabswid
.0376 .51126 m
.0376 .5773 L
s
.008 w
.03679 .54446 Mdot
.5 Mabswid
.03679 .50408 m
.03679 .57306 L
s
.008 w
.03602 .53857 Mdot
.5 Mabswid
.03602 .49678 m
.03602 .56871 L
s
.008 w
.03529 .50326 Mdot
.5 Mabswid
.03529 .45546 m
.03529 .54128 L
s
.008 w
.03461 .45028 Mdot
.5 Mabswid
.03461 .39684 m
.03461 .49666 L
s
.008 w
.03395 .43262 Mdot
.5 Mabswid
.03395 .378 m
.03395 .48112 L
s
.008 w
.03333 .40319 Mdot
.5 Mabswid
.03333 .34704 m
.03333 .45464 L
s
.008 w
.03274 .36788 Mdot
.5 Mabswid
.03274 .31078 m
.03274 .42203 L
s
.008 w
.03218 .35022 Mdot
.5 Mabswid
.03218 .29301 m
.03218 .40543 L
s
.008 w
.03165 .29724 Mdot
.5 Mabswid
.03165 .24086 m
.03165 .35422 L
s
.008 w
.03114 .2737 Mdot
.5 Mabswid
.03114 .21825 m
.03114 .33091 L
s
.008 w
.03065 .2737 Mdot
.5 Mabswid
.03065 .21825 m
.03065 .33091 L
s
.008 w
.03018 .17952 Mdot
.5 Mabswid
.03018 .13173 m
.03018 .23379 L
s
.008 w
.02973 .17364 Mdot
.5 Mabswid
.02973 .12655 m
.02973 .22755 L
s
.008 w
.0293 .21484 Mdot
.5 Mabswid
.0293 .1634 m
.0293 .27099 L
s
.008 w
.02889 .13832 Mdot
.5 Mabswid
.02889 .09618 m
.02889 .18894 L
s
.008 w
.0285 .07358 Mdot
.5 Mabswid
.0285 .04497 m
.0285 .11395 L
s
.008 w
.02812 .11478 Mdot
.5 Mabswid
.02812 .07675 m
.02812 .16257 L
s
.008 w
.02775 .09712 Mdot
.5 Mabswid
.02775 .06275 m
.02775 .14221 L
s
.008 w
.0274 .05592 Mdot
.5 Mabswid
.0274 .03273 m
.0274 .09194 L
s
.008 w
.02707 .09123 Mdot
.5 Mabswid
.02707 .05815 m
.02707 .13526 L
s
.008 w
.02674 .0618 Mdot
.5 Mabswid
.02674 .03673 m
.02674 .09947 L
s
.008 w
.02643 .05003 Mdot
.5 Mabswid
.02643 .02896 m
.02643 .08429 L
s
.008 w
.02612 .07946 Mdot
.5 Mabswid
.02612 .04932 m
.02612 .12125 L
s
.008 w
.02583 .03826 Mdot
.5 Mabswid
.02583 .02201 m
.02583 .0684 L
s
.008 w
.02555 .03826 Mdot
.5 Mabswid
.02555 .02201 m
.02555 .0684 L
s
.008 w
.02527 .03826 Mdot
.5 Mabswid
.02527 .02201 m
.02527 .0684 L
s
.008 w
.02501 .05592 Mdot
.5 Mabswid
.02501 .03273 m
.02501 .09194 L
s
.008 w
.02475 .03826 Mdot
.5 Mabswid
.02475 .02201 m
.02475 .0684 L
s
.008 w
.02451 .03826 Mdot
.5 Mabswid
.02451 .02201 m
.02451 .0684 L
s
.008 w
.02427 .0206 Mdot
.5 Mabswid
.02427 .01495 m
.02427 .04203 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .0206 Mdot
.5 Mabswid
.02381 .01495 m
.02381 .04203 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000?oo`03003ooooo0=coo`8001?oo`007ooo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo0=goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00;oo`800=ooo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo0=goo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo
000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03
003ooooo017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00
ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo
0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03
003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00
ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017o
o`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2003Nool0
0`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool0
0ooo0P00g_oo00<00?ooool04Ooo000Vool20004ool2003Mool2000Cool002Koo`03003ooooo00?o
o`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool0
0`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01?oo00<00?ooool0g?oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
g?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`001?oo00<00?ooool0
fooo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0
g?oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Koo`03003ooooo0=co
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`3Lool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Coo`03003ooooo0=co
o`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`8000Goo`03003ooooo0=_oo`80
01?oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04
ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003o
oooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00oooo
o`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`8000Goo`03003ooooo0=_oo`8001?oo`00
9_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00
ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017o
o`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool0
0`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo
017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0A
ool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo
00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`800=goo`03003ooooo017oo`004ooo00@0
0?ooool000[oo`03003ooooo00;oo`03003ooooo00Coo`800=goo`03003ooooo017oo`004ooo00@0
0?ooool000Ooo`D000?oo`<000Coo`800=coo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo
0004ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool0
0004ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo
00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000V
ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`009_oo
00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00oooo
o`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00
gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Go
o`800=coo`8001?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00oooo
o`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`00
9_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo0P001_oo00<00?oo
ool0f_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03
003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00?oo`8000Coo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001Ooo00<00?ooool0f_oo0P004ooo000C
ool01000ooooo`002?oo0`001?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo
00<00?ooool0fooo00<00?ooool04Ooo000Vool20006ool00`00ooooo`3Jool2000Cool002Koo`03
003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0
fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?oo
ool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool0
02Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo
00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`80
00Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool2
0004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`<000Goo`800=_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Go
o`800=coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05
ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
1Ooo0P00g?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2000Cool0
02Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool0
02Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?oo
ool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=[oo`80
01?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003K
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`X00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`@000?oo`03003ooooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Ko
o`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`<000Koo`X00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`07ool:
00001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003o
oooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[o
o`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo
00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?oo
ool008Woo`00Qooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;o
o`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00
Q_oo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo
077oo`00Q_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool0
0`00ooooo`1aool008Koo`03003ooooo00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03
003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<0
0?ooool00_oo1P0000?oo`0000001P003?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<0
0?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool0
00?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo10004Ooo00@00?ooool000?oo`03003ooooo
077oo`00Q_oo00<00?ooool02Ooo00<00?ooool04Ooo0P001?oo00<00?ooool0LOoo0026ool00`00
ooooo`09ool00`00ooooo`0Gool00`00ooooo`1aool008Ooo`03003ooooo00Soo`03003ooooo01Ko
o`03003ooooo07;oo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({45, 55, {0.3554`, 0.5472`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .59743 Mdot
.5 Mabswid
.05311 .57601 m
.05311 .60308 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .59743 Mdot
.5 Mabswid
.04945 .57601 m
.04945 .60308 L
s
.008 w
.04784 .59155 Mdot
.5 Mabswid
.04784 .56671 m
.04784 .60144 L
s
.008 w
.04635 .59155 Mdot
.5 Mabswid
.04635 .56671 m
.04635 .60144 L
s
.008 w
.04497 .58566 Mdot
.5 Mabswid
.04497 .558 m
.04497 .59908 L
s
.008 w
.04369 .59743 Mdot
.5 Mabswid
.04369 .57601 m
.04369 .60308 L
s
.008 w
.0425 .57977 Mdot
.5 Mabswid
.0425 .54964 m
.0425 .59602 L
s
.008 w
.04139 .568 Mdot
.5 Mabswid
.04139 .53375 m
.04139 .58907 L
s
.008 w
.04035 .57977 Mdot
.5 Mabswid
.04035 .54964 m
.04035 .59602 L
s
.008 w
.03938 .568 Mdot
.5 Mabswid
.03938 .53375 m
.03938 .58907 L
s
.008 w
.03846 .52091 Mdot
.5 Mabswid
.03846 .47583 m
.03846 .55529 L
s
.008 w
.0376 .49737 Mdot
.5 Mabswid
.0376 .44875 m
.0376 .53645 L
s
.008 w
.03679 .50326 Mdot
.5 Mabswid
.03679 .45546 m
.03679 .54128 L
s
.008 w
.03602 .42085 Mdot
.5 Mabswid
.03602 .36552 m
.03602 .47065 L
s
.008 w
.03529 .37376 Mdot
.5 Mabswid
.03529 .31679 m
.03529 .42756 L
s
.008 w
.03461 .30902 Mdot
.5 Mabswid
.03461 .25228 m
.03461 .36576 L
s
.008 w
.03395 .36199 Mdot
.5 Mabswid
.03395 .30478 m
.03395 .4165 L
s
.008 w
.03333 .3149 Mdot
.5 Mabswid
.03333 .25804 m
.03333 .37153 L
s
.008 w
.03274 .27959 Mdot
.5 Mabswid
.03274 .2239 m
.03274 .3368 L
s
.008 w
.03218 .19718 Mdot
.5 Mabswid
.03218 .14739 m
.03218 .25251 L
s
.008 w
.03165 .21484 Mdot
.5 Mabswid
.03165 .1634 m
.03165 .27099 L
s
.008 w
.03114 .17952 Mdot
.5 Mabswid
.03114 .13173 m
.03114 .23379 L
s
.008 w
.03065 .12066 Mdot
.5 Mabswid
.03065 .08158 m
.03065 .16928 L
s
.008 w
.03018 .14421 Mdot
.5 Mabswid
.03018 .10112 m
.03018 .19553 L
s
.008 w
.02973 .09712 Mdot
.5 Mabswid
.02973 .06275 m
.02973 .14221 L
s
.008 w
.0293 .12066 Mdot
.5 Mabswid
.0293 .08158 m
.0293 .16928 L
s
.008 w
.02889 .07358 Mdot
.5 Mabswid
.02889 .04497 m
.02889 .11395 L
s
.008 w
.0285 .08535 Mdot
.5 Mabswid
.0285 .05368 m
.0285 .1282 L
s
.008 w
.02812 .0618 Mdot
.5 Mabswid
.02812 .03673 m
.02812 .09947 L
s
.008 w
.02775 .04415 Mdot
.5 Mabswid
.02775 .02531 m
.02775 .0764 L
s
.008 w
.0274 .05592 Mdot
.5 Mabswid
.0274 .03273 m
.0274 .09194 L
s
.008 w
.02707 .05592 Mdot
.5 Mabswid
.02707 .03273 m
.02707 .09194 L
s
.008 w
.02674 .03237 Mdot
.5 Mabswid
.02674 .01895 m
.02674 .06004 L
s
.008 w
.02643 .03826 Mdot
.5 Mabswid
.02643 .02201 m
.02643 .0684 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .03826 Mdot
.5 Mabswid
.02583 .02201 m
.02583 .0684 L
s
.008 w
.02555 .0206 Mdot
.5 Mabswid
.02555 .01495 m
.02555 .04203 L
s
.008 w
.02527 .0206 Mdot
.5 Mabswid
.02527 .01495 m
.02527 .04203 L
s
.008 w
.02501 .03237 Mdot
.5 Mabswid
.02501 .01895 m
.02501 .06004 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`800=koo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P00
1?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003o
oooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo
000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03
003ooooo017oo`009_oo0P001Ooo00<00?ooool0fooo0P004ooo000Vool00`00ooooo`04ool00`00
ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017o
o`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool0
0`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo
017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool20005ool00`00
ooooo`3Kool2000Cool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo
00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00oooo
o`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0g?oo00<0
0?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`001?oo0P00g?oo0P004ooo000C
ool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000C
ool01000ooooo`002ooo00D00?ooooooo`0000Koo`800=goo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`8000[o
o`8000Coo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo
00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`80
0=coo`8001?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04
ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo
00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00oooo
o`0Aool002Koo`8000Goo`800=coo`8001?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003o
oooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo
000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Coo`80
0=goo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003o
oooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool0
00Ooo`D000?oo`<000Goo`03003ooooo0=[oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo
0004ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
0`00ool00004ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo
0009ool20004ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000_oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?oo
ool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo
00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo
00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000V
ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003o
oooo017oo`009_oo0P001_oo0P00fooo0P004ooo000Vool00`00ooooo`05ool2003Lool00`00oooo
o`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00?oo`8000Coo`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo0`001Ooo0P00fooo0P004ooo000Cool01000ooooo`002?oo0`00
1?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`05
ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo
00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool20006ool2003Kool2000Cool002Koo`03
003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=co
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`00
9_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo
00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool2
0004ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`<000Koo`03003ooooo0=Woo`8001?oo`004ooo00@00?ooool000Wo
o`8000Coo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000D
ool2000:ool20004ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?oo
ool04Ooo000Vool20007ool00`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_o
o`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00oooo
o`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool0
1_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`<00=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo0`00f_oo00<00?oo
ool04Ooo000Vool00`00ooooo`06ool3003Jool00`00ooooo`0Aool002Koo`8000Ooo`<00=Woo`80
01?oo`009_oo00<00?ooool01_oo1@00f?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool5003H
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`X00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`@000?oo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Oo
o`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`<000Ooo`T00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`09ool8
00001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003o
oooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[o
o`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo
00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00Sooo00D00?ooooooo`0000;oo`03
003ooooo08Ooo`00Qooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo01;oo`03003o
oooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo
077oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00go
o`03003ooooo077oo`00Q_oo00<00?ooool01?oo0`000ooo00@00?ooool000Koo`03003ooooo00co
o`03003ooooo077oo`00Q_oo00<00?ooool01_oo00<00?ooool00_oo0P001ooo00<00?ooool01_oo
0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo
0025ool00`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo
0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool0
1000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool4000Aool01000ooooo`000ooo
00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Aool20004ool00`00ooooo`1aool0
08Koo`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo077oo`00Qooo00<00?ooool02?oo00<0
0?ooool05_oo00<00?ooool0L_oo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?oo
ool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({45, 55, {0.3554`, 0.5472`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .59743 Mdot
.5 Mabswid
.06005 .57601 m
.06005 .60308 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .59155 Mdot
.5 Mabswid
.0512 .56671 m
.0512 .60144 L
s
.008 w
.04945 .58566 Mdot
.5 Mabswid
.04945 .558 m
.04945 .59908 L
s
.008 w
.04784 .58566 Mdot
.5 Mabswid
.04784 .558 m
.04784 .59908 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .57977 Mdot
.5 Mabswid
.04497 .54964 m
.04497 .59602 L
s
.008 w
.04369 .55034 Mdot
.5 Mabswid
.04369 .51126 m
.04369 .5773 L
s
.008 w
.0425 .55623 Mdot
.5 Mabswid
.0425 .51856 m
.0425 .58131 L
s
.008 w
.04139 .53269 Mdot
.5 Mabswid
.04139 .48984 m
.04139 .56435 L
s
.008 w
.04035 .49148 Mdot
.5 Mabswid
.04035 .44216 m
.04035 .53163 L
s
.008 w
.03938 .49737 Mdot
.5 Mabswid
.03938 .44875 m
.03938 .53645 L
s
.008 w
.03846 .4444 Mdot
.5 Mabswid
.03846 .39048 m
.03846 .49148 L
s
.008 w
.0376 .4444 Mdot
.5 Mabswid
.0376 .39048 m
.0376 .49148 L
s
.008 w
.03679 .37965 Mdot
.5 Mabswid
.03679 .32279 m
.03679 .43298 L
s
.008 w
.03602 .3149 Mdot
.5 Mabswid
.03602 .25804 m
.03602 .37153 L
s
.008 w
.03529 .35022 Mdot
.5 Mabswid
.03529 .29301 m
.03529 .40543 L
s
.008 w
.03461 .2325 Mdot
.5 Mabswid
.03461 .17964 m
.03461 .28924 L
s
.008 w
.03395 .27959 Mdot
.5 Mabswid
.03395 .2239 m
.03395 .3368 L
s
.008 w
.03333 .1913 Mdot
.5 Mabswid
.03333 .14221 m
.03333 .24639 L
s
.008 w
.03274 .17364 Mdot
.5 Mabswid
.03274 .12655 m
.03274 .22755 L
s
.008 w
.03218 .16187 Mdot
.5 Mabswid
.03218 .11631 m
.03218 .21484 L
s
.008 w
.03165 .15009 Mdot
.5 Mabswid
.03165 .10618 m
.03165 .20201 L
s
.008 w
.03114 .13244 Mdot
.5 Mabswid
.03114 .09123 m
.03114 .18247 L
s
.008 w
.03065 .10301 Mdot
.5 Mabswid
.03065 .06734 m
.03065 .14903 L
s
.008 w
.03018 .11478 Mdot
.5 Mabswid
.03018 .07675 m
.03018 .16257 L
s
.008 w
.02973 .09712 Mdot
.5 Mabswid
.02973 .06275 m
.02973 .14221 L
s
.008 w
.0293 .03826 Mdot
.5 Mabswid
.0293 .02201 m
.0293 .0684 L
s
.008 w
.02889 .05003 Mdot
.5 Mabswid
.02889 .02896 m
.02889 .08429 L
s
.008 w
.0285 .03826 Mdot
.5 Mabswid
.0285 .02201 m
.0285 .0684 L
s
.008 w
.02812 .06769 Mdot
.5 Mabswid
.02812 .04073 m
.02812 .10677 L
s
.008 w
.02775 .0206 Mdot
.5 Mabswid
.02775 .01495 m
.02775 .04203 L
s
.008 w
.0274 .03826 Mdot
.5 Mabswid
.0274 .02201 m
.0274 .0684 L
s
.008 w
.02707 .05592 Mdot
.5 Mabswid
.02707 .03273 m
.02707 .09194 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .03202 L
s
.008 w
.02643 .02649 Mdot
.5 Mabswid
.02643 .0166 m
.02643 .05133 L
s
.008 w
.02612 .0206 Mdot
.5 Mabswid
.02612 .01495 m
.02612 .04203 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .0206 Mdot
.5 Mabswid
.02555 .01495 m
.02555 .04203 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .0206 Mdot
.5 Mabswid
.02501 .01495 m
.02501 .04203 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P00
1?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003o
oooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo
00?oo`800=koo`03003ooooo017oo`009_oo0P001Ooo00<00?ooool0fooo0P004ooo000Vool00`00
ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=co
o`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo
017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool20005ool2003Lool2000C
ool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo
00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo
00Coo`800=goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0
1?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
1?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`001?oo0P00
g?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01?oo0P00gOoo00<0
0?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Koo`800=goo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04ool2003Mool00`00ooooo`0A
ool001Coo`8000[oo`8000Coo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?oo
ool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool0
02Koo`8000Goo`800=coo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03
003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000V
ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003o
oooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo
000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool0
00[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@0
0?ooool000Ooo`D000?oo`<000Goo`03003ooooo0=[oo`8001?oo`004ooo00@00?ooool000Ooo`04
003ooooo0004ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo
0008ool00`00ool00004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo
0009ool20004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo
00;oo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_o
o`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2
003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0A
ool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo
000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03
003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05
ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo
0P001_oo0P00fooo0P004ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
02Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001_oo00<00?ooool0fOoo0P00
4ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo0P00g?oo00<0
0?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2000Cool002Koo`03
003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
02Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo
000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=[oo`8001?oo`00
9_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo
0P00fooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`06ool2
003Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo
0P00fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Koo`800=[o
o`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Koo`800=_oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06ool2003Kool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo0P00fooo00<00?ooool0
4Ooo000Dool2000:ool20004ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo
000Vool20007ool2003Jool2000Cool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`00
9_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo
0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool0
02Koo`8000Soo`03003ooooo0=Soo`8001?oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`<00=Wo
o`03003ooooo017oo`009_oo00<00?ooool01ooo0`00fOoo00<00?ooool04Ooo000Vool00`00oooo
o`07ool3003Iool00`00ooooo`0Aool002Koo`8000Soo`<00=Soo`8001?oo`009_oo00<00?ooool0
1ooo0`0000?oo`00ool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool300000ooo003oo`3F
ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`P00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`@000?oo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00So
o`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`<000Soo`P00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`08ool9
00001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003o
oooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[o
o`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo
00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?oo
ool008Woo`00Qooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;o
o`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00
Q_oo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo
077oo`00Q_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool0
0`00ooooo`1aool008Koo`03003ooooo00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03
003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<0
0?ooool00_oo1P0000?oo`0000001P003?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<0
0?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool0
00?oo`03003ooooo077oo`00Q_oo00<00?ooool02?oo0P004_oo00@00?ooool000?oo`03003ooooo
077oo`00Q_oo00<00?ooool01ooo00@00?ooool001;oo`8000Coo`03003ooooo077oo`00Q_oo00<0
0?ooool02_oo00<00?ooool05_oo00<00?ooool0LOoo0027ool00`00ooooo`07ool2000Hool00`00
ooooo`1bool009?oo`03003ooooo08[oo`00T?oo00@00?ooool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({75, 25, {0.66`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({46, 54, {0.3648`, 0.557`}}\)], "Print"],

Cell[BoxData[
    \({44, 56, {0.3458`, 0.5372`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .59743 Mdot
.5 Mabswid
.05311 .57601 m
.05311 .60308 L
s
.008 w
.0512 .59743 Mdot
.5 Mabswid
.0512 .57601 m
.0512 .60308 L
s
.008 w
.04945 .57389 Mdot
.5 Mabswid
.04945 .54163 m
.04945 .59272 L
s
.008 w
.04784 .58566 Mdot
.5 Mabswid
.04784 .558 m
.04784 .59908 L
s
.008 w
.04635 .57389 Mdot
.5 Mabswid
.04635 .54163 m
.04635 .59272 L
s
.008 w
.04497 .50914 Mdot
.5 Mabswid
.04497 .46217 m
.04497 .54599 L
s
.008 w
.04369 .54446 Mdot
.5 Mabswid
.04369 .50408 m
.04369 .57306 L
s
.008 w
.0425 .47971 Mdot
.5 Mabswid
.0425 .42909 m
.0425 .52186 L
s
.008 w
.04139 .45617 Mdot
.5 Mabswid
.04139 .40319 m
.04139 .50173 L
s
.008 w
.04035 .45028 Mdot
.5 Mabswid
.04035 .39684 m
.04035 .49666 L
s
.008 w
.03938 .42085 Mdot
.5 Mabswid
.03938 .36552 m
.03938 .47065 L
s
.008 w
.03846 .37376 Mdot
.5 Mabswid
.03846 .31679 m
.03846 .42756 L
s
.008 w
.0376 .33845 Mdot
.5 Mabswid
.0376 .28123 m
.0376 .39413 L
s
.008 w
.03679 .32668 Mdot
.5 Mabswid
.03679 .26958 m
.03679 .38283 L
s
.008 w
.03602 .28547 Mdot
.5 Mabswid
.03602 .22944 m
.03602 .34257 L
s
.008 w
.03529 .2737 Mdot
.5 Mabswid
.03529 .21825 m
.03529 .33091 L
s
.008 w
.03461 .20307 Mdot
.5 Mabswid
.03461 .15268 m
.03461 .25863 L
s
.008 w
.03395 .15009 Mdot
.5 Mabswid
.03395 .10618 m
.03395 .20201 L
s
.008 w
.03333 .13244 Mdot
.5 Mabswid
.03333 .09123 m
.03333 .18247 L
s
.008 w
.03274 .06769 Mdot
.5 Mabswid
.03274 .04073 m
.03274 .10677 L
s
.008 w
.03218 .11478 Mdot
.5 Mabswid
.03218 .07675 m
.03218 .16257 L
s
.008 w
.03165 .07358 Mdot
.5 Mabswid
.03165 .04497 m
.03165 .11395 L
s
.008 w
.03114 .10301 Mdot
.5 Mabswid
.03114 .06734 m
.03114 .14903 L
s
.008 w
.03065 .10301 Mdot
.5 Mabswid
.03065 .06734 m
.03065 .14903 L
s
.008 w
.03018 .05003 Mdot
.5 Mabswid
.03018 .02896 m
.03018 .08429 L
s
.008 w
.02973 .0618 Mdot
.5 Mabswid
.02973 .03673 m
.02973 .09947 L
s
.008 w
.0293 .05003 Mdot
.5 Mabswid
.0293 .02896 m
.0293 .08429 L
s
.008 w
.02889 .04415 Mdot
.5 Mabswid
.02889 .02531 m
.02889 .0764 L
s
.008 w
.0285 .04415 Mdot
.5 Mabswid
.0285 .02531 m
.0285 .0764 L
s
.008 w
.02812 .02649 Mdot
.5 Mabswid
.02812 .0166 m
.02812 .05133 L
s
.008 w
.02775 .02649 Mdot
.5 Mabswid
.02775 .0166 m
.02775 .05133 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .03202 L
s
.008 w
.02674 .0206 Mdot
.5 Mabswid
.02674 .01495 m
.02674 .04203 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .03237 Mdot
.5 Mabswid
.02612 .01895 m
.02612 .06004 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .02649 Mdot
.5 Mabswid
.02501 .0166 m
.02501 .05133 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .0206 Mdot
.5 Mabswid
.02403 .01495 m
.02403 .04203 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`<00=goo`03003ooooo017oo`009_oo0P00
1?oo0`00g?oo0P004ooo000Vool00`00ooooo`03ool3003Mool00`00ooooo`0Aool002Koo`03003o
oooo00?oo`<00=goo`03003ooooo017oo`009_oo00<00?ooool00ooo0`00gOoo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03
003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Vool20005ool2003Lool2000Cool002Koo`03003ooooo00Coo`800=goo`03003ooooo017o
o`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool0
0`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`005?oo0P001?oo00<0
0?ooool00_oo10000ooo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`00
2Ooo00<00?ooool00ooo0`001?oo0P00g?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool0
0_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?oooooo
o`0000Koo`800=goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Coo`800=go
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`80
01?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003o
oooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`00
9_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00
ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017o
o`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo
017oo`009_oo0P001_oo0P00fooo0P004ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo
00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@0
0?ooool000[oo`03003ooooo00;oo`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@0
0?ooool000Ooo`D000?oo`<000Goo`800=_oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo
0004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool0
0004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03
003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Oo
o`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Wo
o`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo0P001ooo00<00?ooool0fOoo0P004ooo000Vool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`00
9_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo0`001_oo00<00?ooool0fOoo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool2
0007ool2003Jool2000Cool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<0
0?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo
00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`80
0=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06
ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo
00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00oooo
o`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool3003Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`<00=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo0`00f_oo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`03ool20004ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`<000Ooo`800=Woo`8001?oo`004ooo00@00?ooool000Woo`8000Co
o`03003ooooo00Ooo`800=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`07
ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo
00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool20008ool2003Iool2000Cool002Koo`03
003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[o
o`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00oooo
o`07ool3003Iool00`00ooooo`0Aool002Koo`8000Soo`<00=Soo`8001?oo`009_oo00<00?ooool0
1ooo0`00fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool3003Iool00`00ooooo`0Aool002Ko
o`03003ooooo00Ooo`<00=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo0`00fOoo00<00?oo
ool04Ooo000Vool00`00ooooo`07ool3003Iool00`00ooooo`0Aool002Koo`8000Soo`<00=Soo`80
01?oo`009_oo00<00?ooool02?oo0`00f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool3003H
ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`P00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`@000?oo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00So
o`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`<000Woo`L00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`0:ool7
00001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003o
oooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[o
o`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo
00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool0093oo`<008goo`00Tooo00<00?ooool0R_oo002:ool00`00oooo
o`06ool00`00ooooo`0Bool00`00ooooo`1eool008Woo`03003ooooo00Coo`<001Koo`03003ooooo
07Coo`00ROoo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool03Ooo00<00?ooool0M?oo0029
ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003o
oooo00Coo`@000Koo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo
00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@0
0?ooool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo
07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool0
1?oo10003_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool0
3_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1d
ool008[oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo
002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10r.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 1, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 66}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({65, 35, {0.5542`, 0.7382`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .60332 Mdot
.5 Mabswid
.04369 .58601 m
.04369 .60332 L
s
.008 w
.0425 .60332 Mdot
.5 Mabswid
.0425 .58601 m
.0425 .60332 L
s
.008 w
.04139 .59743 Mdot
.5 Mabswid
.04139 .57601 m
.04139 .60308 L
s
.008 w
.04035 .60332 Mdot
.5 Mabswid
.04035 .58601 m
.04035 .60332 L
s
.008 w
.03938 .60332 Mdot
.5 Mabswid
.03938 .58601 m
.03938 .60332 L
s
.008 w
.03846 .59155 Mdot
.5 Mabswid
.03846 .56671 m
.03846 .60144 L
s
.008 w
.0376 .568 Mdot
.5 Mabswid
.0376 .53375 m
.0376 .58907 L
s
.008 w
.03679 .53857 Mdot
.5 Mabswid
.03679 .49678 m
.03679 .56871 L
s
.008 w
.03602 .53269 Mdot
.5 Mabswid
.03602 .48984 m
.03602 .56435 L
s
.008 w
.03529 .50326 Mdot
.5 Mabswid
.03529 .45546 m
.03529 .54128 L
s
.008 w
.03461 .45028 Mdot
.5 Mabswid
.03461 .39684 m
.03461 .49666 L
s
.008 w
.03395 .38554 Mdot
.5 Mabswid
.03395 .32879 m
.03395 .43839 L
s
.008 w
.03333 .39731 Mdot
.5 Mabswid
.03333 .34092 m
.03333 .44922 L
s
.008 w
.03274 .33845 Mdot
.5 Mabswid
.03274 .28123 m
.03274 .39413 L
s
.008 w
.03218 .32079 Mdot
.5 Mabswid
.03218 .26381 m
.03218 .37718 L
s
.008 w
.03165 .26781 Mdot
.5 Mabswid
.03165 .2126 m
.03165 .32503 L
s
.008 w
.03114 .36199 Mdot
.5 Mabswid
.03114 .30478 m
.03114 .4165 L
s
.008 w
.03065 .22661 Mdot
.5 Mabswid
.03065 .17411 m
.03065 .28312 L
s
.008 w
.03018 .11478 Mdot
.5 Mabswid
.03018 .07675 m
.03018 .16257 L
s
.008 w
.02973 .17364 Mdot
.5 Mabswid
.02973 .12655 m
.02973 .22755 L
s
.008 w
.0293 .18541 Mdot
.5 Mabswid
.0293 .13691 m
.0293 .24003 L
s
.008 w
.02889 .09712 Mdot
.5 Mabswid
.02889 .06275 m
.02889 .14221 L
s
.008 w
.0285 .09712 Mdot
.5 Mabswid
.0285 .06275 m
.0285 .14221 L
s
.008 w
.02812 .07358 Mdot
.5 Mabswid
.02812 .04497 m
.02812 .11395 L
s
.008 w
.02775 .09123 Mdot
.5 Mabswid
.02775 .05815 m
.02775 .13526 L
s
.008 w
.0274 .04415 Mdot
.5 Mabswid
.0274 .02531 m
.0274 .0764 L
s
.008 w
.02707 .0618 Mdot
.5 Mabswid
.02707 .03673 m
.02707 .09947 L
s
.008 w
.02674 .04415 Mdot
.5 Mabswid
.02674 .02531 m
.02674 .0764 L
s
.008 w
.02643 .0618 Mdot
.5 Mabswid
.02643 .03673 m
.02643 .09947 L
s
.008 w
.02612 .04415 Mdot
.5 Mabswid
.02612 .02531 m
.02612 .0764 L
s
.008 w
.02583 .03237 Mdot
.5 Mabswid
.02583 .01895 m
.02583 .06004 L
s
.008 w
.02555 .0206 Mdot
.5 Mabswid
.02555 .01495 m
.02555 .04203 L
s
.008 w
.02527 .05003 Mdot
.5 Mabswid
.02527 .02896 m
.02527 .08429 L
s
.008 w
.02501 .04415 Mdot
.5 Mabswid
.02501 .02531 m
.02501 .0764 L
s
.008 w
.02475 .0206 Mdot
.5 Mabswid
.02475 .01495 m
.02475 .04203 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .0206 Mdot
.5 Mabswid
.02427 .01495 m
.02427 .04203 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`800=koo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo0=goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?o
o`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003o
oooo017oo`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00oooo
o`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`00
9_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Ko
o`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?oo
ool04Ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`80
0=koo`03003ooooo017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003N
ool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?oo
ool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool0
02Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<0
0?ooool04Ooo000Vool20005ool00`00ooooo`3Kool2000Cool002Koo`03003ooooo00Coo`03003o
oooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo
000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03
003ooooo0=coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0
1?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool0
0ooo0`001?oo00<00?ooool0fooo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?oooooo
o`0000Koo`03003ooooo0=coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo
00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`80
00Goo`03003ooooo0=_oo`8001?oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool0
4Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Co
o`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`8000Goo`03
003ooooo0=_oo`8001?oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000V
ool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003o
oooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03
003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`800=goo`03003ooooo017oo`00
4ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Coo`800=goo`03003ooooo017oo`00
4ooo00@00?ooool000Ooo`D000?oo`<000Coo`800=coo`8001?oo`004ooo00@00?ooool000Ooo`04
003ooooo0004ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
0`00ool00004ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001?oo`04003ooooo0009ool2
0004ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?o
o`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00
ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?oo
ool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<0
0?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo
00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Goo`03003ooooo0=_oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001Ooo00<00?ooool0f_oo0P00
4ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
fooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool20006ool00`00ooooo`3Jool2000Cool0
02Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo
00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00oooo
o`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0
fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?oo
ool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool0
02Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000V
ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003o
oooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool20004ool00`00oooo
o`03ool20004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`<000Goo`800=_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003o
oooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo
00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2
000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool0
02Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo
00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`80
00Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000V
ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`X00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Koo`X00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`03003ooooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Koo`X00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool00`00oooo
o`02ool00`00ooooo`06ool;00001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06go
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003o
oooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003o
oooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo
i`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_oo`00W?oo
00<00?ooool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo00<00?ooool00_oo00@00?oo
ool000Goo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo
00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;oo`03
003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool0
00;oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03003ooooo
00Woo`8000Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01co
o`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003ooooo073o
o`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?oooooo
o`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo
00ooo`@000Woo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P005?oo00<00?ooool02?oo00<0
0?ooool0LOoo0026ool00`00ooooo`0Hool00`00ooooo`08ool00`00ooooo`1aool008Ooo`03003o
oooo01Ooo`03003ooooo00Ooo`03003ooooo07;oo`00XOoo00<00?ooool0O?oo002Oool3001nool0
0:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({64, 36, {0.544`, 0.7292`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .59155 Mdot
.5 Mabswid
.04369 .56671 m
.04369 .60144 L
s
.008 w
.0425 .58566 Mdot
.5 Mabswid
.0425 .558 m
.0425 .59908 L
s
.008 w
.04139 .59155 Mdot
.5 Mabswid
.04139 .56671 m
.04139 .60144 L
s
.008 w
.04035 .59155 Mdot
.5 Mabswid
.04035 .56671 m
.04035 .60144 L
s
.008 w
.03938 .55034 Mdot
.5 Mabswid
.03938 .51126 m
.03938 .5773 L
s
.008 w
.03846 .53857 Mdot
.5 Mabswid
.03846 .49678 m
.03846 .56871 L
s
.008 w
.0376 .5268 Mdot
.5 Mabswid
.0376 .48277 m
.0376 .55988 L
s
.008 w
.03679 .49148 Mdot
.5 Mabswid
.03679 .44216 m
.03679 .53163 L
s
.008 w
.03602 .39142 Mdot
.5 Mabswid
.03602 .33492 m
.03602 .44392 L
s
.008 w
.03529 .40908 Mdot
.5 Mabswid
.03529 .35316 m
.03529 .46005 L
s
.008 w
.03461 .37376 Mdot
.5 Mabswid
.03461 .31679 m
.03461 .42756 L
s
.008 w
.03395 .33845 Mdot
.5 Mabswid
.03395 .28123 m
.03395 .39413 L
s
.008 w
.03333 .3149 Mdot
.5 Mabswid
.03333 .25804 m
.03333 .37153 L
s
.008 w
.03274 .2325 Mdot
.5 Mabswid
.03274 .17964 m
.03274 .28924 L
s
.008 w
.03218 .21484 Mdot
.5 Mabswid
.03218 .1634 m
.03218 .27099 L
s
.008 w
.03165 .1913 Mdot
.5 Mabswid
.03165 .14221 m
.03165 .24639 L
s
.008 w
.03114 .14421 Mdot
.5 Mabswid
.03114 .10112 m
.03114 .19553 L
s
.008 w
.03065 .1913 Mdot
.5 Mabswid
.03065 .14221 m
.03065 .24639 L
s
.008 w
.03018 .11478 Mdot
.5 Mabswid
.03018 .07675 m
.03018 .16257 L
s
.008 w
.02973 .11478 Mdot
.5 Mabswid
.02973 .07675 m
.02973 .16257 L
s
.008 w
.0293 .08535 Mdot
.5 Mabswid
.0293 .05368 m
.0293 .1282 L
s
.008 w
.02889 .07358 Mdot
.5 Mabswid
.02889 .04497 m
.02889 .11395 L
s
.008 w
.0285 .0618 Mdot
.5 Mabswid
.0285 .03673 m
.0285 .09947 L
s
.008 w
.02812 .05592 Mdot
.5 Mabswid
.02812 .03273 m
.02812 .09194 L
s
.008 w
.02775 .0618 Mdot
.5 Mabswid
.02775 .03673 m
.02775 .09947 L
s
.008 w
.0274 .03826 Mdot
.5 Mabswid
.0274 .02201 m
.0274 .0684 L
s
.008 w
.02707 .03237 Mdot
.5 Mabswid
.02707 .01895 m
.02707 .06004 L
s
.008 w
.02674 .04415 Mdot
.5 Mabswid
.02674 .02531 m
.02674 .0764 L
s
.008 w
.02643 .03237 Mdot
.5 Mabswid
.02643 .01895 m
.02643 .06004 L
s
.008 w
.02612 .03237 Mdot
.5 Mabswid
.02612 .01895 m
.02612 .06004 L
s
.008 w
.02583 .03237 Mdot
.5 Mabswid
.02583 .01895 m
.02583 .06004 L
s
.008 w
.02555 .0206 Mdot
.5 Mabswid
.02555 .01495 m
.02555 .04203 L
s
.008 w
.02527 .0206 Mdot
.5 Mabswid
.02527 .01495 m
.02527 .04203 L
s
.008 w
.02501 .02649 Mdot
.5 Mabswid
.02501 .0166 m
.02501 .05133 L
s
.008 w
.02475 .02649 Mdot
.5 Mabswid
.02475 .0166 m
.02475 .05133 L
s
.008 w
.02451 .0206 Mdot
.5 Mabswid
.02451 .01495 m
.02451 .04203 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .0206 Mdot
.5 Mabswid
.02381 .01495 m
.02381 .04203 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000?oo`03003ooooo0=coo`8001?oo`007ooo00@00?ooool000?o
o`03003ooooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;o
o`<00=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003o
oooo017oo`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00oooo
o`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`00
9_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Ko
o`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?oo
ool04Ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03
003ooooo0=coo`03003ooooo017oo`009_oo0P001Ooo00<00?ooool0fooo0P004ooo000Vool00`00
ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=co
o`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo
0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000V
ool20005ool2003Lool2000Cool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo
00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00oooo
o`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
0_oo10000ooo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<0
0?ooool00ooo0`001?oo0P00g?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Ko
o`800=goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04
ool2003Mool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Coo`800=goo`03003o
oooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`009_oo00<00?ooool01?oo0P00
gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003o
oooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`00
9_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00
ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017o
o`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`80
0=goo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Coo`80
0=goo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Goo`03003ooooo0=[oo`80
01?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000V
ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[o
o`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?o
o`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo
017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo0P001_oo0P00fooo0P004ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00?oo`8000Coo`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo0`001Ooo0P00fooo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`05ool2003L
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo0P00g?oo00<00?ooool04Ooo000Vool20006ool2003Kool2000Cool002Koo`03003ooooo
00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000V
ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003o
oooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2
003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`<000Koo`03003ooooo0=Woo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool0
0`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`00
9_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool0
02Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000V
ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`T00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Koo`X00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Ooo`T00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool0
0`00ooooo`02ool00`00ooooo`07ool:00001Ooo00000?oo00000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003o
oooo06goo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_o
o`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;o
o`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_o
o`00W_oo00D00?ooooooo`0000;oo`03003ooooo07Soo`00Qooo00<00?ooool05?oo00D00?oooooo
o`0000;oo`03003ooooo00?oo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`00
00;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool02ooo00D0
0?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?oo
ool02?oo0`000ooo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo
00<00?ooool02_oo00<00?ooool00_oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo0000
0_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`00
1?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo
0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo
00000_oo00<00?ooool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Dool0
0`00ooooo`08ool00`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo00Soo`03003ooooo
077oo`00Qooo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00ooooo`1l
ool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({46, 54, {0.3648`, 0.557`}}\)], "Print"],

Cell[BoxData[
    \({40, 60, {0.308`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .59743 Mdot
.5 Mabswid
.04497 .57601 m
.04497 .60308 L
s
.008 w
.04369 .59743 Mdot
.5 Mabswid
.04369 .57601 m
.04369 .60308 L
s
.008 w
.0425 .59155 Mdot
.5 Mabswid
.0425 .56671 m
.0425 .60144 L
s
.008 w
.04139 .53857 Mdot
.5 Mabswid
.04139 .49678 m
.04139 .56871 L
s
.008 w
.04035 .51503 Mdot
.5 Mabswid
.04035 .469 m
.04035 .5507 L
s
.008 w
.03938 .51503 Mdot
.5 Mabswid
.03938 .469 m
.03938 .5507 L
s
.008 w
.03846 .4856 Mdot
.5 Mabswid
.03846 .43557 m
.03846 .5268 L
s
.008 w
.0376 .46205 Mdot
.5 Mabswid
.0376 .40955 m
.0376 .50679 L
s
.008 w
.03679 .35022 Mdot
.5 Mabswid
.03679 .29301 m
.03679 .40543 L
s
.008 w
.03602 .34433 Mdot
.5 Mabswid
.03602 .28712 m
.03602 .39978 L
s
.008 w
.03529 .35611 Mdot
.5 Mabswid
.03529 .29889 m
.03529 .41096 L
s
.008 w
.03461 .28547 Mdot
.5 Mabswid
.03461 .22944 m
.03461 .34257 L
s
.008 w
.03395 .25016 Mdot
.5 Mabswid
.03395 .19601 m
.03395 .30725 L
s
.008 w
.03333 .2325 Mdot
.5 Mabswid
.03333 .17964 m
.03333 .28924 L
s
.008 w
.03274 .20307 Mdot
.5 Mabswid
.03274 .15268 m
.03274 .25863 L
s
.008 w
.03218 .13244 Mdot
.5 Mabswid
.03218 .09123 m
.03218 .18247 L
s
.008 w
.03165 .11478 Mdot
.5 Mabswid
.03165 .07675 m
.03165 .16257 L
s
.008 w
.03114 .13244 Mdot
.5 Mabswid
.03114 .09123 m
.03114 .18247 L
s
.008 w
.03065 .09123 Mdot
.5 Mabswid
.03065 .05815 m
.03065 .13526 L
s
.008 w
.03018 .07946 Mdot
.5 Mabswid
.03018 .04932 m
.03018 .12125 L
s
.008 w
.02973 .06769 Mdot
.5 Mabswid
.02973 .04073 m
.02973 .10677 L
s
.008 w
.0293 .05592 Mdot
.5 Mabswid
.0293 .03273 m
.0293 .09194 L
s
.008 w
.02889 .05003 Mdot
.5 Mabswid
.02889 .02896 m
.02889 .08429 L
s
.008 w
.0285 .03826 Mdot
.5 Mabswid
.0285 .02201 m
.0285 .0684 L
s
.008 w
.02812 .03826 Mdot
.5 Mabswid
.02812 .02201 m
.02812 .0684 L
s
.008 w
.02775 .03826 Mdot
.5 Mabswid
.02775 .02201 m
.02775 .0684 L
s
.008 w
.0274 .02649 Mdot
.5 Mabswid
.0274 .0166 m
.0274 .05133 L
s
.008 w
.02707 .0206 Mdot
.5 Mabswid
.02707 .01495 m
.02707 .04203 L
s
.008 w
.02674 .03237 Mdot
.5 Mabswid
.02674 .01895 m
.02674 .06004 L
s
.008 w
.02643 .0206 Mdot
.5 Mabswid
.02643 .01495 m
.02643 .04203 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .0206 Mdot
.5 Mabswid
.02583 .01495 m
.02583 .04203 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .02649 Mdot
.5 Mabswid
.02527 .0166 m
.02527 .05133 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P00
1?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003o
oooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo
00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo0P001Ooo00<00?ooool0fooo0P00
4ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=go
o`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00oooo
o`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`00
9_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool20005ool2003Lool2000Cool002Ko
o`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`80
0=goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01?oo0P00
gOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01?oo0P00
gOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`001?oo0P00g?oo0P00
4ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo0=_oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017o
o`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<0
0?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo
00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P00
1_oo00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo
00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Goo`03003ooooo
0=[oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003o
oooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo0P001_oo0P00fooo0P004ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00?oo`8000Coo`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo0`001_oo00<00?ooool0fOoo0P004ooo000Cool01000
ooooo`002?oo0`001?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Dool2000:ool30003ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2000Cool002Koo`03003ooooo
00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo
00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`80
00Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?oo
ool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03
003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_o
o`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`03ool20004ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`<000Koo`800=[oo`8001?oo`004ooo00@00?ooool000Woo`8000Co
o`03003ooooo00Koo`800=_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06
ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo
00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool20007ool2003Jool2000Cool002Koo`03
003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_o
o`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00oooo
o`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool0
1_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0A
ool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo
00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00oooo
o`0Aool002Koo`8000Soo`03003ooooo0=Soo`8001?oo`009_oo00<00?ooool01ooo0P00f_oo00<0
0?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Oo
o`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Ooo`T00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Oo
o`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo
000Qool00`00ooooo`02ool00`00ooooo`08ool900001Ooo00000?oo00000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;o
o`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo
00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?o
o`8007_oo`00W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo00<00?oo
ool00_oo00@00?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`00
00;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool03?oo00@0
0?ooool000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool0
2?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`80
00Coo`03003ooooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;o
o`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Co
o`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00
Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`00
00;oo`03003ooooo013oo`8000[oo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P004_oo00@0
0?ooool000Woo`03003ooooo077oo`00Q_oo00<00?ooool06Ooo00<00?ooool01ooo00<00?ooool0
LOoo0027ool00`00ooooo`0Fool20009ool00`00ooooo`1bool00:;oo`03003ooooo07_oo`00Wooo
00@00?ooool007goo`00X?oo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({60, 40, {0.503`, 0.692`}}\)], "Print"],

Cell[BoxData[
    \({60, 40, {0.503`, 0.692`}}\)], "Print"],

Cell[BoxData[
    \({49, 51, {0.3938`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({42, 58, {0.3268`, 0.5172`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .59743 Mdot
.5 Mabswid
.04635 .57601 m
.04635 .60308 L
s
.008 w
.04497 .57389 Mdot
.5 Mabswid
.04497 .54163 m
.04497 .59272 L
s
.008 w
.04369 .57977 Mdot
.5 Mabswid
.04369 .54964 m
.04369 .59602 L
s
.008 w
.0425 .568 Mdot
.5 Mabswid
.0425 .53375 m
.0425 .58907 L
s
.008 w
.04139 .49737 Mdot
.5 Mabswid
.04139 .44875 m
.04139 .53645 L
s
.008 w
.04035 .49737 Mdot
.5 Mabswid
.04035 .44875 m
.04035 .53645 L
s
.008 w
.03938 .49737 Mdot
.5 Mabswid
.03938 .44875 m
.03938 .53645 L
s
.008 w
.03846 .36788 Mdot
.5 Mabswid
.03846 .31078 m
.03846 .42203 L
s
.008 w
.0376 .36788 Mdot
.5 Mabswid
.0376 .31078 m
.0376 .42203 L
s
.008 w
.03679 .30313 Mdot
.5 Mabswid
.03679 .24651 m
.03679 .35999 L
s
.008 w
.03602 .2325 Mdot
.5 Mabswid
.03602 .17964 m
.03602 .28924 L
s
.008 w
.03529 .26193 Mdot
.5 Mabswid
.03529 .20707 m
.03529 .31914 L
s
.008 w
.03461 .16775 Mdot
.5 Mabswid
.03461 .12137 m
.03461 .2212 L
s
.008 w
.03395 .16775 Mdot
.5 Mabswid
.03395 .12137 m
.03395 .2212 L
s
.008 w
.03333 .12655 Mdot
.5 Mabswid
.03333 .08641 m
.03333 .17587 L
s
.008 w
.03274 .07946 Mdot
.5 Mabswid
.03274 .04932 m
.03274 .12125 L
s
.008 w
.03218 .08535 Mdot
.5 Mabswid
.03218 .05368 m
.03218 .1282 L
s
.008 w
.03165 .10301 Mdot
.5 Mabswid
.03165 .06734 m
.03165 .14903 L
s
.008 w
.03114 .0618 Mdot
.5 Mabswid
.03114 .03673 m
.03114 .09947 L
s
.008 w
.03065 .05592 Mdot
.5 Mabswid
.03065 .03273 m
.03065 .09194 L
s
.008 w
.03018 .03826 Mdot
.5 Mabswid
.03018 .02201 m
.03018 .0684 L
s
.008 w
.02973 .02649 Mdot
.5 Mabswid
.02973 .0166 m
.02973 .05133 L
s
.008 w
.0293 .05003 Mdot
.5 Mabswid
.0293 .02896 m
.0293 .08429 L
s
.008 w
.02889 .04415 Mdot
.5 Mabswid
.02889 .02531 m
.02889 .0764 L
s
.008 w
.0285 .04415 Mdot
.5 Mabswid
.0285 .02531 m
.0285 .0764 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .03202 L
s
.008 w
.02775 .0206 Mdot
.5 Mabswid
.02775 .01495 m
.02775 .04203 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .03202 L
s
.008 w
.02707 .0206 Mdot
.5 Mabswid
.02707 .01495 m
.02707 .04203 L
s
.008 w
.02674 .0206 Mdot
.5 Mabswid
.02674 .01495 m
.02674 .04203 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .03202 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .0206 Mdot
.5 Mabswid
.02555 .01495 m
.02555 .04203 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .03202 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool3
003Mool00`00ooooo`0Aool002Koo`03003ooooo00?oo`<00=goo`03003ooooo017oo`009_oo0P00
1Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003o
oooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03
003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Vool20005ool2003Lool2000Cool002Koo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00
1Ooo00<00?ooool0f_oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Oo
o`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Go
o`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03
003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000V
ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003o
oooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo
00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo
00Goo`800=coo`03003ooooo017oo`009_oo0P001_oo0P00fooo0P004ooo000Vool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo
00;oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D0
00?oo`<000Koo`03003ooooo0=Woo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool0
0004ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0009ool2
0004ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03
003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?oo
ool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo
00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ko
o`800=_oo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`009_oo0P001ooo00<00?ooool0fOoo0P004ooo000Vool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Co
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo0`001_oo00<00?ooool0fOoo0P004ooo000Cool01000ooooo`002?oo0`00
1?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2000:
ool30003ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?oo
ool04Ooo000Vool20007ool00`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2
003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0P00
fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo
000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Koo`800=[oo`8001?oo`004ooo00@00?oo
ool000Woo`8000Coo`03003ooooo00Koo`800=_oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Dool2000:ool20004
ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003o
oooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool20007ool2003Jool2
000Cool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00
fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo
000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`8000Soo`800=Woo`8001?oo`00
9_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo
0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`80
00Soo`800=Woo`8001?oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00
ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`T00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`03003ooooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Soo`P00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool0
0`00ooooo`08ool900001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003o
oooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Wo
o`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017o
o`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009ooo`<007koo`00X_oo00<00?ooool0Nooo
002:ool00`00ooooo`0Eool00`00ooooo`03ool00`00ooooo`1eool008Woo`03003ooooo01?oo`<0
00Ooo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool01ooo00<0
0?ooool0M?oo0029ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`1d
ool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00Soo`@000Koo`03003ooooo07Coo`00ROoo
00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@0
0?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Ko
o`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00
ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?oo
ool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00oooo
o`05ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00
XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({40, 60, {0.308`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({40, 60, {0.308`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .58601 m
.04784 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .58601 m
.04497 .60332 L
s
.008 w
.04369 .59155 Mdot
.5 Mabswid
.04369 .56671 m
.04369 .60144 L
s
.008 w
.0425 .59743 Mdot
.5 Mabswid
.0425 .57601 m
.0425 .60308 L
s
.008 w
.04139 .59155 Mdot
.5 Mabswid
.04139 .56671 m
.04139 .60144 L
s
.008 w
.04035 .57977 Mdot
.5 Mabswid
.04035 .54964 m
.04035 .59602 L
s
.008 w
.03938 .59743 Mdot
.5 Mabswid
.03938 .57601 m
.03938 .60308 L
s
.008 w
.03846 .57977 Mdot
.5 Mabswid
.03846 .54964 m
.03846 .59602 L
s
.008 w
.0376 .53269 Mdot
.5 Mabswid
.0376 .48984 m
.0376 .56435 L
s
.008 w
.03679 .55623 Mdot
.5 Mabswid
.03679 .51856 m
.03679 .58131 L
s
.008 w
.03602 .50914 Mdot
.5 Mabswid
.03602 .46217 m
.03602 .54599 L
s
.008 w
.03529 .49737 Mdot
.5 Mabswid
.03529 .44875 m
.03529 .53645 L
s
.008 w
.03461 .45028 Mdot
.5 Mabswid
.03461 .39684 m
.03461 .49666 L
s
.008 w
.03395 .43262 Mdot
.5 Mabswid
.03395 .378 m
.03395 .48112 L
s
.008 w
.03333 .37376 Mdot
.5 Mabswid
.03333 .31679 m
.03333 .42756 L
s
.008 w
.03274 .3149 Mdot
.5 Mabswid
.03274 .25804 m
.03274 .37153 L
s
.008 w
.03218 .32079 Mdot
.5 Mabswid
.03218 .26381 m
.03218 .37718 L
s
.008 w
.03165 .25016 Mdot
.5 Mabswid
.03165 .19601 m
.03165 .30725 L
s
.008 w
.03114 .25016 Mdot
.5 Mabswid
.03114 .19601 m
.03114 .30725 L
s
.008 w
.03065 .26781 Mdot
.5 Mabswid
.03065 .2126 m
.03065 .32503 L
s
.008 w
.03018 .17364 Mdot
.5 Mabswid
.03018 .12655 m
.03018 .22755 L
s
.008 w
.02973 .17952 Mdot
.5 Mabswid
.02973 .13173 m
.02973 .23379 L
s
.008 w
.0293 .11478 Mdot
.5 Mabswid
.0293 .07675 m
.0293 .16257 L
s
.008 w
.02889 .13244 Mdot
.5 Mabswid
.02889 .09123 m
.02889 .18247 L
s
.008 w
.0285 .10889 Mdot
.5 Mabswid
.0285 .07205 m
.0285 .15586 L
s
.008 w
.02812 .07358 Mdot
.5 Mabswid
.02812 .04497 m
.02812 .11395 L
s
.008 w
.02775 .13832 Mdot
.5 Mabswid
.02775 .09618 m
.02775 .18894 L
s
.008 w
.0274 .07946 Mdot
.5 Mabswid
.0274 .04932 m
.0274 .12125 L
s
.008 w
.02707 .05003 Mdot
.5 Mabswid
.02707 .02896 m
.02707 .08429 L
s
.008 w
.02674 .05003 Mdot
.5 Mabswid
.02674 .02896 m
.02674 .08429 L
s
.008 w
.02643 .06769 Mdot
.5 Mabswid
.02643 .04073 m
.02643 .10677 L
s
.008 w
.02612 .03826 Mdot
.5 Mabswid
.02612 .02201 m
.02612 .0684 L
s
.008 w
.02583 .06769 Mdot
.5 Mabswid
.02583 .04073 m
.02583 .10677 L
s
.008 w
.02555 .03237 Mdot
.5 Mabswid
.02555 .01895 m
.02555 .06004 L
s
.008 w
.02527 .0206 Mdot
.5 Mabswid
.02527 .01495 m
.02527 .04203 L
s
.008 w
.02501 .02649 Mdot
.5 Mabswid
.02501 .0166 m
.02501 .05133 L
s
.008 w
.02475 .03237 Mdot
.5 Mabswid
.02475 .01895 m
.02475 .06004 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .0206 Mdot
.5 Mabswid
.02427 .01495 m
.02427 .04203 L
s
.008 w
.02403 .0206 Mdot
.5 Mabswid
.02403 .01495 m
.02403 .04203 L
s
.008 w
.02381 .02649 Mdot
.5 Mabswid
.02381 .0166 m
.02381 .05133 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000?oo`03003ooooo0=coo`8001?oo`007ooo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo0=goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo0=goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;o
o`<00=koo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo
000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03
003ooooo017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00
ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo
0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03
003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00
ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017o
o`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2003Nool0
0`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool0
0ooo0P00g_oo00<00?ooool04Ooo000Vool20004ool2003Mool2000Cool002Koo`03003ooooo00?o
o`800=koo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo
000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03
003ooooo0=coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0
1?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool0
0ooo0`001?oo00<00?ooool0fooo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?oooooo
o`0000Goo`800=koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Co
o`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`8000Goo`03
003ooooo0=_oo`8001?oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000V
ool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003o
oooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo
000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`8000Goo`03003ooooo
0=_oo`8001?oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00
ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017o
o`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool0
0`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo0P001Ooo0P00
g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Co
o`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00Coo`800=goo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo
00;oo`03003ooooo00Coo`800=goo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<0
00Coo`800=coo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`04ool2003Mool0
0`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Coo`800=goo`03003ooooo
017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`009_oo00<00?ooool01?oo0P00gOoo
00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo
00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000V
ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`009_oo
00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00oooo
o`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00
gOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0f_oo
0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo
00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00?oo`8000Coo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001Ooo00<00?ooool0f_oo0P004ooo000C
ool01000ooooo`002?oo0`001?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo
00<00?ooool0fooo00<00?ooool04Ooo000Vool20006ool00`00ooooo`3Jool2000Cool002Koo`03
003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0
fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?oo
ool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool0
02Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo
00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`80
0=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05
ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo
00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool0
0`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`<000Goo`800=_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Goo`800=co
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool2003L
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo0P00g?oo00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2000Cool002Koo`03
003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
02Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`<00=_o
o`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00oooo
o`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool0
1_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`X00009ool00000ool00?oo003oo`00
00;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003o
oooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02
ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Koo`X00009ool00000ool00?oo
003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`<000Koo`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000
oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`07ool:00001Ooo00000?oo00000_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00oo
o`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool008goo`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo00<00?oo
ool01?oo00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo
00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool0
1?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03
003ooooo00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<0
0?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`00
00001P003?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool0
00?oo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00
Q_oo00<00?ooool01ooo10004Ooo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool0
2Ooo00<00?ooool04Ooo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0G
ool00`00ooooo`1aool008Ooo`03003ooooo00Soo`03003ooooo01Koo`03003ooooo07;oo`00T_oo
00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({46, 54, {0.3648`, 0.557`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .58601 m
.0512 .60332 L
s
.008 w
.04945 .59155 Mdot
.5 Mabswid
.04945 .56671 m
.04945 .60144 L
s
.008 w
.04784 .59743 Mdot
.5 Mabswid
.04784 .57601 m
.04784 .60308 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .58601 m
.04635 .60332 L
s
.008 w
.04497 .59743 Mdot
.5 Mabswid
.04497 .57601 m
.04497 .60308 L
s
.008 w
.04369 .60332 Mdot
.5 Mabswid
.04369 .58601 m
.04369 .60332 L
s
.008 w
.0425 .57977 Mdot
.5 Mabswid
.0425 .54964 m
.0425 .59602 L
s
.008 w
.04139 .568 Mdot
.5 Mabswid
.04139 .53375 m
.04139 .58907 L
s
.008 w
.04035 .56212 Mdot
.5 Mabswid
.04035 .52609 m
.04035 .58531 L
s
.008 w
.03938 .53857 Mdot
.5 Mabswid
.03938 .49678 m
.03938 .56871 L
s
.008 w
.03846 .56212 Mdot
.5 Mabswid
.03846 .52609 m
.03846 .58531 L
s
.008 w
.0376 .52091 Mdot
.5 Mabswid
.0376 .47583 m
.0376 .55529 L
s
.008 w
.03679 .43262 Mdot
.5 Mabswid
.03679 .378 m
.03679 .48112 L
s
.008 w
.03602 .46205 Mdot
.5 Mabswid
.03602 .40955 m
.03602 .50679 L
s
.008 w
.03529 .41497 Mdot
.5 Mabswid
.03529 .3594 m
.03529 .46535 L
s
.008 w
.03461 .36199 Mdot
.5 Mabswid
.03461 .30478 m
.03461 .4165 L
s
.008 w
.03395 .32668 Mdot
.5 Mabswid
.03395 .26958 m
.03395 .38283 L
s
.008 w
.03333 .32668 Mdot
.5 Mabswid
.03333 .26958 m
.03333 .38283 L
s
.008 w
.03274 .28547 Mdot
.5 Mabswid
.03274 .22944 m
.03274 .34257 L
s
.008 w
.03218 .20307 Mdot
.5 Mabswid
.03218 .15268 m
.03218 .25863 L
s
.008 w
.03165 .1913 Mdot
.5 Mabswid
.03165 .14221 m
.03165 .24639 L
s
.008 w
.03114 .19718 Mdot
.5 Mabswid
.03114 .14739 m
.03114 .25251 L
s
.008 w
.03065 .14421 Mdot
.5 Mabswid
.03065 .10112 m
.03065 .19553 L
s
.008 w
.03018 .12066 Mdot
.5 Mabswid
.03018 .08158 m
.03018 .16928 L
s
.008 w
.02973 .13832 Mdot
.5 Mabswid
.02973 .09618 m
.02973 .18894 L
s
.008 w
.0293 .10889 Mdot
.5 Mabswid
.0293 .07205 m
.0293 .15586 L
s
.008 w
.02889 .07358 Mdot
.5 Mabswid
.02889 .04497 m
.02889 .11395 L
s
.008 w
.0285 .12655 Mdot
.5 Mabswid
.0285 .08641 m
.0285 .17587 L
s
.008 w
.02812 .06769 Mdot
.5 Mabswid
.02812 .04073 m
.02812 .10677 L
s
.008 w
.02775 .05592 Mdot
.5 Mabswid
.02775 .03273 m
.02775 .09194 L
s
.008 w
.0274 .02649 Mdot
.5 Mabswid
.0274 .0166 m
.0274 .05133 L
s
.008 w
.02707 .05003 Mdot
.5 Mabswid
.02707 .02896 m
.02707 .08429 L
s
.008 w
.02674 .04415 Mdot
.5 Mabswid
.02674 .02531 m
.02674 .0764 L
s
.008 w
.02643 .05003 Mdot
.5 Mabswid
.02643 .02896 m
.02643 .08429 L
s
.008 w
.02612 .02649 Mdot
.5 Mabswid
.02612 .0166 m
.02612 .05133 L
s
.008 w
.02583 .03237 Mdot
.5 Mabswid
.02583 .01895 m
.02583 .06004 L
s
.008 w
.02555 .02649 Mdot
.5 Mabswid
.02555 .0166 m
.02555 .05133 L
s
.008 w
.02527 .0206 Mdot
.5 Mabswid
.02527 .01495 m
.02527 .04203 L
s
.008 w
.02501 .02649 Mdot
.5 Mabswid
.02501 .0166 m
.02501 .05133 L
s
.008 w
.02475 .0206 Mdot
.5 Mabswid
.02475 .01495 m
.02475 .04203 L
s
.008 w
.02451 .0206 Mdot
.5 Mabswid
.02451 .01495 m
.02451 .04203 L
s
.008 w
.02427 .0206 Mdot
.5 Mabswid
.02427 .01495 m
.02427 .04203 L
s
.008 w
.02403 .0206 Mdot
.5 Mabswid
.02403 .01495 m
.02403 .04203 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P00
1?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003o
oooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo
000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03
003ooooo017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00
ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo
0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool0
02Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<0
0?ooool0g?oo00<00?ooool04Ooo000Vool20005ool00`00ooooo`3Kool2000Cool002Koo`03003o
oooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo
00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo1000
0ooo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`00
2Ooo00<00?ooool00ooo0`001?oo00<00?ooool0fooo0P004ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`00
2ooo00D00?ooooooo`0000Koo`800=goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`00
9_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`80
00Goo`800=coo`8001?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00
ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003o
oooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo
017oo`009_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo
00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<0
00Goo`03003ooooo0=[oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0
fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Ko
o`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo
00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Ko
o`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo
000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000V
ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?o
o`8000Coo`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo0`001Ooo0P00fooo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0
1Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
1Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
1Ooo0P00g?oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`05ool2003Lool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo
0P00g?oo00<00?ooool04Ooo000Vool20006ool2003Kool2000Cool002Koo`03003ooooo00Goo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`<000Koo`03003ooooo0=Woo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool2
0007ool00`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo
017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003K
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool0
02Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000V
ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003o
oooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2
00000ooo003oo`3Hool00`00ooooo`0Aool002Koo`8000Ooo`800003ool00?oo0=Ooo`8001?oo`00
9_oo00<00?ooool01_oo1000fOoo00<00?ooool04Ooo000Vool00`00ooooo`06ool4003Iool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`T00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001oo
o`@000?oo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Ooo`T00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`<000Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`07ool:00001Ooo
00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?oo
ool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00Sooo00D00?ooooooo`0000;oo`03003ooooo
08Ooo`00Qooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo01;oo`03003ooooo07;o
o`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00
Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00goo`03003o
oooo077oo`00Q_oo00<00?ooool01?oo0`000ooo00@00?ooool000Koo`03003ooooo00coo`03003o
oooo077oo`00Q_oo00<00?ooool01_oo00<00?ooool00_oo0P001ooo00<00?ooool01_oo0P001?oo
00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0025ool0
0`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo0026ool0
0`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000oooo
o`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool4000Aool01000ooooo`000ooo00<00?oo
ool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Aool20004ool00`00ooooo`1aool008Koo`03
003ooooo00Woo`03003ooooo01Ooo`03003ooooo077oo`00Qooo00<00?ooool02?oo00<00?ooool0
5_oo00<00?ooool0L_oo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({65, 35, {0.5542`, 0.7382`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({46, 54, {0.3648`, 0.557`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .58601 m
.05751 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .58601 m
.05311 .60332 L
s
.008 w
.0512 .59155 Mdot
.5 Mabswid
.0512 .56671 m
.0512 .60144 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .58601 m
.04945 .60332 L
s
.008 w
.04784 .58566 Mdot
.5 Mabswid
.04784 .558 m
.04784 .59908 L
s
.008 w
.04635 .56212 Mdot
.5 Mabswid
.04635 .52609 m
.04635 .58531 L
s
.008 w
.04497 .54446 Mdot
.5 Mabswid
.04497 .50408 m
.04497 .57306 L
s
.008 w
.04369 .53269 Mdot
.5 Mabswid
.04369 .48984 m
.04369 .56435 L
s
.008 w
.0425 .57389 Mdot
.5 Mabswid
.0425 .54163 m
.0425 .59272 L
s
.008 w
.04139 .53857 Mdot
.5 Mabswid
.04139 .49678 m
.04139 .56871 L
s
.008 w
.04035 .52091 Mdot
.5 Mabswid
.04035 .47583 m
.04035 .55529 L
s
.008 w
.03938 .52091 Mdot
.5 Mabswid
.03938 .47583 m
.03938 .55529 L
s
.008 w
.03846 .40319 Mdot
.5 Mabswid
.03846 .34704 m
.03846 .45464 L
s
.008 w
.0376 .42085 Mdot
.5 Mabswid
.0376 .36552 m
.0376 .47065 L
s
.008 w
.03679 .39731 Mdot
.5 Mabswid
.03679 .34092 m
.03679 .44922 L
s
.008 w
.03602 .37965 Mdot
.5 Mabswid
.03602 .32279 m
.03602 .43298 L
s
.008 w
.03529 .30902 Mdot
.5 Mabswid
.03529 .25228 m
.03529 .36576 L
s
.008 w
.03461 .26781 Mdot
.5 Mabswid
.03461 .2126 m
.03461 .32503 L
s
.008 w
.03395 .28547 Mdot
.5 Mabswid
.03395 .22944 m
.03395 .34257 L
s
.008 w
.03333 .19718 Mdot
.5 Mabswid
.03333 .14739 m
.03333 .25251 L
s
.008 w
.03274 .20307 Mdot
.5 Mabswid
.03274 .15268 m
.03274 .25863 L
s
.008 w
.03218 .15598 Mdot
.5 Mabswid
.03218 .11125 m
.03218 .20848 L
s
.008 w
.03165 .1913 Mdot
.5 Mabswid
.03165 .14221 m
.03165 .24639 L
s
.008 w
.03114 .10889 Mdot
.5 Mabswid
.03114 .07205 m
.03114 .15586 L
s
.008 w
.03065 .14421 Mdot
.5 Mabswid
.03065 .10112 m
.03065 .19553 L
s
.008 w
.03018 .09712 Mdot
.5 Mabswid
.03018 .06275 m
.03018 .14221 L
s
.008 w
.02973 .05003 Mdot
.5 Mabswid
.02973 .02896 m
.02973 .08429 L
s
.008 w
.0293 .03826 Mdot
.5 Mabswid
.0293 .02201 m
.0293 .0684 L
s
.008 w
.02889 .05003 Mdot
.5 Mabswid
.02889 .02896 m
.02889 .08429 L
s
.008 w
.0285 .06769 Mdot
.5 Mabswid
.0285 .04073 m
.0285 .10677 L
s
.008 w
.02812 .05003 Mdot
.5 Mabswid
.02812 .02896 m
.02812 .08429 L
s
.008 w
.02775 .03826 Mdot
.5 Mabswid
.02775 .02201 m
.02775 .0684 L
s
.008 w
.0274 .03826 Mdot
.5 Mabswid
.0274 .02201 m
.0274 .0684 L
s
.008 w
.02707 .03237 Mdot
.5 Mabswid
.02707 .01895 m
.02707 .06004 L
s
.008 w
.02674 .0206 Mdot
.5 Mabswid
.02674 .01495 m
.02674 .04203 L
s
.008 w
.02643 .02649 Mdot
.5 Mabswid
.02643 .0166 m
.02643 .05133 L
s
.008 w
.02612 .03237 Mdot
.5 Mabswid
.02612 .01895 m
.02612 .06004 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .02649 Mdot
.5 Mabswid
.02555 .0166 m
.02555 .05133 L
s
.008 w
.02527 .0206 Mdot
.5 Mabswid
.02527 .01495 m
.02527 .04203 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P00
1?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003o
oooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo
000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03
003ooooo0=coo`03003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04
ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo
00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00oooo
o`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00
gOoo00<00?ooool04Ooo000Vool20005ool2003Lool2000Cool002Koo`03003ooooo00Coo`800=go
o`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00oooo
o`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000C
ool01000ooooo`002Ooo00<00?ooool00ooo0`001?oo0P00g?oo0P004ooo000Cool01000ooooo`00
2_oo00<00?ooool00_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`00
2ooo00D00?ooooooo`0000Koo`800=goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`00
9_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`80
00Goo`800=coo`8001?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003o
oooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool0
00Ooo`D000?oo`<000Goo`800=_oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool0
0`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool0
0`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Goo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?oo
ool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_o
o`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2
003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo0P001_oo0P00fooo0P004ooo
000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?o
o`8000Coo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo0`001_oo00<00?ooool0fOoo0P004ooo000Cool01000ooooo`00
2?oo0`001?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool2000:
ool30003ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?oo
ool04Ooo000Vool20006ool2003Kool2000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`80
01?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`00
9_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool20004ool00`00oooo
o`03ool20004ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`<000Koo`800=[oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003o
oooo00Koo`800=_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`06ool2003Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<0
0?ooool01_oo0P00fooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06ool3003J
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`<00=[oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo0`00f_oo00<00?ooool04Ooo000Vool20007ool3003Iool2000Cool002Koo`03003ooooo
00Koo`<00=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo0`00f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool3003Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`<00=[oo`03003o
oooo017oo`009_oo00<00?ooool01_oo0`00f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool3
003Jool00`00ooooo`0Aool002Koo`8000Ooo`<00=Woo`8001?oo`009_oo00<00?ooool01_oo0`00
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool3003Jool00`00ooooo`0Aool002Koo`03003o
oooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo
000Vool00`00ooooo`07ool3003Iool00`00ooooo`0Aool002Koo`8000Soo`<00=Soo`8001?oo`00
9_oo00<00?ooool01ooo0`00fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool3003Iool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`T00009ool00000
ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001oo
o`@000?oo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/
ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Soo`P00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`<000Woo`L00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`08ool900001Ooo
00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo00ooo`03003ooooo02;oo`03003ooooo06goo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?oo
ool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?ooool008Wo
o`00Qooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;oo`00Q_oo
00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<0
0?ooool01ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00
Q_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool00`00oooo
o`1aool008Koo`03003ooooo00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo
077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?ooool0
0_oo1P0000?oo`0000001P003?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?ooool0
7?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03
003ooooo077oo`00Q_oo00<00?ooool02?oo0P004_oo00@00?ooool000?oo`03003ooooo077oo`00
Q_oo00<00?ooool01ooo00@00?ooool001;oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool0
2_oo00<00?ooool05_oo00<00?ooool0LOoo0027ool00`00ooooo`07ool2000Hool00`00ooooo`1b
ool009?oo`03003ooooo08[oo`00T?oo00@00?ooool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({47, 53, {0.3746`, 0.567`}}\)], "Print"],

Cell[BoxData[
    \({38, 62, {0.2894`, 0.4766`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .58601 m
.49267 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .58601 m
.3315 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .58601 m
.25092 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .58601 m
.20256 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .58601 m
.17033 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .58601 m
.14731 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .58601 m
.13004 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .58601 m
.11661 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .58601 m
.10586 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .58601 m
.09707 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .58601 m
.08974 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .58601 m
.08354 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .58601 m
.07823 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .58601 m
.07363 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .58601 m
.0696 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .58601 m
.06604 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .58601 m
.06288 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .58601 m
.06005 .60332 L
s
.008 w
.05751 .59743 Mdot
.5 Mabswid
.05751 .57601 m
.05751 .60308 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .58601 m
.05521 .60332 L
s
.008 w
.05311 .57977 Mdot
.5 Mabswid
.05311 .54964 m
.05311 .59602 L
s
.008 w
.0512 .57389 Mdot
.5 Mabswid
.0512 .54163 m
.0512 .59272 L
s
.008 w
.04945 .58566 Mdot
.5 Mabswid
.04945 .558 m
.04945 .59908 L
s
.008 w
.04784 .56212 Mdot
.5 Mabswid
.04784 .52609 m
.04784 .58531 L
s
.008 w
.04635 .53857 Mdot
.5 Mabswid
.04635 .49678 m
.04635 .56871 L
s
.008 w
.04497 .56212 Mdot
.5 Mabswid
.04497 .52609 m
.04497 .58531 L
s
.008 w
.04369 .52091 Mdot
.5 Mabswid
.04369 .47583 m
.04369 .55529 L
s
.008 w
.0425 .47383 Mdot
.5 Mabswid
.0425 .4225 m
.0425 .51691 L
s
.008 w
.04139 .49148 Mdot
.5 Mabswid
.04139 .44216 m
.04139 .53163 L
s
.008 w
.04035 .41497 Mdot
.5 Mabswid
.04035 .3594 m
.04035 .46535 L
s
.008 w
.03938 .40319 Mdot
.5 Mabswid
.03938 .34704 m
.03938 .45464 L
s
.008 w
.03846 .33256 Mdot
.5 Mabswid
.03846 .27547 m
.03846 .3886 L
s
.008 w
.0376 .32079 Mdot
.5 Mabswid
.0376 .26381 m
.0376 .37718 L
s
.008 w
.03679 .2325 Mdot
.5 Mabswid
.03679 .17964 m
.03679 .28924 L
s
.008 w
.03602 .29136 Mdot
.5 Mabswid
.03602 .23521 m
.03602 .34845 L
s
.008 w
.03529 .23838 Mdot
.5 Mabswid
.03529 .18506 m
.03529 .29524 L
s
.008 w
.03461 .22661 Mdot
.5 Mabswid
.03461 .17411 m
.03461 .28312 L
s
.008 w
.03395 .12655 Mdot
.5 Mabswid
.03395 .08641 m
.03395 .17587 L
s
.008 w
.03333 .16775 Mdot
.5 Mabswid
.03333 .12137 m
.03333 .2212 L
s
.008 w
.03274 .10301 Mdot
.5 Mabswid
.03274 .06734 m
.03274 .14903 L
s
.008 w
.03218 .13832 Mdot
.5 Mabswid
.03218 .09618 m
.03218 .18894 L
s
.008 w
.03165 .08535 Mdot
.5 Mabswid
.03165 .05368 m
.03165 .1282 L
s
.008 w
.03114 .07946 Mdot
.5 Mabswid
.03114 .04932 m
.03114 .12125 L
s
.008 w
.03065 .07358 Mdot
.5 Mabswid
.03065 .04497 m
.03065 .11395 L
s
.008 w
.03018 .05592 Mdot
.5 Mabswid
.03018 .03273 m
.03018 .09194 L
s
.008 w
.02973 .03237 Mdot
.5 Mabswid
.02973 .01895 m
.02973 .06004 L
s
.008 w
.0293 .03826 Mdot
.5 Mabswid
.0293 .02201 m
.0293 .0684 L
s
.008 w
.02889 .0206 Mdot
.5 Mabswid
.02889 .01495 m
.02889 .04203 L
s
.008 w
.0285 .03237 Mdot
.5 Mabswid
.0285 .01895 m
.0285 .06004 L
s
.008 w
.02812 .03237 Mdot
.5 Mabswid
.02812 .01895 m
.02812 .06004 L
s
.008 w
.02775 .03237 Mdot
.5 Mabswid
.02775 .01895 m
.02775 .06004 L
s
.008 w
.0274 .02649 Mdot
.5 Mabswid
.0274 .0166 m
.0274 .05133 L
s
.008 w
.02707 .02649 Mdot
.5 Mabswid
.02707 .0166 m
.02707 .05133 L
s
.008 w
.02674 .0206 Mdot
.5 Mabswid
.02674 .01495 m
.02674 .04203 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .03202 L
s
.008 w
.02612 .0206 Mdot
.5 Mabswid
.02612 .01495 m
.02612 .04203 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .03202 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .03202 L
s
.008 w
.02527 .0206 Mdot
.5 Mabswid
.02527 .01495 m
.02527 .04203 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .03202 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .03202 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .03202 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .03202 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P00
1Ooo00<00?ooool0fooo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Ko
o`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`80
0=goo`03003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003M
ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?oo
ool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool0
02Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<0
0?ooool04Ooo000Vool20005ool2003Lool2000Cool002Koo`03003ooooo00Coo`800=goo`03003o
oooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2
003Mool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`001Ooo00<00?ooool0f_oo0P00
4ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Koo`800=goo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017o
o`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<0
0?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo
00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00oooo
o`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=co
o`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`00
9_oo0P001_oo0P00fooo0P004ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool0
00[oo`03003ooooo00;oo`03003ooooo00Goo`800=coo`03003ooooo017oo`004ooo00@00?ooool0
00Ooo`D000?oo`<000Goo`800=_oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool0
0`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool0
0`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00oooo
o`05ool2003Lool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Goo`80
0=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?oo
ool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo
00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03
003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo0P001ooo00<00?ooool0fOoo
0P004ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo
00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00?oo`8000Coo`03003ooooo00Koo`800=_oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo0`001_oo0P00f_oo0P004ooo000Cool01000ooooo`002?oo0`00
1?oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`06
ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo
00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool20007ool2003Jool2000Cool002Koo`03
003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_o
o`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00oooo
o`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool0
1_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?oo
ool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=[oo`80
01?oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07
ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003o
oooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`03ool20004ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Ooo`03003ooooo0=Soo`8001?oo`004ooo
00@00?ooool000Woo`8000Coo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01ooo0P00f_oo00<00?ooool0
4Ooo000Dool2000:ool20004ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003o
oooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo
000Vool20008ool2003Iool2000Cool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`00
9_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo
0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool3003Iool00`00ooooo`0Aool002Koo`80
00Soo`<00=Soo`8001?oo`009_oo00<00?ooool01ooo1000f?oo00<00?ooool04Ooo000Vool00`00
ooooo`07ool4003Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`<00=Soo`03003ooooo017o
o`009_oo00<00?ooool01ooo1000f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool3003Hool0
0`00ooooo`0Aool002Koo`8000Woo`<00=Ooo`8001?oo`009_oo00<00?ooool02?oo1000eooo00<0
0?ooool04Ooo000Vool00`00ooooo`08ool4003Gool00`00ooooo`0Aool002Koo`03003ooooo00So
o`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo00Woo`L00009ool00000ool00?oo003oo`0000;oo`05003ooooo
ool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Woo`L00009
ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`03003ooooo00Woo`L00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0R
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000[o
o`H00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool00`00ooooo`1/ool01000oooooooo0P004ooo
000Qool00`00ooooo`02ool00`00ooooo`0:ool700001Ooo00000?oo00000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02;o
o`03003ooooo06goo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo
00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`<008go
o`00Tooo00<00?ooool0R_oo002:ool00`00ooooo`06ool00`00ooooo`0Bool00`00ooooo`1eool0
08Woo`03003ooooo00Coo`<001Koo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?ooool0
1_oo00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ooooo`07ool00`00
ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000Koo`03003ooooo00Koo`8000Co
o`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00R?oo
00<00?ooool00_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003ooooo07?oo`00ROoo00<0
0?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool0
00?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?ooool000?oo`03003ooooo
07Coo`00ROoo00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?ooool0M?oo0029ool00`00
ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo00Goo`03003ooooo01?o
o`03003ooooo07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_1   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10s.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002;oo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Koo`008Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00?oo`008Ooo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool00ooo000Qool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Goo`008Ooo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`001Ooo000Qool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Goo`008_oo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P001_oo003ooolQool000[oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?oo
o`;oo`002Ooo00@00?ooool000_oo`05003oooooool0003oool4ool000Woo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ooog0006ool000Woo`04003ooooo0009ool30004ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0looo00<00?ooool01?oo0009ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool000[oo`8000[oo`8000?oo`@000Coo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool0
0`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006
ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo
00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P001?oo00<00?ooool00_oo
0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
0003ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30004
ool01000oooooooo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool0
1000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P002_oo0P00
0ooo10000_oo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool0
02?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002_oo0P001?oo00<00?ooool0
0_oo0`001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0009ool01000
ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`002Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool30003ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
1000oooooooo0`001_oo0009ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool00ooo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00ooo00<00?ooool01?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`002_oo0P002_oo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02
ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30004ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool00ooo00<00?ooool01?oo0003ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30003ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool2000:
ool20004ool20003ool40004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?oo
ool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?oo
ool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo
00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<0
0?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<0
0?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`80
00Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool000[oo`8000Coo`03003ooooo00;oo`<000?oo`<000Go
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000_oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo
00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool0
00Woo`04003ooooo0009ool30003ool30004ool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?o
o`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000:ool2000:ool20004
ool20005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo
02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0T
ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool30003ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool01000oooooooo0`001_oo0003ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000S
ool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool2
0006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Kool40004ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`007Ooo00<00?ooool00ooo0`000ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool08ooo0P009Ooo0P009Ooo0P000ooo0`001_oo000Mool00`00ooooo`03ool00`00ooooo`3cool0
0`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo
00Coo`006ooo0`001Ooom`001_oo000Mool00`00ooooo`3oool1ool00?ooob7oo`00oooo8Ooo003o
oolQool0097oo`03003ooooo00Koo`03003ooooo00goo`03003ooooo07?oo`00T?oo00<00?ooool0
2?oo00<00?ooool03Ooo00<00?ooool0L_oo002@ool00`00ooooo`02ool20004ool00`00ooooo`07
ool20004ool00`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000oooo
o`000ooo00<00?ooool0L_oo002?ool00`00ooooo`02ool01000ooooo`003?oo00@00?ooool000Co
o`03003ooooo077oo`00T?oo00D00?ooooooo`0000;oo`03003ooooo00[oo`04003ooooo0003ool0
0`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo00<0
0?ooool0L_oo002Aool01000ooooo`000_oo00<00?ooool02_oo00@00?ooool000;oo`03003ooooo
07?oo`00UOoo0P003_oo0P00NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.193393, 0.96741, \
0.00256604, 0.000203445}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00YOoo00<00?ooool0N?oo002Uool00`00ooooo`1h
ool008koo`03003ooooo017oo`D000Koo`03003ooooo073oo`00SOoo00<00?ooool04_oo00@00?oo
ool000Soo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo
00<00?ooool0Kooo002=ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1_ool0
08goo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0Kooo002=ool00`00ooooo`0Eool00`00
ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo073o
o`00YOoo00<00?ooool0N?oo002Sool3001jool00:Goo`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Xooo1000NOoo002Sool00`00ooooo`1jool008ko
o`03003ooooo01?oo`03003ooooo00Koo`03003ooooo073oo`00SOoo00<00?ooool05Ooo00<00?oo
ool01_oo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`05ool0
0`00ooooo`1_ool008goo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0007ool00`00oooo
o`1_ool008goo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Soo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0Kooo002=ool00`00ooooo`0Eool00`00
ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo073o
o`00YOoo00<00?ooool0N?oo002Sool3001jool00:Goo`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00YOoo00<00?ooool0N?oo002Uool00`00ooooo`1h
ool008koo`03003ooooo017oo`D000Koo`03003ooooo073oo`00SOoo00<00?ooool04_oo00@00?oo
ool000Soo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo
00<00?ooool0Kooo002=ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1_ool0
08goo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00goo`8000Soo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P003ooo00@00?ooool000Ooo`03003ooooo06ooo`00SOoo00<00?ooool05_oo00<0
0?ooool01Ooo00<00?ooool0Kooo002>ool00`00ooooo`0Cool20007ool00`00ooooo`1`ool00:Ko
o`03003ooooo07Ooo`00Xooo00@00?ooool007Woo`00Y?oo0P00N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U_oo00<00?ooool0Qooo002Fool00`00ooooo`27
ool008koo`03003ooooo00;oo`D001Goo`03003ooooo073oo`00SOoo00<00?ooool00ooo00@00?oo
ool001Ooo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo
00<00?ooool0Kooo002=ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1_ool0
08goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002C
ool00`00ooooo`0Cool00`00ooooo`1dool008_oo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1/
ool008[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003o
oooo06coo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0K?oo
002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04Ooo1000MOoo002Cool00`00
ooooo`0Aool00`00ooooo`1fool008_oo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo06co
o`00R_oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?oo
ool0K?oo002:ool00`00ooooo`05ool20007ool00`00ooooo`09ool01000ooooo`001_oo00<00?oo
ool0K?oo002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool20007ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002C
ool00`00ooooo`0Cool00`00ooooo`1dool008_oo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1/
ool008[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003o
oooo06coo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0K?oo
002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0K?oo002:ool00`00oooo
o`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1/ool008_oo`03003ooooo00Goo`03
003ooooo01;oo`8000Koo`03003ooooo06goo`00Tooo00<00?ooool05?oo00<00?ooool0Looo002A
ool3000Cool01000ooooo`00MOoo002Cool00`00ooooo`0Bool2001fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U?oo1000R?oo002Dool00`00ooooo`29ool008ko
o`03003ooooo00Coo`03003ooooo01Goo`03003ooooo073oo`00SOoo00<00?ooool01_oo00<00?oo
ool05Ooo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0>ool0
0`00ooooo`1_ool008goo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0=ool00`00oooo
o`1_ool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00TOoo10005?oo00<00?ooool0M?oo002Aool00`00
ooooo`0Eool00`00ooooo`1dool008_oo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo06co
o`00R_oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool02_oo00<00?oo00001ooo00<00?oo
ool0K?oo002:ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool02_oo0P001ooo00<00?oo
ool0K?oo002:ool00`00ooooo`05ool20007ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00TOoo10004_oo1000MOoo002Aool00`00ooooo`0C
ool00`00ooooo`1fool008_oo`03003ooooo00Coo`03003ooooo01?oo`03003ooooo00Goo`03003o
oooo06goo`00R_oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0K?oo
002:ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`04ool00`00oooo
o`1/ool008[oo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`09ool01000ooooo`001_oo
00<00?ooool0K?oo002:ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.64864 3.25195 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03423 -30 -4.5 ]
[-0.0125 .03423 0 4.5 ]
[-0.0125 .11553 -24 -4.5 ]
[-0.0125 .11553 0 4.5 ]
[-0.0125 .19682 -30 -4.5 ]
[-0.0125 .19682 0 4.5 ]
[-0.0125 .27812 -18 -4.5 ]
[-0.0125 .27812 0 4.5 ]
[-0.0125 .35942 -30 -4.5 ]
[-0.0125 .35942 0 4.5 ]
[-0.0125 .44072 -24 -4.5 ]
[-0.0125 .44072 0 4.5 ]
[-0.0125 .52202 -30 -4.5 ]
[-0.0125 .52202 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03423 m
.00625 .03423 L
s
[(0.825)] -0.0125 .03423 1 0 Mshowa
0 .11553 m
.00625 .11553 L
s
[(0.85)] -0.0125 .11553 1 0 Mshowa
0 .19682 m
.00625 .19682 L
s
[(0.875)] -0.0125 .19682 1 0 Mshowa
0 .27812 m
.00625 .27812 L
s
[(0.9)] -0.0125 .27812 1 0 Mshowa
0 .35942 m
.00625 .35942 L
s
[(0.925)] -0.0125 .35942 1 0 Mshowa
0 .44072 m
.00625 .44072 L
s
[(0.95)] -0.0125 .44072 1 0 Mshowa
0 .52202 m
.00625 .52202 L
s
[(0.975)] -0.0125 .52202 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05049 m
.00375 .05049 L
s
0 .06675 m
.00375 .06675 L
s
0 .08301 m
.00375 .08301 L
s
0 .09927 m
.00375 .09927 L
s
0 .13179 m
.00375 .13179 L
s
0 .14805 m
.00375 .14805 L
s
0 .16431 m
.00375 .16431 L
s
0 .18056 m
.00375 .18056 L
s
0 .21308 m
.00375 .21308 L
s
0 .22934 m
.00375 .22934 L
s
0 .2456 m
.00375 .2456 L
s
0 .26186 m
.00375 .26186 L
s
0 .29438 m
.00375 .29438 L
s
0 .31064 m
.00375 .31064 L
s
0 .3269 m
.00375 .3269 L
s
0 .34316 m
.00375 .34316 L
s
0 .37568 m
.00375 .37568 L
s
0 .39194 m
.00375 .39194 L
s
0 .4082 m
.00375 .4082 L
s
0 .42446 m
.00375 .42446 L
s
0 .45698 m
.00375 .45698 L
s
0 .47324 m
.00375 .47324 L
s
0 .4895 m
.00375 .4895 L
s
0 .50576 m
.00375 .50576 L
s
0 .53828 m
.00375 .53828 L
s
0 .55454 m
.00375 .55454 L
s
0 .5708 m
.00375 .5708 L
s
0 .58706 m
.00375 .58706 L
s
0 .01797 m
.00375 .01797 L
s
0 .00171 m
.00375 .00171 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03423 m
1 .03423 L
s
.99375 .11553 m
1 .11553 L
s
.99375 .19682 m
1 .19682 L
s
.99375 .27812 m
1 .27812 L
s
.99375 .35942 m
1 .35942 L
s
.99375 .44072 m
1 .44072 L
s
.99375 .52202 m
1 .52202 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05049 m
1 .05049 L
s
.99625 .06675 m
1 .06675 L
s
.99625 .08301 m
1 .08301 L
s
.99625 .09927 m
1 .09927 L
s
.99625 .13179 m
1 .13179 L
s
.99625 .14805 m
1 .14805 L
s
.99625 .16431 m
1 .16431 L
s
.99625 .18056 m
1 .18056 L
s
.99625 .21308 m
1 .21308 L
s
.99625 .22934 m
1 .22934 L
s
.99625 .2456 m
1 .2456 L
s
.99625 .26186 m
1 .26186 L
s
.99625 .29438 m
1 .29438 L
s
.99625 .31064 m
1 .31064 L
s
.99625 .3269 m
1 .3269 L
s
.99625 .34316 m
1 .34316 L
s
.99625 .37568 m
1 .37568 L
s
.99625 .39194 m
1 .39194 L
s
.99625 .4082 m
1 .4082 L
s
.99625 .42446 m
1 .42446 L
s
.99625 .45698 m
1 .45698 L
s
.99625 .47324 m
1 .47324 L
s
.99625 .4895 m
1 .4895 L
s
.99625 .50576 m
1 .50576 L
s
.99625 .53828 m
1 .53828 L
s
.99625 .55454 m
1 .55454 L
s
.99625 .5708 m
1 .5708 L
s
.99625 .58706 m
1 .58706 L
s
.99625 .01797 m
1 .01797 L
s
.99625 .00171 m
1 .00171 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .2456 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .4121 L
s
.008 w
.18254 .5708 Mdot
.5 Mabswid
.18254 .45243 m
.18254 .60202 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .50771 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .50771 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .50771 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .50771 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`003?oo0P00
1?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000>ool0
00_oo`04003ooooo0009ool20005ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`003?oo0P002_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool0gOoo
0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000Bool20004ool00`00ooooo`03ool20003ool30005ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<000koo`004Ooo00@00?ooool000Woo`8000?o
o`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004Ooo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000Bool2000:ool20003ool40004ool00`00ooooo`02ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool000coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P00
0ooo00<00?ooool0g?oo0`003_oo000;ool01000ooooo`002Ooo0P001Ooo00@00?ooooooo`<000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003o
oooo0005ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`3Mool2000>ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P00
3_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool001Soo`8000Coo`03003ooooo
00;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`005ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`005ooo00@0
0?ooool000_oo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<000koo`005ooo00@00?ooool0
00Woo`<000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`005ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001Ooo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000Hool2000:ool20005ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P00
3_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000coo`8000Coo`03003ooooo
00;oo`<000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
2ooo00@00?ooool000_oo`04003ooooo0008ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool000_oo`04003ooooo000;ool01@00oooooooo00001ooo00<00?ooool0
0_oo0P000ooo00<00?ooool0g?oo0`003_oo000;ool01000ooooo`002Ooo0`001?oo00@00?oooooo
o`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000So
o`04003ooooo0005ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000coo`8000[oo`8000Coo`8000?oo`@0
00Coo`03003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003o
oooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00oooo
o`3Rool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`004_oo0P001?oo00<00?ooool0
0_oo0`000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03?oo000Aool01000ooooo`00
2ooo00<00?ooool00ooo00<00?ooool00_oo0P00h_oo0`003_oo000Aool01000ooooo`002Ooo0`00
0_oo0`001Ooo00<00?ooool0hooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0
01;oo`8000[oo`8000?oo`@000Coo`03003ooooo02Ooo`03003ooooo0;Soo`8000koo`00:ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Soo`8000koo`00:ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<0
0?ooool09ooo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool0
0_oo0`001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?oooooo
o`0000Ooo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8002Soo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo
0009ool30004ool01000oooooooo0`001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000
ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
00_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`0Vool20018ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000ko
o`008ooo10001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`8002Soo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool002Goo`03003ooooo00?o
o`03003ooooo06ooo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?o
o`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Sool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`0<ool002Goo`03003ooooo00?oonL000koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002Aool4000Dool00`00ooooo`1dool0097oo`03003ooooo01Goo`03003ooooo07Coo`00Rooo00<0
0?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0KOoo002:ool00`00ooooo`06ool00`00
ooooo`0@ool01000ooooo`001ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool00`00ooooo`03
ool00`00ooooo`0:ool00`00ool00007ool00`00ooooo`1/ool008[oo`03003ooooo00Coo`04003o
oooo0006ool00`00ooooo`0:ool20007ool00`00ooooo`1/ool008[oo`03003ooooo00Goo`8000Oo
o`03003ooooo00_oo`03003ooooo00Goo`03003ooooo06coo`00R_oo00<00?ooool09?oo00<00?oo
ool0K?oo0029ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1[ool008[oo`03003ooooo
02Coo`03003ooooo06coo`00R_oo00<00?ooool09?oo00<00?ooool0K?oo002:ool00`00ooooo`04
ool4000Cool20007ool00`00ooooo`1/ool008[oo`03003ooooo00Koo`03003ooooo017oo`04003o
oooo0006ool00`00ooooo`1/ool008[oo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Co
o`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0KOoo
002Cool00`00ooooo`0Dool00`00ooooo`1cool0097oo`<001?oo`04003ooooo001eool009?oo`03
003ooooo01;oo`8007Koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.798608, \
0.00273725, 0.00133607}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U_oo00<00?ooool0Qooo002Fool00`00ooooo`27
ool008koo`03003ooooo00;oo`D001Goo`03003ooooo073oo`00SOoo00<00?ooool00ooo00@00?oo
ool001Ooo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo
00<00?ooool0Kooo002=ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1_ool0
08goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01Ooo0P004?oo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00@0
0?ooool0013oo`8000Coo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool05?oo00<0
0?ooool0Kooo002>ool00`00ooooo`04ool2000Fool00`00ooooo`1`ool009Ooo`03003ooooo08Ko
o`00U?oo00@00?ooool008Soo`00UOoo0P00ROoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -12.0821 12.6854 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0959 -24 -4.5 ]
[-0.0125 .0959 0 4.5 ]
[-0.0125 .22276 -24 -4.5 ]
[-0.0125 .22276 0 4.5 ]
[-0.0125 .34961 -24 -4.5 ]
[-0.0125 .34961 0 4.5 ]
[-0.0125 .47646 -24 -4.5 ]
[-0.0125 .47646 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0959 m
.00625 .0959 L
s
[(0.96)] -0.0125 .0959 1 0 Mshowa
0 .22276 m
.00625 .22276 L
s
[(0.97)] -0.0125 .22276 1 0 Mshowa
0 .34961 m
.00625 .34961 L
s
[(0.98)] -0.0125 .34961 1 0 Mshowa
0 .47646 m
.00625 .47646 L
s
[(0.99)] -0.0125 .47646 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .12127 m
.00375 .12127 L
s
0 .14664 m
.00375 .14664 L
s
0 .17201 m
.00375 .17201 L
s
0 .19739 m
.00375 .19739 L
s
0 .24813 m
.00375 .24813 L
s
0 .2735 m
.00375 .2735 L
s
0 .29887 m
.00375 .29887 L
s
0 .32424 m
.00375 .32424 L
s
0 .37498 m
.00375 .37498 L
s
0 .40035 m
.00375 .40035 L
s
0 .42572 m
.00375 .42572 L
s
0 .45109 m
.00375 .45109 L
s
0 .50184 m
.00375 .50184 L
s
0 .52721 m
.00375 .52721 L
s
0 .55258 m
.00375 .55258 L
s
0 .57795 m
.00375 .57795 L
s
0 .07053 m
.00375 .07053 L
s
0 .04516 m
.00375 .04516 L
s
0 .01979 m
.00375 .01979 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0959 m
1 .0959 L
s
.99375 .22276 m
1 .22276 L
s
.99375 .34961 m
1 .34961 L
s
.99375 .47646 m
1 .47646 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .12127 m
1 .12127 L
s
.99625 .14664 m
1 .14664 L
s
.99625 .17201 m
1 .17201 L
s
.99625 .19739 m
1 .19739 L
s
.99625 .24813 m
1 .24813 L
s
.99625 .2735 m
1 .2735 L
s
.99625 .29887 m
1 .29887 L
s
.99625 .32424 m
1 .32424 L
s
.99625 .37498 m
1 .37498 L
s
.99625 .40035 m
1 .40035 L
s
.99625 .42572 m
1 .42572 L
s
.99625 .45109 m
1 .45109 L
s
.99625 .50184 m
1 .50184 L
s
.99625 .52721 m
1 .52721 L
s
.99625 .55258 m
1 .55258 L
s
.99625 .57795 m
1 .57795 L
s
.99625 .07053 m
1 .07053 L
s
.99625 .04516 m
1 .04516 L
s
.99625 .01979 m
1 .01979 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .47646 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .59824 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .23037 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .23037 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .23037 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .23037 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .23037 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool30002
ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00ooo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`03ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool30004ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;o
o`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`04003oooooool3000Aool000koo`04003ooooo0009ool30003ool2
0005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`<000Co
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool4
0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00:?oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017o
o`008_oo00<00?ooool00ooo00<00?ooool09_oo00<00?ooool0A_oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03
003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`03003ooooo01?oo`03003ooooo07Ooo`00
T?oo00<00?ooool04ooo00<00?ooool0Mooo0028ool00`00ooooo`02ool5000Aool50005ool00`00
ooooo`1`ool008Ooo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0
Kooo0027ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0:ool00`00ool00007ool00`00
ooooo`1_ool008Ooo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003ooooo06oo
o`00Qooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool01Ooo00<00?oo
ool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Koo`03003ooooo00?oo`P000goo`T0
00Goo`03003ooooo06koo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027ool00`00ooooo`0T
ool00`00ooooo`1_ool008Ooo`03003ooooo00Goo`8001?oo`@000Koo`03003ooooo06ooo`00Qooo
00<00?ooool01?oo00@00?ooool001Coo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?oo
ool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0Kooo0028ool00`00ooooo`04ool2
000Eool00`00ooooo`04ool00`00ooooo`1`ool0097oo`03003ooooo01;oo`03003ooooo07Ooo`00
S_oo00@00?ooool001;oo`<007Woo`00Sooo0P005Ooo00<00?ooool0Mooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.948373, \
0.00273725, 0.000342507}}],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.74855 1.35187 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06257 -18 -4.5 ]
[-0.0125 .06257 0 4.5 ]
[-0.0125 .19776 -18 -4.5 ]
[-0.0125 .19776 0 4.5 ]
[-0.0125 .33295 -18 -4.5 ]
[-0.0125 .33295 0 4.5 ]
[-0.0125 .46813 -18 -4.5 ]
[-0.0125 .46813 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06257 m
.00625 .06257 L
s
[(0.6)] -0.0125 .06257 1 0 Mshowa
0 .19776 m
.00625 .19776 L
s
[(0.7)] -0.0125 .19776 1 0 Mshowa
0 .33295 m
.00625 .33295 L
s
[(0.8)] -0.0125 .33295 1 0 Mshowa
0 .46813 m
.00625 .46813 L
s
[(0.9)] -0.0125 .46813 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08961 m
.00375 .08961 L
s
0 .11665 m
.00375 .11665 L
s
0 .14368 m
.00375 .14368 L
s
0 .17072 m
.00375 .17072 L
s
0 .2248 m
.00375 .2248 L
s
0 .25183 m
.00375 .25183 L
s
0 .27887 m
.00375 .27887 L
s
0 .30591 m
.00375 .30591 L
s
0 .35998 m
.00375 .35998 L
s
0 .38702 m
.00375 .38702 L
s
0 .41406 m
.00375 .41406 L
s
0 .44109 m
.00375 .44109 L
s
0 .49517 m
.00375 .49517 L
s
0 .52221 m
.00375 .52221 L
s
0 .54924 m
.00375 .54924 L
s
0 .57628 m
.00375 .57628 L
s
0 .03553 m
.00375 .03553 L
s
0 .0085 m
.00375 .0085 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06257 m
1 .06257 L
s
.99375 .19776 m
1 .19776 L
s
.99375 .33295 m
1 .33295 L
s
.99375 .46813 m
1 .46813 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08961 m
1 .08961 L
s
.99625 .11665 m
1 .11665 L
s
.99625 .14368 m
1 .14368 L
s
.99625 .17072 m
1 .17072 L
s
.99625 .2248 m
1 .2248 L
s
.99625 .25183 m
1 .25183 L
s
.99625 .27887 m
1 .27887 L
s
.99625 .30591 m
1 .30591 L
s
.99625 .35998 m
1 .35998 L
s
.99625 .38702 m
1 .38702 L
s
.99625 .41406 m
1 .41406 L
s
.99625 .44109 m
1 .44109 L
s
.99625 .49517 m
1 .49517 L
s
.99625 .52221 m
1 .52221 L
s
.99625 .54924 m
1 .54924 L
s
.99625 .57628 m
1 .57628 L
s
.99625 .03553 m
1 .03553 L
s
.99625 .0085 m
1 .0085 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .14368 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .26184 L
s
.008 w
.18254 .53573 Mdot
.5 Mabswid
.18254 .46164 m
.18254 .57899 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .56357 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .56357 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .56357 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .56357 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03
ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool0
00Soo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
4_oo0P002_oo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=go
o`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=go
o`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0B
ool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool20003ool00`00ooooo`3Lool3000D
ool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00
h_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`80
00Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
0_oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000ooooo`002Ooo0`001?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000[oo`80
00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007Ooo10001?oo00<0
0?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`80077o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Dool001ooo`03
003ooooo00?oo`03003ooooo06ooo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool30005ool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`0Bool001ooo`03003ooooo00?oonL001Coo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002=ool00`00ooooo`0Aool4001kool008goo`03003ooooo017oo`03003ooooo07co
o`00QOoo00<00?ooool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0Looo0024ool00`00oooo
o`03ool01000ooooo`005Ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`04ool0
0`00ool00006ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`1bool008Coo`03003ooooo
00Goo`8000Ooo`03003ooooo00Woo`04003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool0
9?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Co
o`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool0
0`00ooooo`05ool2000Cool40006ool00`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo
000Dool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo01;oo`03
003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<0
0?ooool0Looo002>ool00`00ooooo`0Bool00`00ooooo`1jool008_oo`04003ooooo000Bool3001l
ool008coo`8001Goo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.51554, \
0.00273725, 0.00321395}}],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({70, 30, {0.6064`, 0.7834`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0128194 0.592395 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01282 -6 -4.5 ]
[-0.0125 .01282 0 4.5 ]
[-0.0125 .1313 -18 -4.5 ]
[-0.0125 .1313 0 4.5 ]
[-0.0125 .24978 -18 -4.5 ]
[-0.0125 .24978 0 4.5 ]
[-0.0125 .36826 -18 -4.5 ]
[-0.0125 .36826 0 4.5 ]
[-0.0125 .48674 -18 -4.5 ]
[-0.0125 .48674 0 4.5 ]
[-0.0125 .60521 -6 -4.5 ]
[-0.0125 .60521 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01282 m
.00625 .01282 L
s
[(0)] -0.0125 .01282 1 0 Mshowa
0 .1313 m
.00625 .1313 L
s
[(0.2)] -0.0125 .1313 1 0 Mshowa
0 .24978 m
.00625 .24978 L
s
[(0.4)] -0.0125 .24978 1 0 Mshowa
0 .36826 m
.00625 .36826 L
s
[(0.6)] -0.0125 .36826 1 0 Mshowa
0 .48674 m
.00625 .48674 L
s
[(0.8)] -0.0125 .48674 1 0 Mshowa
0 .60521 m
.00625 .60521 L
s
[(1)] -0.0125 .60521 1 0 Mshowa
.125 Mabswid
0 .04244 m
.00375 .04244 L
s
0 .07206 m
.00375 .07206 L
s
0 .10168 m
.00375 .10168 L
s
0 .16092 m
.00375 .16092 L
s
0 .19054 m
.00375 .19054 L
s
0 .22016 m
.00375 .22016 L
s
0 .2794 m
.00375 .2794 L
s
0 .30902 m
.00375 .30902 L
s
0 .33864 m
.00375 .33864 L
s
0 .39788 m
.00375 .39788 L
s
0 .4275 m
.00375 .4275 L
s
0 .45712 m
.00375 .45712 L
s
0 .51636 m
.00375 .51636 L
s
0 .54598 m
.00375 .54598 L
s
0 .57559 m
.00375 .57559 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01282 m
1 .01282 L
s
.99375 .1313 m
1 .1313 L
s
.99375 .24978 m
1 .24978 L
s
.99375 .36826 m
1 .36826 L
s
.99375 .48674 m
1 .48674 L
s
.99375 .60521 m
1 .60521 L
s
.125 Mabswid
.99625 .04244 m
1 .04244 L
s
.99625 .07206 m
1 .07206 L
s
.99625 .10168 m
1 .10168 L
s
.99625 .16092 m
1 .16092 L
s
.99625 .19054 m
1 .19054 L
s
.99625 .22016 m
1 .22016 L
s
.99625 .2794 m
1 .2794 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33864 m
1 .33864 L
s
.99625 .39788 m
1 .39788 L
s
.99625 .4275 m
1 .4275 L
s
.99625 .45712 m
1 .45712 L
s
.99625 .51636 m
1 .51636 L
s
.99625 .54598 m
1 .54598 L
s
.99625 .57559 m
1 .57559 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02467 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .04967 L
s
.008 w
.18254 .11353 Mdot
.5 Mabswid
.18254 .07526 m
.18254 .16163 L
s
.008 w
.5 .4275 Mdot
.5 Mabswid
.5 .37205 m
.5 .4769 L
s
.008 w
.65873 .50451 Mdot
.5 Mabswid
.65873 .4564 m
.65873 .54278 L
s
.008 w
.81746 .58152 Mdot
.5 Mabswid
.81746 .55119 m
.81746 .59787 L
s
.008 w
.97619 .59337 Mdot
.5 Mabswid
.97619 .56837 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Nool20005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool2003Rool3000D
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001go
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001goo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03
003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<0
0?ooool01?oo0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P00
2_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Co
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo
0P00h_oo0`005?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00LOoo
0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00oooo
o`1;ool2000Dool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00UOoo00<00?ooool0
B_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02ool2000Dool0
02Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0^?oo0P008ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo01;oo`007Ooo10001?oo00<00?ooool0^Ooo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`800>;oo`<001Coo`007ooo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool001goo`<000GoonL001Co
o`007ooo00<00?ooool0o_oo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0Cool0
0`00ooooo`1jool008goo`03003ooooo01?oo`03003ooooo07[oo`00QOoo00<00?ooool00_oo1@00
4Ooo1@001Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool0
00Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool02_oo00<0
0?oo00001ooo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007
ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00_oo`03003o
oooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00oooo
o`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00
Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`05ool2000Dool20007ool00`00
ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo000Bool01000ooooo`001_oo00<00?ooool0
L_oo0024ool00`00ooooo`07ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008Go
o`03003ooooo00Coo`8001Coo`8000Koo`03003ooooo07?oo`00S_oo00<00?ooool04ooo00<00?oo
ool0NOoo002;ool01000ooooo`004_oo00@00?ooool007_oo`00S?oo0P005?oo0P00O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.108755, \
0.00273725, 0.00733436}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10s.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 3\/10, 0, 
          0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          2\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          3\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          7\/10, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          4\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002;oo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Koo`008Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00?oo`008Ooo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool00ooo000Qool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Goo`008Ooo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`001Ooo000Qool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Goo`008_oo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P001_oo003ooolQool000[oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?oo
o`;oo`002Ooo00@00?ooool000_oo`05003oooooool0003oool4ool000Woo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ooog0006ool000Woo`04003ooooo0009ool30004ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0looo00<00?ooool01?oo0009ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool000[oo`8000[oo`8000?oo`@000Coo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool0
0`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006
ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo
00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P001?oo00<00?ooool00_oo
0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
0003ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30004
ool01000oooooooo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool0
1000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P002_oo0P00
0ooo10000_oo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool0
02?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002_oo0P001?oo00<00?ooool0
0_oo0`001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0009ool01000
ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`002Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool30003ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
1000oooooooo0`001_oo0009ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool00ooo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00ooo00<00?ooool01?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`002_oo0P002_oo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02
ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30004ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool00ooo00<00?ooool01?oo0003ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30003ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool2000:
ool20004ool20003ool40004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?oo
ool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?oo
ool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo
00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<0
0?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<0
0?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`80
00Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool000[oo`8000Coo`03003ooooo00;oo`<000?oo`<000Go
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000_oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo
00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool0
00Woo`04003ooooo0009ool30003ool30004ool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?o
o`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000:ool2000:ool20004
ool20005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo
02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0T
ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool30003ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool01000oooooooo0`001_oo0003ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000S
ool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool2
0006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Kool40004ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`007Ooo00<00?ooool00ooo0`000ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool08ooo0P009Ooo0P009Ooo0P000ooo0`001_oo000Mool00`00ooooo`03ool00`00ooooo`3cool0
0`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo
00Coo`006ooo0`001Ooom`001_oo000Mool00`00ooooo`3oool1ool00?ooob7oo`00oooo8Ooo003o
oolQool0097oo`03003ooooo00Koo`03003ooooo00goo`03003ooooo07?oo`00T?oo00<00?ooool0
2?oo00<00?ooool03Ooo00<00?ooool0L_oo002@ool00`00ooooo`02ool20004ool00`00ooooo`07
ool20004ool00`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000oooo
o`000ooo00<00?ooool0L_oo002?ool00`00ooooo`02ool01000ooooo`003?oo00@00?ooool000Co
o`03003ooooo077oo`00T?oo00D00?ooooooo`0000;oo`03003ooooo00[oo`04003ooooo0003ool0
0`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo00<0
0?ooool0L_oo002Aool01000ooooo`000_oo00<00?ooool02_oo00@00?ooool000;oo`03003ooooo
07?oo`00UOoo0P003_oo0P00NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.193393, 0.96741, \
0.00256604, 0.000203445}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00YOoo00<00?ooool0N?oo002Uool00`00ooooo`1h
ool008koo`03003ooooo017oo`D000Koo`03003ooooo073oo`00SOoo00<00?ooool04_oo00@00?oo
ool000Soo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo
00<00?ooool0Kooo002=ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1_ool0
08goo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0Kooo002=ool00`00ooooo`0Eool00`00
ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo073o
o`00YOoo00<00?ooool0N?oo002Sool3001jool00:Goo`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Xooo1000NOoo002Sool00`00ooooo`1jool008ko
o`03003ooooo01?oo`03003ooooo00Koo`03003ooooo073oo`00SOoo00<00?ooool05Ooo00<00?oo
ool01_oo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`05ool0
0`00ooooo`1_ool008goo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0007ool00`00oooo
o`1_ool008goo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Soo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0Kooo002=ool00`00ooooo`0Eool00`00
ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo073o
o`00YOoo00<00?ooool0N?oo002Sool3001jool00:Goo`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00YOoo00<00?ooool0N?oo002Uool00`00ooooo`1h
ool008koo`03003ooooo017oo`D000Koo`03003ooooo073oo`00SOoo00<00?ooool04_oo00@00?oo
ool000Soo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo
00<00?ooool0Kooo002=ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1_ool0
08goo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00goo`8000Soo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P003ooo00@00?ooool000Ooo`03003ooooo06ooo`00SOoo00<00?ooool05_oo00<0
0?ooool01Ooo00<00?ooool0Kooo002>ool00`00ooooo`0Cool20007ool00`00ooooo`1`ool00:Ko
o`03003ooooo07Ooo`00Xooo00@00?ooool007Woo`00Y?oo0P00N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U_oo00<00?ooool0Qooo002Fool00`00ooooo`27
ool008koo`03003ooooo00;oo`D001Goo`03003ooooo073oo`00SOoo00<00?ooool00ooo00@00?oo
ool001Ooo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo
00<00?ooool0Kooo002=ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1_ool0
08goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002C
ool00`00ooooo`0Cool00`00ooooo`1dool008_oo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1/
ool008[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003o
oooo06coo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0K?oo
002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04Ooo1000MOoo002Cool00`00
ooooo`0Aool00`00ooooo`1fool008_oo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo06co
o`00R_oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?oo
ool0K?oo002:ool00`00ooooo`05ool20007ool00`00ooooo`09ool01000ooooo`001_oo00<00?oo
ool0K?oo002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool20007ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002C
ool00`00ooooo`0Cool00`00ooooo`1dool008_oo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1/
ool008[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003o
oooo06coo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0K?oo
002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0K?oo002:ool00`00oooo
o`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1/ool008_oo`03003ooooo00Goo`03
003ooooo01;oo`8000Koo`03003ooooo06goo`00Tooo00<00?ooool05?oo00<00?ooool0Looo002A
ool3000Cool01000ooooo`00MOoo002Cool00`00ooooo`0Bool2001fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U?oo1000R?oo002Dool00`00ooooo`29ool008ko
o`03003ooooo00Coo`03003ooooo01Goo`03003ooooo073oo`00SOoo00<00?ooool01_oo00<00?oo
ool05Ooo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0>ool0
0`00ooooo`1_ool008goo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0=ool00`00oooo
o`1_ool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00TOoo10005?oo00<00?ooool0M?oo002Aool00`00
ooooo`0Eool00`00ooooo`1dool008_oo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo06co
o`00R_oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool02_oo00<00?oo00001ooo00<00?oo
ool0K?oo002:ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool02_oo0P001ooo00<00?oo
ool0K?oo002:ool00`00ooooo`05ool20007ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00TOoo10004_oo1000MOoo002Aool00`00ooooo`0C
ool00`00ooooo`1fool008_oo`03003ooooo00Coo`03003ooooo01?oo`03003ooooo00Goo`03003o
oooo06goo`00R_oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0K?oo
002:ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`04ool00`00oooo
o`1/ool008[oo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`09ool01000ooooo`001_oo
00<00?ooool0K?oo002:ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.11415 2.71747 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05983 -18 -4.5 ]
[-0.0125 .05983 0 4.5 ]
[-0.0125 .1957 -24 -4.5 ]
[-0.0125 .1957 0 4.5 ]
[-0.0125 .33157 -18 -4.5 ]
[-0.0125 .33157 0 4.5 ]
[-0.0125 .46745 -24 -4.5 ]
[-0.0125 .46745 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05983 m
.00625 .05983 L
s
[(0.8)] -0.0125 .05983 1 0 Mshowa
0 .1957 m
.00625 .1957 L
s
[(0.85)] -0.0125 .1957 1 0 Mshowa
0 .33157 m
.00625 .33157 L
s
[(0.9)] -0.0125 .33157 1 0 Mshowa
0 .46745 m
.00625 .46745 L
s
[(0.95)] -0.0125 .46745 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .087 m
.00375 .087 L
s
0 .11417 m
.00375 .11417 L
s
0 .14135 m
.00375 .14135 L
s
0 .16852 m
.00375 .16852 L
s
0 .22287 m
.00375 .22287 L
s
0 .25005 m
.00375 .25005 L
s
0 .27722 m
.00375 .27722 L
s
0 .3044 m
.00375 .3044 L
s
0 .35875 m
.00375 .35875 L
s
0 .38592 m
.00375 .38592 L
s
0 .4131 m
.00375 .4131 L
s
0 .44027 m
.00375 .44027 L
s
0 .49462 m
.00375 .49462 L
s
0 .52179 m
.00375 .52179 L
s
0 .54897 m
.00375 .54897 L
s
0 .57614 m
.00375 .57614 L
s
0 .03265 m
.00375 .03265 L
s
0 .00548 m
.00375 .00548 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05983 m
1 .05983 L
s
.99375 .1957 m
1 .1957 L
s
.99375 .33157 m
1 .33157 L
s
.99375 .46745 m
1 .46745 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .087 m
1 .087 L
s
.99625 .11417 m
1 .11417 L
s
.99625 .14135 m
1 .14135 L
s
.99625 .16852 m
1 .16852 L
s
.99625 .22287 m
1 .22287 L
s
.99625 .25005 m
1 .25005 L
s
.99625 .27722 m
1 .27722 L
s
.99625 .3044 m
1 .3044 L
s
.99625 .35875 m
1 .35875 L
s
.99625 .38592 m
1 .38592 L
s
.99625 .4131 m
1 .4131 L
s
.99625 .44027 m
1 .44027 L
s
.99625 .49462 m
1 .49462 L
s
.99625 .52179 m
1 .52179 L
s
.99625 .54897 m
1 .54897 L
s
.99625 .57614 m
1 .57614 L
s
.99625 .03265 m
1 .03265 L
s
.99625 .00548 m
1 .00548 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .22287 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .38157 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .52343 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .52343 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .52343 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .52343 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .52343 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
5Ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool20003ool00`00ooooo`3Lool3
000Aool001Coo`04003ooooo0009ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20003ool30005ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?oo
ool000Woo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20003ool40004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo0P000ooo
00<00?ooool0g?oo0`004Ooo000Dool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00h_oo0`004Ooo
000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3S
ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<0
0?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`008?oo10001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool0
0`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`8002Soo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003o
oooo00?oo`03003ooooo02Koo`03003ooooo04Koo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002>ool4000Dool00`00ooooo`1gool008koo`03003ooooo01Goo`03
003ooooo07Ooo`00R?oo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0L?oo0027
ool00`00ooooo`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0Kooo0027ool00`00
ooooo`07ool00`00ooooo`03ool00`00ooooo`0:ool00`00ool00007ool00`00ooooo`1_ool008Oo
o`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0:ool20007ool00`00ooooo`1_ool008Oo
o`03003ooooo00Goo`8000Ooo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo
00<00?ooool09?oo00<00?ooool0Kooo0026ool00`00ooooo`03ool8000=ool90005ool00`00oooo
o`1^ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool09?oo00<00?ooool0
Kooo0027ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1_ool008Ooo`03003ooooo00Ko
o`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003o
oooo01Coo`03003ooooo00Coo`03003ooooo06ooo`00R?oo00<00?ooool01Ooo00<00?ooool04_oo
0P001_oo00<00?ooool0L?oo002@ool00`00ooooo`0Dool00`00ooooo`1fool008koo`<001?oo`04
003ooooo001hool0093oo`03003ooooo01;oo`8007Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.758994, \
0.00273725, 0.00159886}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U_oo00<00?ooool0Qooo002Fool00`00ooooo`27
ool008koo`03003ooooo00;oo`D001Goo`03003ooooo073oo`00SOoo00<00?ooool00ooo00@00?oo
ool001Ooo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo
00<00?ooool0Kooo002=ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1_ool0
08goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01Ooo0P004?oo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00@0
0?ooool0013oo`8000Coo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool05?oo00<0
0?ooool0Kooo002>ool00`00ooooo`04ool2000Fool00`00ooooo`1`ool009Ooo`03003ooooo08Ko
o`00U?oo00@00?ooool008Soo`00UOoo0P00ROoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002C
ool00`00ooooo`0Cool00`00ooooo`1dool008_oo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1/
ool008[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003o
oooo06coo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0K?oo
002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1/ool008_oo`03003ooooo00Coo`80
01Goo`03003ooooo00Coo`03003ooooo06goo`00U?oo00<00?ooool04_oo00<00?ooool0M?oo002A
ool01000ooooo`004_oo0`00M_oo002Bool2000Eool00`00ooooo`1dool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.02446 1.62778 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0336 -24 -4.5 ]
[-0.0125 .0336 0 4.5 ]
[-0.0125 .11499 -18 -4.5 ]
[-0.0125 .11499 0 4.5 ]
[-0.0125 .19637 -24 -4.5 ]
[-0.0125 .19637 0 4.5 ]
[-0.0125 .27776 -18 -4.5 ]
[-0.0125 .27776 0 4.5 ]
[-0.0125 .35915 -24 -4.5 ]
[-0.0125 .35915 0 4.5 ]
[-0.0125 .44054 -18 -4.5 ]
[-0.0125 .44054 0 4.5 ]
[-0.0125 .52193 -24 -4.5 ]
[-0.0125 .52193 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0336 m
.00625 .0336 L
s
[(0.65)] -0.0125 .0336 1 0 Mshowa
0 .11499 m
.00625 .11499 L
s
[(0.7)] -0.0125 .11499 1 0 Mshowa
0 .19637 m
.00625 .19637 L
s
[(0.75)] -0.0125 .19637 1 0 Mshowa
0 .27776 m
.00625 .27776 L
s
[(0.8)] -0.0125 .27776 1 0 Mshowa
0 .35915 m
.00625 .35915 L
s
[(0.85)] -0.0125 .35915 1 0 Mshowa
0 .44054 m
.00625 .44054 L
s
[(0.9)] -0.0125 .44054 1 0 Mshowa
0 .52193 m
.00625 .52193 L
s
[(0.95)] -0.0125 .52193 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04988 m
.00375 .04988 L
s
0 .06615 m
.00375 .06615 L
s
0 .08243 m
.00375 .08243 L
s
0 .09871 m
.00375 .09871 L
s
0 .13126 m
.00375 .13126 L
s
0 .14754 m
.00375 .14754 L
s
0 .16382 m
.00375 .16382 L
s
0 .1801 m
.00375 .1801 L
s
0 .21265 m
.00375 .21265 L
s
0 .22893 m
.00375 .22893 L
s
0 .24521 m
.00375 .24521 L
s
0 .26149 m
.00375 .26149 L
s
0 .29404 m
.00375 .29404 L
s
0 .31032 m
.00375 .31032 L
s
0 .3266 m
.00375 .3266 L
s
0 .34287 m
.00375 .34287 L
s
0 .37543 m
.00375 .37543 L
s
0 .39171 m
.00375 .39171 L
s
0 .40799 m
.00375 .40799 L
s
0 .42426 m
.00375 .42426 L
s
0 .45682 m
.00375 .45682 L
s
0 .4731 m
.00375 .4731 L
s
0 .48937 m
.00375 .48937 L
s
0 .50565 m
.00375 .50565 L
s
0 .53821 m
.00375 .53821 L
s
0 .55449 m
.00375 .55449 L
s
0 .57076 m
.00375 .57076 L
s
0 .58704 m
.00375 .58704 L
s
0 .01732 m
.00375 .01732 L
s
0 .00104 m
.00375 .00104 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0336 m
1 .0336 L
s
.99375 .11499 m
1 .11499 L
s
.99375 .19637 m
1 .19637 L
s
.99375 .27776 m
1 .27776 L
s
.99375 .35915 m
1 .35915 L
s
.99375 .44054 m
1 .44054 L
s
.99375 .52193 m
1 .52193 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04988 m
1 .04988 L
s
.99625 .06615 m
1 .06615 L
s
.99625 .08243 m
1 .08243 L
s
.99625 .09871 m
1 .09871 L
s
.99625 .13126 m
1 .13126 L
s
.99625 .14754 m
1 .14754 L
s
.99625 .16382 m
1 .16382 L
s
.99625 .1801 m
1 .1801 L
s
.99625 .21265 m
1 .21265 L
s
.99625 .22893 m
1 .22893 L
s
.99625 .24521 m
1 .24521 L
s
.99625 .26149 m
1 .26149 L
s
.99625 .29404 m
1 .29404 L
s
.99625 .31032 m
1 .31032 L
s
.99625 .3266 m
1 .3266 L
s
.99625 .34287 m
1 .34287 L
s
.99625 .37543 m
1 .37543 L
s
.99625 .39171 m
1 .39171 L
s
.99625 .40799 m
1 .40799 L
s
.99625 .42426 m
1 .42426 L
s
.99625 .45682 m
1 .45682 L
s
.99625 .4731 m
1 .4731 L
s
.99625 .48937 m
1 .48937 L
s
.99625 .50565 m
1 .50565 L
s
.99625 .53821 m
1 .53821 L
s
.99625 .55449 m
1 .55449 L
s
.99625 .57076 m
1 .57076 L
s
.99625 .58704 m
1 .58704 L
s
.99625 .01732 m
1 .01732 L
s
.99625 .00104 m
1 .00104 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .16382 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .29404 L
s
.008 w
.18254 .48937 Mdot
.5 Mabswid
.18254 .38975 m
.18254 .55351 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .55546 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .55546 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .55546 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .55546 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0008ool30003ool30005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool00`00oooo
o`03ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04
003ooooo0008ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000ooo`8000[oo`<000;oo`@000Coo`03003ooooo00;oo`03003ooooo0=goo`80
017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
5Ooo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Dool01000ooooo`002Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?ooool00ooo0P000ooo00<00?ooool0
g?oo0`004Ooo000Dool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P002Ooo10001?oo00<00?ooool00_oo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`03ool00`00ooooo`02ool30005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool000koo`04003o
oooo000:ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02
ool00`00ooooo`3Mool2000Aool000ooo`8000Woo`@000;oo`@000Coo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Mool2000Aool001Goo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008
ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000ooooo`002Ooo0P00
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`80
00[oo`8000Goo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool0hooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool2
003Rool3000Aool000koo`04003ooooo0009ool20003ool30005ool00`00ooooo`3Sool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0h_oo0P004Ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo000;ool0
0`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool001Coo`04003ooooo0009ool30004ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Dool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005Ooo0P002_oo
0P001Ooo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Vool2002jool2
000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool30005ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04
003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool0
00koo`04003ooooo0009ool30002ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`003ooo0P002_oo0P000ooo10001?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`80017oo`008?oo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00oooo
o`03ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo06oo
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00oo
o`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03
003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002@ool00`00oooo
o`0Aool4001hool0093oo`03003ooooo017oo`03003ooooo07Woo`00R?oo00<00?ooool00_oo1@00
4ooo00<00?ooool01Ooo00<00?ooool0L?oo0027ool00`00ooooo`03ool01000ooooo`005Ooo00<0
0?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=
ool00`00ooooo`04ool00`00ooooo`1_ool008Ooo`03003ooooo00Goo`8000Ooo`03003ooooo00Wo
o`04003ooooo0006ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00[oo`8000Ooo`03003ooooo06ooo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0026ool0
0`00ooooo`03ool8000=ool90005ool00`00ooooo`1^ool008Ooo`03003ooooo02Coo`03003ooooo
06ooo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027ool00`00ooooo`05ool2000Cool40006
ool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00
ooooo`1_ool008Ooo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo06oo
o`00R?oo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0L?oo002Aool00`00oooo
o`0Bool00`00ooooo`1gool008koo`04003ooooo000Bool3001iool008ooo`8001Goo`03003ooooo
07Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.597656, \
0.00273725, 0.00266918}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.588604 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
.008 w
.18254 .14421 Mdot
.5 Mabswid
.18254 .10112 m
.18254 .19553 L
s
.008 w
.5 .40908 Mdot
.5 Mabswid
.5 .35316 m
.5 .46005 L
s
.008 w
.65873 .5268 Mdot
.5 Mabswid
.65873 .48277 m
.65873 .55988 L
s
.008 w
.81746 .57977 Mdot
.5 Mabswid
.81746 .54964 m
.81746 .59602 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo1000
1?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`00
2Ooo00<00?ooool01?oo0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`004_oo0P00
2_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`001ooo00@00?oo
ool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool2001aool00`00ooooo`1^ool3000Dool0017oo`04003ooooo0008ool3
0005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`80
00[oo`<000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00UOoo00<00?ooool0
B_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool0
0`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo
00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00oooo
o`0Vool2000Dool002Goo`03003ooooo0;Soo`8002Woo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`@000Coo`03003ooooo0;Woo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool0^Ooo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool2003Nool0
1000oooooooo0`005?oo000Oool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`007Ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo
000Oool00`00ooooo`03oooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo
00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00ooooo`0Cool00`00ooooo`1jool008Goo`03
003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?oo`00Q?oo00<00?ooool00ooo00@00?ooool0
01;oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo00Coo`03003oo`0000Koo`03
003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<0
0?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;o
o`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool0
0`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P00
5?oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`004_oo00@00?ooool0
00Koo`03003ooooo07;oo`00Q?oo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool01?oo00<0
0?ooool0L_oo0025ool00`00ooooo`04ool2000Dool20006ool00`00ooooo`1cool008koo`03003o
oooo01?oo`03003ooooo07Woo`00Rooo00@00?ooool001;oo`04003ooooo001kool008coo`8001Co
o`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.112677, \
0.00273725, 0.0073816}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10s.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 3\/10, 0, 
          0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          2\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          3\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          7\/10, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          4\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002;oo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Koo`008Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00?oo`008Ooo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool00ooo000Qool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Goo`008Ooo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`001Ooo000Qool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Goo`008_oo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P001_oo003ooolQool000[oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?oo
o`;oo`002Ooo00@00?ooool000_oo`05003oooooool0003oool4ool000Woo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ooog0006ool000Woo`04003ooooo0009ool30004ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0looo00<00?ooool01?oo0009ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool000[oo`8000[oo`8000?oo`@000Coo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool0
0`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006
ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo
00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P001?oo00<00?ooool00_oo
0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
0003ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30004
ool01000oooooooo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool0
1000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P002_oo0P00
0ooo10000_oo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool0
02?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002_oo0P001?oo00<00?ooool0
0_oo0`001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0009ool01000
ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`002Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool30003ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
1000oooooooo0`001_oo0009ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool00ooo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00ooo00<00?ooool01?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`002_oo0P002_oo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02
ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30004ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool00ooo00<00?ooool01?oo0003ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30003ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool2000:
ool20004ool20003ool40004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?oo
ool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?oo
ool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo
00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<0
0?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<0
0?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`80
00Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool000[oo`8000Coo`03003ooooo00;oo`<000?oo`<000Go
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000_oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo
00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool0
00Woo`04003ooooo0009ool30003ool30004ool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?o
o`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000:ool2000:ool20004
ool20005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo
02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0T
ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool30003ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool01000oooooooo0`001_oo0003ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000S
ool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool2
0006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Kool40004ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`007Ooo00<00?ooool00ooo0`000ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool08ooo0P009Ooo0P009Ooo0P000ooo0`001_oo000Mool00`00ooooo`03ool00`00ooooo`3cool0
0`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo
00Coo`006ooo0`001Ooom`001_oo000Mool00`00ooooo`3oool1ool00?ooob7oo`00oooo8Ooo003o
oolQool0097oo`03003ooooo00Koo`03003ooooo00goo`03003ooooo07?oo`00T?oo00<00?ooool0
2?oo00<00?ooool03Ooo00<00?ooool0L_oo002@ool00`00ooooo`02ool20004ool00`00ooooo`07
ool20004ool00`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000oooo
o`000ooo00<00?ooool0L_oo002?ool00`00ooooo`02ool01000ooooo`003?oo00@00?ooool000Co
o`03003ooooo077oo`00T?oo00D00?ooooooo`0000;oo`03003ooooo00[oo`04003ooooo0003ool0
0`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo00<0
0?ooool0L_oo002Aool01000ooooo`000_oo00<00?ooool02_oo00@00?ooool000;oo`03003ooooo
07?oo`00UOoo0P003_oo0P00NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.193393, 0.96741, \
0.00256604, 0.000203445}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00YOoo00<00?ooool0N?oo002Uool00`00ooooo`1h
ool008koo`03003ooooo017oo`D000Koo`03003ooooo073oo`00SOoo00<00?ooool04_oo00@00?oo
ool000Soo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo
00<00?ooool0Kooo002=ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1_ool0
08goo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0Kooo002=ool00`00ooooo`0Eool00`00
ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo073o
o`00YOoo00<00?ooool0N?oo002Sool3001jool00:Goo`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Xooo1000NOoo002Sool00`00ooooo`1jool008ko
o`03003ooooo01?oo`03003ooooo00Koo`03003ooooo073oo`00SOoo00<00?ooool05Ooo00<00?oo
ool01_oo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`05ool0
0`00ooooo`1_ool008goo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0007ool00`00oooo
o`1_ool008goo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Soo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0Kooo002=ool00`00ooooo`0Eool00`00
ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo073o
o`00YOoo00<00?ooool0N?oo002Sool3001jool00:Goo`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00YOoo00<00?ooool0N?oo002Uool00`00ooooo`1h
ool008koo`03003ooooo017oo`D000Koo`03003ooooo073oo`00SOoo00<00?ooool04_oo00@00?oo
ool000Soo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo
00<00?ooool0Kooo002=ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1_ool0
08goo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00goo`8000Soo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P003ooo00@00?ooool000Ooo`03003ooooo06ooo`00SOoo00<00?ooool05_oo00<0
0?ooool01Ooo00<00?ooool0Kooo002>ool00`00ooooo`0Cool20007ool00`00ooooo`1`ool00:Ko
o`03003ooooo07Ooo`00Xooo00@00?ooool007Woo`00Y?oo0P00N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U_oo00<00?ooool0Qooo002Fool00`00ooooo`27
ool008koo`03003ooooo00;oo`D001Goo`03003ooooo073oo`00SOoo00<00?ooool00ooo00@00?oo
ool001Ooo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo
00<00?ooool0Kooo002=ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1_ool0
08goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002C
ool00`00ooooo`0Cool00`00ooooo`1dool008_oo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1/
ool008[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003o
oooo06coo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0K?oo
002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04Ooo1000MOoo002Cool00`00
ooooo`0Aool00`00ooooo`1fool008_oo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo06co
o`00R_oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?oo
ool0K?oo002:ool00`00ooooo`05ool20007ool00`00ooooo`09ool01000ooooo`001_oo00<00?oo
ool0K?oo002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool20007ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002C
ool00`00ooooo`0Cool00`00ooooo`1dool008_oo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1/
ool008[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003o
oooo06coo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0K?oo
002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0K?oo002:ool00`00oooo
o`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1/ool008_oo`03003ooooo00Goo`03
003ooooo01;oo`8000Koo`03003ooooo06goo`00Tooo00<00?ooool05?oo00<00?ooool0Looo002A
ool3000Cool01000ooooo`00MOoo002Cool00`00ooooo`0Bool2001fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U?oo1000R?oo002Dool00`00ooooo`29ool008ko
o`03003ooooo00Coo`03003ooooo01Goo`03003ooooo073oo`00SOoo00<00?ooool01_oo00<00?oo
ool05Ooo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0>ool0
0`00ooooo`1_ool008goo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0=ool00`00oooo
o`1_ool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00TOoo10005?oo00<00?ooool0M?oo002Aool00`00
ooooo`0Eool00`00ooooo`1dool008_oo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo06co
o`00R_oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool02_oo00<00?oo00001ooo00<00?oo
ool0K?oo002:ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool02_oo0P001ooo00<00?oo
ool0K?oo002:ool00`00ooooo`05ool20007ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00TOoo10004_oo1000MOoo002Aool00`00ooooo`0C
ool00`00ooooo`1fool008_oo`03003ooooo00Coo`03003ooooo01?oo`03003ooooo00Goo`03003o
oooo06goo`00R_oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0K?oo
002:ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`04ool00`00oooo
o`1/ool008[oo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`09ool01000ooooo`001_oo
00<00?ooool0K?oo002:ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.16013 3.76345 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0388 -24 -4.5 ]
[-0.0125 .0388 0 4.5 ]
[-0.0125 .13289 -30 -4.5 ]
[-0.0125 .13289 0 4.5 ]
[-0.0125 .22697 -18 -4.5 ]
[-0.0125 .22697 0 4.5 ]
[-0.0125 .32106 -30 -4.5 ]
[-0.0125 .32106 0 4.5 ]
[-0.0125 .41515 -24 -4.5 ]
[-0.0125 .41515 0 4.5 ]
[-0.0125 .50923 -30 -4.5 ]
[-0.0125 .50923 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0388 m
.00625 .0388 L
s
[(0.85)] -0.0125 .0388 1 0 Mshowa
0 .13289 m
.00625 .13289 L
s
[(0.875)] -0.0125 .13289 1 0 Mshowa
0 .22697 m
.00625 .22697 L
s
[(0.9)] -0.0125 .22697 1 0 Mshowa
0 .32106 m
.00625 .32106 L
s
[(0.925)] -0.0125 .32106 1 0 Mshowa
0 .41515 m
.00625 .41515 L
s
[(0.95)] -0.0125 .41515 1 0 Mshowa
0 .50923 m
.00625 .50923 L
s
[(0.975)] -0.0125 .50923 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05762 m
.00375 .05762 L
s
0 .07644 m
.00375 .07644 L
s
0 .09525 m
.00375 .09525 L
s
0 .11407 m
.00375 .11407 L
s
0 .1517 m
.00375 .1517 L
s
0 .17052 m
.00375 .17052 L
s
0 .18934 m
.00375 .18934 L
s
0 .20816 m
.00375 .20816 L
s
0 .24579 m
.00375 .24579 L
s
0 .26461 m
.00375 .26461 L
s
0 .28343 m
.00375 .28343 L
s
0 .30224 m
.00375 .30224 L
s
0 .33988 m
.00375 .33988 L
s
0 .35869 m
.00375 .35869 L
s
0 .37751 m
.00375 .37751 L
s
0 .39633 m
.00375 .39633 L
s
0 .43396 m
.00375 .43396 L
s
0 .45278 m
.00375 .45278 L
s
0 .4716 m
.00375 .4716 L
s
0 .49042 m
.00375 .49042 L
s
0 .52805 m
.00375 .52805 L
s
0 .54687 m
.00375 .54687 L
s
0 .56568 m
.00375 .56568 L
s
0 .5845 m
.00375 .5845 L
s
0 .01998 m
.00375 .01998 L
s
0 .00117 m
.00375 .00117 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0388 m
1 .0388 L
s
.99375 .13289 m
1 .13289 L
s
.99375 .22697 m
1 .22697 L
s
.99375 .32106 m
1 .32106 L
s
.99375 .41515 m
1 .41515 L
s
.99375 .50923 m
1 .50923 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05762 m
1 .05762 L
s
.99625 .07644 m
1 .07644 L
s
.99625 .09525 m
1 .09525 L
s
.99625 .11407 m
1 .11407 L
s
.99625 .1517 m
1 .1517 L
s
.99625 .17052 m
1 .17052 L
s
.99625 .18934 m
1 .18934 L
s
.99625 .20816 m
1 .20816 L
s
.99625 .24579 m
1 .24579 L
s
.99625 .26461 m
1 .26461 L
s
.99625 .28343 m
1 .28343 L
s
.99625 .30224 m
1 .30224 L
s
.99625 .33988 m
1 .33988 L
s
.99625 .35869 m
1 .35869 L
s
.99625 .37751 m
1 .37751 L
s
.99625 .39633 m
1 .39633 L
s
.99625 .43396 m
1 .43396 L
s
.99625 .45278 m
1 .45278 L
s
.99625 .4716 m
1 .4716 L
s
.99625 .49042 m
1 .49042 L
s
.99625 .52805 m
1 .52805 L
s
.99625 .54687 m
1 .54687 L
s
.99625 .56568 m
1 .56568 L
s
.99625 .5845 m
1 .5845 L
s
.99625 .01998 m
1 .01998 L
s
.99625 .00117 m
1 .00117 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .26461 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .43697 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .49267 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .49267 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .49267 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .49267 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .49267 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Bool20004ool00`00ooooo`03ool20003
ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`8000?oo`03003ooooo
0=coo`<000koo`004Ooo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Bool2
000:ool20003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03
003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo
0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P00
3_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000coo`8000Coo`03003o
oooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000;
ool01000ooooo`002Ooo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`03003ooooo00;oo`03003ooooo0=goo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000ko
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`006?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo
0`003_oo000Gool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=go
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool000coo`8000Coo`03003ooooo00;oo`<000?oo`@000;oo`<0
00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000_oo`04
003ooooo0008ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0
00_oo`04003ooooo000;ool01@00oooooooo00001ooo00<00?ooool00_oo0P000ooo00<00?ooool0
g?oo0`003_oo000;ool01000ooooo`002Ooo0`001?oo00@00?ooooooo`<000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000
ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003o
oooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002ooo
00<00?ooool00ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000oooo
o`002Ooo0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`03003o
oooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Rool2000>ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool0
0`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>;oo`8000koo`00:ooo00<00?ooool0
hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?o
o`03003ooooo00coo`00:ooo00<00?ooool0h_oo0P003_oo000[ool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool00_oo0`00
1?oo00<00?ooool00_oo0`001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`00
2ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8002Soo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool0
00_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool09ooo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00_oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`0W
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02
ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo10001?oo00<0
0?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002Goo`03003ooooo00?oo`8002Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`04003oooooool3000>ool002Goo`03003ooooo00?oo`03003ooooo02Koo`03
003ooooo04Koo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03
003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000Sool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0<
ool002Goo`03003ooooo00?oonL000koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002A
ool4000Dool00`00ooooo`1dool0097oo`03003ooooo01Goo`03003ooooo07Coo`00Rooo00<00?oo
ool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0KOoo002:ool00`00ooooo`06ool00`00oooo
o`0@ool01000ooooo`001ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool00`00ooooo`03ool0
0`00ooooo`0:ool00`00ool00007ool00`00ooooo`1/ool008[oo`03003ooooo00Coo`04003ooooo
0006ool00`00ooooo`0:ool20007ool00`00ooooo`1/ool008[oo`03003ooooo00Goo`8000Ooo`03
003ooooo00_oo`03003ooooo00Goo`03003ooooo06coo`00R_oo00<00?ooool09?oo00<00?ooool0
K?oo0029ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1[ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool09?oo00<00?ooool0K?oo002:ool00`00ooooo`04ool4
000Cool20007ool00`00ooooo`1/ool008[oo`03003ooooo00Koo`03003ooooo017oo`04003ooooo
0006ool00`00ooooo`1/ool008[oo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03
003ooooo06coo`00Rooo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0KOoo002C
ool00`00ooooo`0Dool00`00ooooo`1cool0097oo`<001?oo`04003ooooo001eool009?oo`03003o
oooo01;oo`8007Koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.825977, \
0.00273725, 0.00115448}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U_oo00<00?ooool0Qooo002Fool00`00ooooo`27
ool008koo`03003ooooo00;oo`D001Goo`03003ooooo073oo`00SOoo00<00?ooool00ooo00@00?oo
ool001Ooo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo
00<00?ooool0Kooo002=ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1_ool0
08goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01Ooo0P004?oo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00@0
0?ooool0013oo`8000Coo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool05?oo00<0
0?ooool0Kooo002>ool00`00ooooo`04ool2000Fool00`00ooooo`1`ool009Ooo`03003ooooo08Ko
o`00U?oo00@00?ooool008Soo`00UOoo0P00ROoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -12.0821 12.6854 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0959 -24 -4.5 ]
[-0.0125 .0959 0 4.5 ]
[-0.0125 .22276 -24 -4.5 ]
[-0.0125 .22276 0 4.5 ]
[-0.0125 .34961 -24 -4.5 ]
[-0.0125 .34961 0 4.5 ]
[-0.0125 .47646 -24 -4.5 ]
[-0.0125 .47646 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0959 m
.00625 .0959 L
s
[(0.96)] -0.0125 .0959 1 0 Mshowa
0 .22276 m
.00625 .22276 L
s
[(0.97)] -0.0125 .22276 1 0 Mshowa
0 .34961 m
.00625 .34961 L
s
[(0.98)] -0.0125 .34961 1 0 Mshowa
0 .47646 m
.00625 .47646 L
s
[(0.99)] -0.0125 .47646 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .12127 m
.00375 .12127 L
s
0 .14664 m
.00375 .14664 L
s
0 .17201 m
.00375 .17201 L
s
0 .19739 m
.00375 .19739 L
s
0 .24813 m
.00375 .24813 L
s
0 .2735 m
.00375 .2735 L
s
0 .29887 m
.00375 .29887 L
s
0 .32424 m
.00375 .32424 L
s
0 .37498 m
.00375 .37498 L
s
0 .40035 m
.00375 .40035 L
s
0 .42572 m
.00375 .42572 L
s
0 .45109 m
.00375 .45109 L
s
0 .50184 m
.00375 .50184 L
s
0 .52721 m
.00375 .52721 L
s
0 .55258 m
.00375 .55258 L
s
0 .57795 m
.00375 .57795 L
s
0 .07053 m
.00375 .07053 L
s
0 .04516 m
.00375 .04516 L
s
0 .01979 m
.00375 .01979 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0959 m
1 .0959 L
s
.99375 .22276 m
1 .22276 L
s
.99375 .34961 m
1 .34961 L
s
.99375 .47646 m
1 .47646 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .12127 m
1 .12127 L
s
.99625 .14664 m
1 .14664 L
s
.99625 .17201 m
1 .17201 L
s
.99625 .19739 m
1 .19739 L
s
.99625 .24813 m
1 .24813 L
s
.99625 .2735 m
1 .2735 L
s
.99625 .29887 m
1 .29887 L
s
.99625 .32424 m
1 .32424 L
s
.99625 .37498 m
1 .37498 L
s
.99625 .40035 m
1 .40035 L
s
.99625 .42572 m
1 .42572 L
s
.99625 .45109 m
1 .45109 L
s
.99625 .50184 m
1 .50184 L
s
.99625 .52721 m
1 .52721 L
s
.99625 .55258 m
1 .55258 L
s
.99625 .57795 m
1 .57795 L
s
.99625 .07053 m
1 .07053 L
s
.99625 .04516 m
1 .04516 L
s
.99625 .01979 m
1 .01979 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .47646 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .59824 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .23037 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .23037 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .23037 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .23037 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .23037 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool30002
ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00ooo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`03ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool30004ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;o
o`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`04003oooooool3000Aool000koo`04003ooooo0009ool30003ool2
0005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`<000Co
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool4
0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00:?oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017o
o`008_oo00<00?ooool00ooo00<00?ooool09_oo00<00?ooool0A_oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03
003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`03003ooooo01?oo`03003ooooo07Ooo`00
T?oo00<00?ooool04ooo00<00?ooool0Mooo0028ool00`00ooooo`02ool5000Aool50005ool00`00
ooooo`1`ool008Ooo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0
Kooo0027ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0:ool00`00ool00007ool00`00
ooooo`1_ool008Ooo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003ooooo06oo
o`00Qooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool01Ooo00<00?oo
ool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Koo`03003ooooo00?oo`P000goo`T0
00Goo`03003ooooo06koo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027ool00`00ooooo`0T
ool00`00ooooo`1_ool008Ooo`03003ooooo00Goo`8001?oo`@000Koo`03003ooooo06ooo`00Qooo
00<00?ooool01?oo00@00?ooool001Coo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?oo
ool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0Kooo0028ool00`00ooooo`04ool2
000Eool00`00ooooo`04ool00`00ooooo`1`ool0097oo`03003ooooo01;oo`03003ooooo07Ooo`00
S_oo00@00?ooool001;oo`<007Woo`00Sooo0P005Ooo00<00?ooool0Mooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.948373, \
0.00273725, 0.000342507}}],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.60581 1.20913 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11967 -18 -4.5 ]
[-0.0125 .11967 0 4.5 ]
[-0.0125 .24058 -18 -4.5 ]
[-0.0125 .24058 0 4.5 ]
[-0.0125 .36149 -18 -4.5 ]
[-0.0125 .36149 0 4.5 ]
[-0.0125 .48241 -18 -4.5 ]
[-0.0125 .48241 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11967 m
.00625 .11967 L
s
[(0.6)] -0.0125 .11967 1 0 Mshowa
0 .24058 m
.00625 .24058 L
s
[(0.7)] -0.0125 .24058 1 0 Mshowa
0 .36149 m
.00625 .36149 L
s
[(0.8)] -0.0125 .36149 1 0 Mshowa
0 .48241 m
.00625 .48241 L
s
[(0.9)] -0.0125 .48241 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02294 m
.00375 .02294 L
s
0 .04712 m
.00375 .04712 L
s
0 .0713 m
.00375 .0713 L
s
0 .09548 m
.00375 .09548 L
s
0 .14385 m
.00375 .14385 L
s
0 .16803 m
.00375 .16803 L
s
0 .19222 m
.00375 .19222 L
s
0 .2164 m
.00375 .2164 L
s
0 .26476 m
.00375 .26476 L
s
0 .28895 m
.00375 .28895 L
s
0 .31313 m
.00375 .31313 L
s
0 .33731 m
.00375 .33731 L
s
0 .38568 m
.00375 .38568 L
s
0 .40986 m
.00375 .40986 L
s
0 .43404 m
.00375 .43404 L
s
0 .45822 m
.00375 .45822 L
s
0 .50659 m
.00375 .50659 L
s
0 .53077 m
.00375 .53077 L
s
0 .55495 m
.00375 .55495 L
s
0 .57914 m
.00375 .57914 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11967 m
1 .11967 L
s
.99375 .24058 m
1 .24058 L
s
.99375 .36149 m
1 .36149 L
s
.99375 .48241 m
1 .48241 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02294 m
1 .02294 L
s
.99625 .04712 m
1 .04712 L
s
.99625 .0713 m
1 .0713 L
s
.99625 .09548 m
1 .09548 L
s
.99625 .14385 m
1 .14385 L
s
.99625 .16803 m
1 .16803 L
s
.99625 .19222 m
1 .19222 L
s
.99625 .2164 m
1 .2164 L
s
.99625 .26476 m
1 .26476 L
s
.99625 .28895 m
1 .28895 L
s
.99625 .31313 m
1 .31313 L
s
.99625 .33731 m
1 .33731 L
s
.99625 .38568 m
1 .38568 L
s
.99625 .40986 m
1 .40986 L
s
.99625 .43404 m
1 .43404 L
s
.99625 .45822 m
1 .45822 L
s
.99625 .50659 m
1 .50659 L
s
.99625 .53077 m
1 .53077 L
s
.99625 .55495 m
1 .55495 L
s
.99625 .57914 m
1 .57914 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .13176 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .24227 L
s
.008 w
.18254 .57914 Mdot
.5 Mabswid
.18254 .52811 m
.18254 .59945 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .56777 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .56777 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .56777 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .56777 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo0P000ooo00<00?ooool0g?oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool2000:ool30004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=go
o`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=go
o`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool0
00[oo`03003ooooo00?oo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool2003Rool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo
00<00?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0`001?oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0B
ool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo
0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool09_oo0P00B?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo01;oo`007Ooo10001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03
ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`80077oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Dool001ooo`03003ooooo00?oo`03
003ooooo06ooo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03
003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool04_oo000Mool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0B
ool001ooo`03003ooooo00?oonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=
ool00`00ooooo`0Aool4001kool008goo`03003ooooo017oo`03003ooooo07coo`00QOoo00<00?oo
ool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool01000oooo
o`005Ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`04ool00`00ool00006ool0
0`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`1bool008Coo`03003ooooo00Goo`8000Ooo`03
003ooooo00Woo`04003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo
00Goo`03003ooooo00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0
L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Co
o`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`05ool2
000Cool40006ool00`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo000Dool00`00oooo
o`05ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03
003ooooo07;oo`00QOoo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0Looo002>
ool00`00ooooo`0Bool00`00ooooo`1jool008_oo`04003ooooo000Bool3001lool008coo`8001Go
o`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.458349, \
0.00273725, 0.00359336}}],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0144795 0.589075 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01448 -6 -4.5 ]
[-0.0125 .01448 0 4.5 ]
[-0.0125 .13229 -18 -4.5 ]
[-0.0125 .13229 0 4.5 ]
[-0.0125 .25011 -18 -4.5 ]
[-0.0125 .25011 0 4.5 ]
[-0.0125 .36792 -18 -4.5 ]
[-0.0125 .36792 0 4.5 ]
[-0.0125 .48574 -18 -4.5 ]
[-0.0125 .48574 0 4.5 ]
[-0.0125 .60355 -6 -4.5 ]
[-0.0125 .60355 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01448 m
.00625 .01448 L
s
[(0)] -0.0125 .01448 1 0 Mshowa
0 .13229 m
.00625 .13229 L
s
[(0.2)] -0.0125 .13229 1 0 Mshowa
0 .25011 m
.00625 .25011 L
s
[(0.4)] -0.0125 .25011 1 0 Mshowa
0 .36792 m
.00625 .36792 L
s
[(0.6)] -0.0125 .36792 1 0 Mshowa
0 .48574 m
.00625 .48574 L
s
[(0.8)] -0.0125 .48574 1 0 Mshowa
0 .60355 m
.00625 .60355 L
s
[(1)] -0.0125 .60355 1 0 Mshowa
.125 Mabswid
0 .04393 m
.00375 .04393 L
s
0 .07339 m
.00375 .07339 L
s
0 .10284 m
.00375 .10284 L
s
0 .16175 m
.00375 .16175 L
s
0 .1912 m
.00375 .1912 L
s
0 .22066 m
.00375 .22066 L
s
0 .27956 m
.00375 .27956 L
s
0 .30902 m
.00375 .30902 L
s
0 .33847 m
.00375 .33847 L
s
0 .39738 m
.00375 .39738 L
s
0 .42683 m
.00375 .42683 L
s
0 .45629 m
.00375 .45629 L
s
0 .51519 m
.00375 .51519 L
s
0 .54465 m
.00375 .54465 L
s
0 .5741 m
.00375 .5741 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01448 m
1 .01448 L
s
.99375 .13229 m
1 .13229 L
s
.99375 .25011 m
1 .25011 L
s
.99375 .36792 m
1 .36792 L
s
.99375 .48574 m
1 .48574 L
s
.99375 .60355 m
1 .60355 L
s
.125 Mabswid
.99625 .04393 m
1 .04393 L
s
.99625 .07339 m
1 .07339 L
s
.99625 .10284 m
1 .10284 L
s
.99625 .16175 m
1 .16175 L
s
.99625 .1912 m
1 .1912 L
s
.99625 .22066 m
1 .22066 L
s
.99625 .27956 m
1 .27956 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33847 m
1 .33847 L
s
.99625 .39738 m
1 .39738 L
s
.99625 .42683 m
1 .42683 L
s
.99625 .45629 m
1 .45629 L
s
.99625 .51519 m
1 .51519 L
s
.99625 .54465 m
1 .54465 L
s
.99625 .5741 m
1 .5741 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02037 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .04181 L
s
.008 w
.18254 .11462 Mdot
.5 Mabswid
.18254 .07657 m
.18254 .16246 L
s
.008 w
.5 .4445 Mdot
.5 Mabswid
.5 .39054 m
.5 .49163 L
s
.008 w
.65873 .52108 Mdot
.5 Mabswid
.65873 .47596 m
.65873 .55549 L
s
.008 w
.81746 .58588 Mdot
.5 Mabswid
.81746 .5582 m
.81746 .59931 L
s
.008 w
.97619 .59766 Mdot
.5 Mabswid
.97619 .57622 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Vool2002kool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00:?oo00<00?ooool0
]ooo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3
000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1_ool2001bool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00LOoo00<00?ooool0
8Ooo00<00?ooool0B_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
01;oo`8000[oo`8000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo
00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00oooo
o`0Qool00`00ooooo`02ool2000Dool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`2hool2000Sool00`00ooooo`03ool00`00ooooo`0Bool001go
o`@000Coo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo
00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo
000Oool00`00ooooo`03ool2003Nool01000oooooooo0`005?oo000Oool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo01;oo`007Ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool04_oo000Oool00`00ooooo`03oooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00ooooo`0Cool00`00oooo
o`1jool008Goo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?oo`00Q?oo00<00?ooool0
0ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo00Coo`03
003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool0
1Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo02Co
o`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool0
0`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<0
0?ooool01Ooo0P005?oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`00
4_oo00@00?ooool000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01ooo00<00?ooool04ooo00<0
0?ooool01?oo00<00?ooool0L_oo0025ool00`00ooooo`04ool2000Dool20006ool00`00ooooo`1c
ool008koo`03003ooooo01?oo`03003ooooo07Woo`00Rooo00@00?ooool001;oo`04003ooooo001k
ool008coo`8001Coo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.112187, \
0.00273725, 0.0073757}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10s.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 3\/10, 0, 
          0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          2\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          3\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          7\/10, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          4\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002;oo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Koo`008Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00?oo`008Ooo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool00ooo000Qool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Goo`008Ooo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`001Ooo000Qool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Goo`008_oo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P001_oo003ooolQool000[oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?oo
o`;oo`002Ooo00@00?ooool000_oo`05003oooooool0003oool4ool000Woo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ooog0006ool000Woo`04003ooooo0009ool30004ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0looo00<00?ooool01?oo0009ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool000[oo`8000[oo`8000?oo`@000Coo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool0
0`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006
ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo
00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P001?oo00<00?ooool00_oo
0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
0003ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30004
ool01000oooooooo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool0
1000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P002_oo0P00
0ooo10000_oo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool0
02?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002_oo0P001?oo00<00?ooool0
0_oo0`001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0009ool01000
ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`002Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool30003ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
1000oooooooo0`001_oo0009ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool00ooo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00ooo00<00?ooool01?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`002_oo0P002_oo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02
ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30004ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool00ooo00<00?ooool01?oo0003ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30003ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool2000:
ool20004ool20003ool40004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?oo
ool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?oo
ool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo
00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<0
0?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<0
0?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`80
00Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool000[oo`8000Coo`03003ooooo00;oo`<000?oo`<000Go
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000_oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo
00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool0
00Woo`04003ooooo0009ool30003ool30004ool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?o
o`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000:ool2000:ool20004
ool20005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo
02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0T
ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool30003ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool01000oooooooo0`001_oo0003ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000S
ool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool2
0006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Kool40004ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`007Ooo00<00?ooool00ooo0`000ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool08ooo0P009Ooo0P009Ooo0P000ooo0`001_oo000Mool00`00ooooo`03ool00`00ooooo`3cool0
0`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo
00Coo`006ooo0`001Ooom`001_oo000Mool00`00ooooo`3oool1ool00?ooob7oo`00oooo8Ooo003o
oolQool0097oo`03003ooooo00Koo`03003ooooo00goo`03003ooooo07?oo`00T?oo00<00?ooool0
2?oo00<00?ooool03Ooo00<00?ooool0L_oo002@ool00`00ooooo`02ool20004ool00`00ooooo`07
ool20004ool00`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000oooo
o`000ooo00<00?ooool0L_oo002?ool00`00ooooo`02ool01000ooooo`003?oo00@00?ooool000Co
o`03003ooooo077oo`00T?oo00D00?ooooooo`0000;oo`03003ooooo00[oo`04003ooooo0003ool0
0`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo00<0
0?ooool0L_oo002Aool01000ooooo`000_oo00<00?ooool02_oo00@00?ooool000;oo`03003ooooo
07?oo`00UOoo0P003_oo0P00NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.193393, 0.96741, \
0.00256604, 0.000203445}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00YOoo00<00?ooool0N?oo002Uool00`00ooooo`1h
ool008koo`03003ooooo017oo`D000Koo`03003ooooo073oo`00SOoo00<00?ooool04_oo00@00?oo
ool000Soo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo
00<00?ooool0Kooo002=ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1_ool0
08goo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0Kooo002=ool00`00ooooo`0Eool00`00
ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo073o
o`00YOoo00<00?ooool0N?oo002Sool3001jool00:Goo`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Xooo1000NOoo002Sool00`00ooooo`1jool008ko
o`03003ooooo01?oo`03003ooooo00Koo`03003ooooo073oo`00SOoo00<00?ooool05Ooo00<00?oo
ool01_oo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`05ool0
0`00ooooo`1_ool008goo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0007ool00`00oooo
o`1_ool008goo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Soo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0Kooo002=ool00`00ooooo`0Eool00`00
ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo073o
o`00YOoo00<00?ooool0N?oo002Sool3001jool00:Goo`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00YOoo00<00?ooool0N?oo002Uool00`00ooooo`1h
ool008koo`03003ooooo017oo`D000Koo`03003ooooo073oo`00SOoo00<00?ooool04_oo00@00?oo
ool000Soo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo
00<00?ooool0Kooo002=ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1_ool0
08goo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00goo`8000Soo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P003ooo00@00?ooool000Ooo`03003ooooo06ooo`00SOoo00<00?ooool05_oo00<0
0?ooool01Ooo00<00?ooool0Kooo002>ool00`00ooooo`0Cool20007ool00`00ooooo`1`ool00:Ko
o`03003ooooo07Ooo`00Xooo00@00?ooool007Woo`00Y?oo0P00N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U_oo00<00?ooool0Qooo002Fool00`00ooooo`27
ool008koo`03003ooooo00;oo`D001Goo`03003ooooo073oo`00SOoo00<00?ooool00ooo00@00?oo
ool001Ooo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo
00<00?ooool0Kooo002=ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1_ool0
08goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002C
ool00`00ooooo`0Cool00`00ooooo`1dool008_oo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1/
ool008[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003o
oooo06coo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0K?oo
002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04Ooo1000MOoo002Cool00`00
ooooo`0Aool00`00ooooo`1fool008_oo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo06co
o`00R_oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?oo
ool0K?oo002:ool00`00ooooo`05ool20007ool00`00ooooo`09ool01000ooooo`001_oo00<00?oo
ool0K?oo002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool20007ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002C
ool00`00ooooo`0Cool00`00ooooo`1dool008_oo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1/
ool008[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003o
oooo06coo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0K?oo
002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0K?oo002:ool00`00oooo
o`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1/ool008_oo`03003ooooo00Goo`03
003ooooo01;oo`8000Koo`03003ooooo06goo`00Tooo00<00?ooool05?oo00<00?ooool0Looo002A
ool3000Cool01000ooooo`00MOoo002Cool00`00ooooo`0Bool2001fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U?oo1000R?oo002Dool00`00ooooo`29ool008ko
o`03003ooooo00Coo`03003ooooo01Goo`03003ooooo073oo`00SOoo00<00?ooool01_oo00<00?oo
ool05Ooo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0>ool0
0`00ooooo`1_ool008goo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0=ool00`00oooo
o`1_ool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00TOoo10005?oo00<00?ooool0M?oo002Aool00`00
ooooo`0Eool00`00ooooo`1dool008_oo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo06co
o`00R_oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool02_oo00<00?oo00001ooo00<00?oo
ool0K?oo002:ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool02_oo0P001ooo00<00?oo
ool0K?oo002:ool00`00ooooo`05ool20007ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00TOoo10004_oo1000MOoo002Aool00`00ooooo`0C
ool00`00ooooo`1fool008_oo`03003ooooo00Coo`03003ooooo01?oo`03003ooooo00Goo`03003o
oooo06goo`00R_oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0K?oo
002:ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`04ool00`00oooo
o`1/ool008[oo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`09ool01000ooooo`001_oo
00<00?ooool0K?oo002:ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.88299 4.48631 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06496 -24 -4.5 ]
[-0.0125 .06496 0 4.5 ]
[-0.0125 .15469 -18 -4.5 ]
[-0.0125 .15469 0 4.5 ]
[-0.0125 .24441 -24 -4.5 ]
[-0.0125 .24441 0 4.5 ]
[-0.0125 .33414 -24 -4.5 ]
[-0.0125 .33414 0 4.5 ]
[-0.0125 .42387 -24 -4.5 ]
[-0.0125 .42387 0 4.5 ]
[-0.0125 .51359 -24 -4.5 ]
[-0.0125 .51359 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06496 m
.00625 .06496 L
s
[(0.88)] -0.0125 .06496 1 0 Mshowa
0 .15469 m
.00625 .15469 L
s
[(0.9)] -0.0125 .15469 1 0 Mshowa
0 .24441 m
.00625 .24441 L
s
[(0.92)] -0.0125 .24441 1 0 Mshowa
0 .33414 m
.00625 .33414 L
s
[(0.94)] -0.0125 .33414 1 0 Mshowa
0 .42387 m
.00625 .42387 L
s
[(0.96)] -0.0125 .42387 1 0 Mshowa
0 .51359 m
.00625 .51359 L
s
[(0.98)] -0.0125 .51359 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08739 m
.00375 .08739 L
s
0 .10982 m
.00375 .10982 L
s
0 .13226 m
.00375 .13226 L
s
0 .17712 m
.00375 .17712 L
s
0 .19955 m
.00375 .19955 L
s
0 .22198 m
.00375 .22198 L
s
0 .26685 m
.00375 .26685 L
s
0 .28928 m
.00375 .28928 L
s
0 .31171 m
.00375 .31171 L
s
0 .35657 m
.00375 .35657 L
s
0 .379 m
.00375 .379 L
s
0 .40143 m
.00375 .40143 L
s
0 .4463 m
.00375 .4463 L
s
0 .46873 m
.00375 .46873 L
s
0 .49116 m
.00375 .49116 L
s
0 .53602 m
.00375 .53602 L
s
0 .55846 m
.00375 .55846 L
s
0 .58089 m
.00375 .58089 L
s
0 .04253 m
.00375 .04253 L
s
0 .0201 m
.00375 .0201 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06496 m
1 .06496 L
s
.99375 .15469 m
1 .15469 L
s
.99375 .24441 m
1 .24441 L
s
.99375 .33414 m
1 .33414 L
s
.99375 .42387 m
1 .42387 L
s
.99375 .51359 m
1 .51359 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08739 m
1 .08739 L
s
.99625 .10982 m
1 .10982 L
s
.99625 .13226 m
1 .13226 L
s
.99625 .17712 m
1 .17712 L
s
.99625 .19955 m
1 .19955 L
s
.99625 .22198 m
1 .22198 L
s
.99625 .26685 m
1 .26685 L
s
.99625 .28928 m
1 .28928 L
s
.99625 .31171 m
1 .31171 L
s
.99625 .35657 m
1 .35657 L
s
.99625 .379 m
1 .379 L
s
.99625 .40143 m
1 .40143 L
s
.99625 .4463 m
1 .4463 L
s
.99625 .46873 m
1 .46873 L
s
.99625 .49116 m
1 .49116 L
s
.99625 .53602 m
1 .53602 L
s
.99625 .55846 m
1 .55846 L
s
.99625 .58089 m
1 .58089 L
s
.99625 .04253 m
1 .04253 L
s
.99625 .0201 m
1 .0201 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .28928 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .46604 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .47142 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .47142 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .47142 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .47142 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .47142 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo
00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo
0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03
003ooooo00;oo`<000?oo`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3_oo00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool000koo`04003ooooo000;ool01@00oooooooo00001_oo0P000ooo00<00?ooool0g?oo0`00
4Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2
000:ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P000ooo00<00?ooool0g?oo0`004Ooo
000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20005
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Wo
o`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`0Wool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8002So
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3
000Aool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Oo
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P00
4Ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`008?oo10001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`8002Soo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?o
o`03003ooooo02Koo`03003ooooo04Koo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo002>ool4000Dool00`00ooooo`1gool008koo`03003ooooo01Goo`03003ooooo
07Ooo`00R?oo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0L?oo0027ool00`00
ooooo`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0Kooo0027ool00`00ooooo`07
ool00`00ooooo`03ool00`00ooooo`0:ool00`00ool00007ool00`00ooooo`1_ool008Ooo`03003o
oooo00Coo`04003ooooo0006ool00`00ooooo`0:ool20007ool00`00ooooo`1_ool008Ooo`03003o
oooo00Goo`8000Ooo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?oo
ool09?oo00<00?ooool0Kooo0026ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1^ool0
08Ooo`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027
ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003o
oooo017oo`04003ooooo0006ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo01Co
o`03003ooooo00Coo`03003ooooo06ooo`00R?oo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo
00<00?ooool0L?oo002@ool00`00ooooo`0Dool00`00ooooo`1fool008koo`<001?oo`04003ooooo
001hool0093oo`03003ooooo01;oo`8007Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.854017, \
0.00273725, 0.000968466}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U_oo00<00?ooool0Qooo002Fool00`00ooooo`27
ool008koo`03003ooooo00;oo`D001Goo`03003ooooo073oo`00SOoo00<00?ooool00ooo00@00?oo
ool001Ooo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo
00<00?ooool0Kooo002=ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1_ool0
08goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01Ooo0P004?oo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00@0
0?ooool0013oo`8000Coo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool05?oo00<0
0?ooool0Kooo002>ool00`00ooooo`04ool2000Fool00`00ooooo`1`ool009Ooo`03003ooooo08Ko
o`00U?oo00@00?ooool008Soo`00UOoo0P00ROoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002C
ool00`00ooooo`0Cool00`00ooooo`1dool008_oo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1/
ool008[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003o
oooo06coo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0K?oo
002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1/ool008_oo`03003ooooo00Coo`80
01Goo`03003ooooo00Coo`03003ooooo06goo`00U?oo00<00?ooool04_oo00<00?ooool0M?oo002A
ool01000ooooo`004_oo0`00M_oo002Bool2000Eool00`00ooooo`1dool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.24647 1.84979 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04838 -18 -4.5 ]
[-0.0125 .04838 0 4.5 ]
[-0.0125 .14087 -24 -4.5 ]
[-0.0125 .14087 0 4.5 ]
[-0.0125 .23336 -18 -4.5 ]
[-0.0125 .23336 0 4.5 ]
[-0.0125 .32585 -24 -4.5 ]
[-0.0125 .32585 0 4.5 ]
[-0.0125 .41834 -18 -4.5 ]
[-0.0125 .41834 0 4.5 ]
[-0.0125 .51083 -24 -4.5 ]
[-0.0125 .51083 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04838 m
.00625 .04838 L
s
[(0.7)] -0.0125 .04838 1 0 Mshowa
0 .14087 m
.00625 .14087 L
s
[(0.75)] -0.0125 .14087 1 0 Mshowa
0 .23336 m
.00625 .23336 L
s
[(0.8)] -0.0125 .23336 1 0 Mshowa
0 .32585 m
.00625 .32585 L
s
[(0.85)] -0.0125 .32585 1 0 Mshowa
0 .41834 m
.00625 .41834 L
s
[(0.9)] -0.0125 .41834 1 0 Mshowa
0 .51083 m
.00625 .51083 L
s
[(0.95)] -0.0125 .51083 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06688 m
.00375 .06688 L
s
0 .08538 m
.00375 .08538 L
s
0 .10388 m
.00375 .10388 L
s
0 .12237 m
.00375 .12237 L
s
0 .15937 m
.00375 .15937 L
s
0 .17787 m
.00375 .17787 L
s
0 .19636 m
.00375 .19636 L
s
0 .21486 m
.00375 .21486 L
s
0 .25186 m
.00375 .25186 L
s
0 .27036 m
.00375 .27036 L
s
0 .28885 m
.00375 .28885 L
s
0 .30735 m
.00375 .30735 L
s
0 .34435 m
.00375 .34435 L
s
0 .36285 m
.00375 .36285 L
s
0 .38134 m
.00375 .38134 L
s
0 .39984 m
.00375 .39984 L
s
0 .43684 m
.00375 .43684 L
s
0 .45534 m
.00375 .45534 L
s
0 .47383 m
.00375 .47383 L
s
0 .49233 m
.00375 .49233 L
s
0 .52933 m
.00375 .52933 L
s
0 .54783 m
.00375 .54783 L
s
0 .56632 m
.00375 .56632 L
s
0 .58482 m
.00375 .58482 L
s
0 .02988 m
.00375 .02988 L
s
0 .01139 m
.00375 .01139 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04838 m
1 .04838 L
s
.99375 .14087 m
1 .14087 L
s
.99375 .23336 m
1 .23336 L
s
.99375 .32585 m
1 .32585 L
s
.99375 .41834 m
1 .41834 L
s
.99375 .51083 m
1 .51083 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06688 m
1 .06688 L
s
.99625 .08538 m
1 .08538 L
s
.99625 .10388 m
1 .10388 L
s
.99625 .12237 m
1 .12237 L
s
.99625 .15937 m
1 .15937 L
s
.99625 .17787 m
1 .17787 L
s
.99625 .19636 m
1 .19636 L
s
.99625 .21486 m
1 .21486 L
s
.99625 .25186 m
1 .25186 L
s
.99625 .27036 m
1 .27036 L
s
.99625 .28885 m
1 .28885 L
s
.99625 .30735 m
1 .30735 L
s
.99625 .34435 m
1 .34435 L
s
.99625 .36285 m
1 .36285 L
s
.99625 .38134 m
1 .38134 L
s
.99625 .39984 m
1 .39984 L
s
.99625 .43684 m
1 .43684 L
s
.99625 .45534 m
1 .45534 L
s
.99625 .47383 m
1 .47383 L
s
.99625 .49233 m
1 .49233 L
s
.99625 .52933 m
1 .52933 L
s
.99625 .54783 m
1 .54783 L
s
.99625 .56632 m
1 .56632 L
s
.99625 .58482 m
1 .58482 L
s
.99625 .02988 m
1 .02988 L
s
.99625 .01139 m
1 .01139 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .17787 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .31586 L
s
.008 w
.18254 .56632 Mdot
.5 Mabswid
.18254 .48826 m
.18254 .5974 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .54894 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .54894 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .54894 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .54894 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo
0009ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04
003ooooo000:ool00`00ooooo`03ool20003ool00`00ooooo`3Lool3000Aool001Coo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
01Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Eool20009ool40004ool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`03ool00`00ooooo`02ool30005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool000koo`04003o
oooo000:ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Woo`@000;oo`@000Coo`03003ooooo00;o
o`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo
0008ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000ooooo`002Ooo
0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Go
o`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00ooo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00oooo
o`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo
0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool0hooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo
000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
5Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000Dool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000Dool01000ooooo`00
2ooo00<00?ooool00_oo0P00h_oo0`004Ooo000Dool01000ooooo`002Ooo0`001?oo00<00?ooool0
hooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0?ool001Goo`8000[oo`8000Goo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^?oo0P00
4Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000Coo`03003o
oooo00;oo`<000?oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`8002So
o`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000?ool2000:ool20003ool40004ool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P00
4Ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Vool20018ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Pool40004ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<00?oo
ool0Kooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`00
8_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`03
003ooooo017oo`@007Soo`00T?oo00<00?ooool04Ooo00<00?ooool0NOoo0028ool00`00ooooo`02
ool5000Cool00`00ooooo`05ool00`00ooooo`1`ool008Ooo`03003ooooo00?oo`04003ooooo000E
ool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`03003oo`0000Koo`03003o
oooo00goo`03003ooooo00Coo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P001ooo00<00?oo
ool02Ooo00@00?ooool000Koo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool01Ooo
00<00?ooool02_oo0P001ooo00<00?ooool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool0
08Koo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo06koo`00Qooo00<00?ooool09?oo00<0
0?ooool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo00Goo`8001?o
o`@000Koo`03003ooooo06ooo`00Qooo00<00?ooool01?oo00@00?ooool001Coo`03003ooooo00Go
o`03003ooooo06ooo`00Qooo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?oo
ool0Kooo0028ool00`00ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1`ool0097oo`03
003ooooo01;oo`03003ooooo07Ooo`00S_oo00@00?ooool001;oo`<007Woo`00Sooo0P005Ooo00<0
0?ooool0Mooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.645945, \
0.00273725, 0.00234883}}],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0144796 0.588839 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01448 -6 -4.5 ]
[-0.0125 .01448 0 4.5 ]
[-0.0125 .13225 -18 -4.5 ]
[-0.0125 .13225 0 4.5 ]
[-0.0125 .25002 -18 -4.5 ]
[-0.0125 .25002 0 4.5 ]
[-0.0125 .36778 -18 -4.5 ]
[-0.0125 .36778 0 4.5 ]
[-0.0125 .48555 -18 -4.5 ]
[-0.0125 .48555 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01448 m
.00625 .01448 L
s
[(0)] -0.0125 .01448 1 0 Mshowa
0 .13225 m
.00625 .13225 L
s
[(0.2)] -0.0125 .13225 1 0 Mshowa
0 .25002 m
.00625 .25002 L
s
[(0.4)] -0.0125 .25002 1 0 Mshowa
0 .36778 m
.00625 .36778 L
s
[(0.6)] -0.0125 .36778 1 0 Mshowa
0 .48555 m
.00625 .48555 L
s
[(0.8)] -0.0125 .48555 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04392 m
.00375 .04392 L
s
0 .07336 m
.00375 .07336 L
s
0 .10281 m
.00375 .10281 L
s
0 .16169 m
.00375 .16169 L
s
0 .19113 m
.00375 .19113 L
s
0 .22057 m
.00375 .22057 L
s
0 .27946 m
.00375 .27946 L
s
0 .3089 m
.00375 .3089 L
s
0 .33834 m
.00375 .33834 L
s
0 .39723 m
.00375 .39723 L
s
0 .42667 m
.00375 .42667 L
s
0 .45611 m
.00375 .45611 L
s
0 .51499 m
.00375 .51499 L
s
0 .54443 m
.00375 .54443 L
s
0 .57388 m
.00375 .57388 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01448 m
1 .01448 L
s
.99375 .13225 m
1 .13225 L
s
.99375 .25002 m
1 .25002 L
s
.99375 .36778 m
1 .36778 L
s
.99375 .48555 m
1 .48555 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04392 m
1 .04392 L
s
.99625 .07336 m
1 .07336 L
s
.99625 .10281 m
1 .10281 L
s
.99625 .16169 m
1 .16169 L
s
.99625 .19113 m
1 .19113 L
s
.99625 .22057 m
1 .22057 L
s
.99625 .27946 m
1 .27946 L
s
.99625 .3089 m
1 .3089 L
s
.99625 .33834 m
1 .33834 L
s
.99625 .39723 m
1 .39723 L
s
.99625 .42667 m
1 .42667 L
s
.99625 .45611 m
1 .45611 L
s
.99625 .51499 m
1 .51499 L
s
.99625 .54443 m
1 .54443 L
s
.99625 .57388 m
1 .57388 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02037 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0418 L
s
.008 w
.18254 .09692 Mdot
.5 Mabswid
.18254 .06253 m
.18254 .14202 L
s
.008 w
.5 .43844 Mdot
.5 Mabswid
.5 .38415 m
.5 .48626 L
s
.008 w
.65873 .50322 Mdot
.5 Mabswid
.65873 .4554 m
.65873 .54126 L
s
.008 w
.81746 .59154 Mdot
.5 Mabswid
.81746 .56669 m
.81746 .60143 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0
9ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0
9_oo0P00^ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
0_oo10001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000
ooooo`002Ooo00<00?ooool01?oo0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
2_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06oo
o`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000Uool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0Booo0P005?oo000Uool0
0`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00LOoo00<00?ooool08Ooo00<00?ooool0
B_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0B
ool001goo`@000Coo`03003ooooo0;Soo`8002?oo`03003ooooo00?oo`03003ooooo01;oo`007ooo
00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo
000Oool00`00ooooo`03ool2002jool00`00ooooo`0Qool01000oooooooo0`005?oo000Oool00`00
ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007Ooo0`001Ooo
00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03oooW000Dool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo
002=ool00`00ooooo`0Cool00`00ooooo`1jool008Goo`03003ooooo00;oo`D0017oo`D000Goo`03
003ooooo07?oo`00Q?oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00oooo
o`1bool008Coo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03
003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0
L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00
ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo
2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo
02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P005?oo0P001ooo00<00?ooool0L_oo0024
ool00`00ooooo`04ool01000ooooo`004_oo00@00?ooool000Koo`03003ooooo07;oo`00Q?oo00<0
0?ooool01ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo0025ool00`00ooooo`04
ool2000Dool20006ool00`00ooooo`1cool008koo`03003ooooo01?oo`03003ooooo07Woo`00Rooo
00@00?ooool001;oo`04003ooooo001kool008coo`8001Coo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.112232, \
0.00273725, 0.00737866}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10s.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 3\/10, 0, 
          0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          2\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          3\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          7\/10, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          4\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002;oo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Koo`008Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00?oo`008Ooo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool00ooo000Qool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Goo`008Ooo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`001Ooo000Qool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Goo`008_oo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P001_oo003ooolQool000[oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?oo
o`;oo`002Ooo00@00?ooool000_oo`05003oooooool0003oool4ool000Woo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ooog0006ool000Woo`04003ooooo0009ool30004ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0looo00<00?ooool01?oo0009ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool000[oo`8000[oo`8000?oo`@000Coo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool0
0`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006
ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo
00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P001?oo00<00?ooool00_oo
0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
0003ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30004
ool01000oooooooo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool0
1000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P002_oo0P00
0ooo10000_oo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool0
02?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002_oo0P001?oo00<00?ooool0
0_oo0`001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0009ool01000
ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`002Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool30003ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
1000oooooooo0`001_oo0009ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool00ooo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00ooo00<00?ooool01?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`002_oo0P002_oo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02
ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30004ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool00ooo00<00?ooool01?oo0003ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30003ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool2000:
ool20004ool20003ool40004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?oo
ool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?oo
ool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo
00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<0
0?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<0
0?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`80
00Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool000[oo`8000Coo`03003ooooo00;oo`<000?oo`<000Go
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000_oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo
00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool0
00Woo`04003ooooo0009ool30003ool30004ool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?o
o`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000:ool2000:ool20004
ool20005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo
02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0T
ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool30003ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool01000oooooooo0`001_oo0003ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000S
ool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool2
0006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Kool40004ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`007Ooo00<00?ooool00ooo0`000ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool08ooo0P009Ooo0P009Ooo0P000ooo0`001_oo000Mool00`00ooooo`03ool00`00ooooo`3cool0
0`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo
00Coo`006ooo0`001Ooom`001_oo000Mool00`00ooooo`3oool1ool00?ooob7oo`00oooo8Ooo003o
oolQool0097oo`03003ooooo00Koo`03003ooooo00goo`03003ooooo07?oo`00T?oo00<00?ooool0
2?oo00<00?ooool03Ooo00<00?ooool0L_oo002@ool00`00ooooo`02ool20004ool00`00ooooo`07
ool20004ool00`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000oooo
o`000ooo00<00?ooool0L_oo002?ool00`00ooooo`02ool01000ooooo`003?oo00@00?ooool000Co
o`03003ooooo077oo`00T?oo00D00?ooooooo`0000;oo`03003ooooo00[oo`04003ooooo0003ool0
0`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo00<0
0?ooool0L_oo002Aool01000ooooo`000_oo00<00?ooool02_oo00@00?ooool000;oo`03003ooooo
07?oo`00UOoo0P003_oo0P00NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.193393, 0.96741, \
0.00256604, 0.000203445}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00YOoo00<00?ooool0N?oo002Uool00`00ooooo`1h
ool008koo`03003ooooo017oo`D000Koo`03003ooooo073oo`00SOoo00<00?ooool04_oo00@00?oo
ool000Soo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo
00<00?ooool0Kooo002=ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1_ool0
08goo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0Kooo002=ool00`00ooooo`0Eool00`00
ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo073o
o`00YOoo00<00?ooool0N?oo002Sool3001jool00:Goo`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Xooo1000NOoo002Sool00`00ooooo`1jool008ko
o`03003ooooo01?oo`03003ooooo00Koo`03003ooooo073oo`00SOoo00<00?ooool05Ooo00<00?oo
ool01_oo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`05ool0
0`00ooooo`1_ool008goo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0007ool00`00oooo
o`1_ool008goo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Soo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0Kooo002=ool00`00ooooo`0Eool00`00
ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo073o
o`00YOoo00<00?ooool0N?oo002Sool3001jool00:Goo`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00YOoo00<00?ooool0N?oo002Uool00`00ooooo`1h
ool008koo`03003ooooo017oo`D000Koo`03003ooooo073oo`00SOoo00<00?ooool04_oo00@00?oo
ool000Soo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo
00<00?ooool0Kooo002=ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1_ool0
08goo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00goo`8000Soo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P003ooo00@00?ooool000Ooo`03003ooooo06ooo`00SOoo00<00?ooool05_oo00<0
0?ooool01Ooo00<00?ooool0Kooo002>ool00`00ooooo`0Cool20007ool00`00ooooo`1`ool00:Ko
o`03003ooooo07Ooo`00Xooo00@00?ooool007Woo`00Y?oo0P00N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U_oo00<00?ooool0Qooo002Fool00`00ooooo`27
ool008koo`03003ooooo00;oo`D001Goo`03003ooooo073oo`00SOoo00<00?ooool00ooo00@00?oo
ool001Ooo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo
00<00?ooool0Kooo002=ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1_ool0
08goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002C
ool00`00ooooo`0Cool00`00ooooo`1dool008_oo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1/
ool008[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003o
oooo06coo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0K?oo
002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04Ooo1000MOoo002Cool00`00
ooooo`0Aool00`00ooooo`1fool008_oo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo06co
o`00R_oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?oo
ool0K?oo002:ool00`00ooooo`05ool20007ool00`00ooooo`09ool01000ooooo`001_oo00<00?oo
ool0K?oo002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool20007ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002C
ool00`00ooooo`0Cool00`00ooooo`1dool008_oo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1/
ool008[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003o
oooo06coo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0K?oo
002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0K?oo002:ool00`00oooo
o`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1/ool008_oo`03003ooooo00Goo`03
003ooooo01;oo`8000Koo`03003ooooo06goo`00Tooo00<00?ooool05?oo00<00?ooool0Looo002A
ool3000Cool01000ooooo`00MOoo002Cool00`00ooooo`0Bool2001fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U?oo1000R?oo002Dool00`00ooooo`29ool008ko
o`03003ooooo00Coo`03003ooooo01Goo`03003ooooo073oo`00SOoo00<00?ooool01_oo00<00?oo
ool05Ooo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0>ool0
0`00ooooo`1_ool008goo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0=ool00`00oooo
o`1_ool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00TOoo10005?oo00<00?ooool0M?oo002Aool00`00
ooooo`0Eool00`00ooooo`1dool008_oo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo06co
o`00R_oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool02_oo00<00?oo00001ooo00<00?oo
ool0K?oo002:ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool02_oo0P001ooo00<00?oo
ool0K?oo002:ool00`00ooooo`05ool20007ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00TOoo10004_oo1000MOoo002Aool00`00ooooo`0C
ool00`00ooooo`1fool008_oo`03003ooooo00Coo`03003ooooo01?oo`03003ooooo00Goo`03003o
oooo06goo`00R_oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0K?oo
002:ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`04ool00`00oooo
o`1/ool008[oo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`09ool01000ooooo`001_oo
00<00?ooool0K?oo002:ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -7.04089 7.64421 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .14467 -24 -4.5 ]
[-0.0125 .14467 0 4.5 ]
[-0.0125 .29755 -24 -4.5 ]
[-0.0125 .29755 0 4.5 ]
[-0.0125 .45043 -24 -4.5 ]
[-0.0125 .45043 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14467 m
.00625 .14467 L
s
[(0.94)] -0.0125 .14467 1 0 Mshowa
0 .29755 m
.00625 .29755 L
s
[(0.96)] -0.0125 .29755 1 0 Mshowa
0 .45043 m
.00625 .45043 L
s
[(0.98)] -0.0125 .45043 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .18289 m
.00375 .18289 L
s
0 .22111 m
.00375 .22111 L
s
0 .25933 m
.00375 .25933 L
s
0 .33577 m
.00375 .33577 L
s
0 .37399 m
.00375 .37399 L
s
0 .41221 m
.00375 .41221 L
s
0 .48866 m
.00375 .48866 L
s
0 .52688 m
.00375 .52688 L
s
0 .5651 m
.00375 .5651 L
s
0 .10645 m
.00375 .10645 L
s
0 .06822 m
.00375 .06822 L
s
0 .03 m
.00375 .03 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .14467 m
1 .14467 L
s
.99375 .29755 m
1 .29755 L
s
.99375 .45043 m
1 .45043 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .18289 m
1 .18289 L
s
.99625 .22111 m
1 .22111 L
s
.99625 .25933 m
1 .25933 L
s
.99625 .33577 m
1 .33577 L
s
.99625 .37399 m
1 .37399 L
s
.99625 .41221 m
1 .41221 L
s
.99625 .48866 m
1 .48866 L
s
.99625 .52688 m
1 .52688 L
s
.99625 .5651 m
1 .5651 L
s
.99625 .10645 m
1 .10645 L
s
.99625 .06822 m
1 .06822 L
s
.99625 .03 m
1 .03 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .37399 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .54828 L
s
.008 w
.18254 .52688 Mdot
.5 Mabswid
.18254 .24863 m
.18254 .60026 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .37858 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .37858 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .37858 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .37858 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Go
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`003_oo00@00?ooool000_oo`03003oo`0000@000Coo`8000?oo`03003ooooo0=coo`<0
017oo`003_oo00@00?ooool000Woo`<00005ool00?ooool00005ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000?oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo
0P001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Co
o`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<0
0?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`00
2Ooo0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00oooo
o`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000?ool2
0004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003o
oooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`04003oooooool3000Aool000koo`04003ooooo0009ool30003ool20005ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08Ooo0P00B?oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`0W
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`008?oo10001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03
ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`8002Soo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03
003ooooo00?oo`03003ooooo06ooo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002>ool4000Dool00`00ooooo`1gool008koo`03003ooooo01Goo`03003ooooo07Oo
o`00R?oo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0L?oo0027ool00`00oooo
o`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool0
0`00ooooo`03ool00`00ooooo`0:ool00`00ool00007ool00`00ooooo`1_ool008Ooo`03003ooooo
00Coo`04003ooooo0006ool00`00ooooo`0:ool20007ool00`00ooooo`1_ool008Ooo`03003ooooo
00Goo`8000Ooo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool0
9?oo00<00?ooool0Kooo0026ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1^ool008Oo
o`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027ool0
0`00ooooo`04ool4000Cool20007ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo
017oo`04003ooooo0006ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo01Coo`03
003ooooo00Coo`03003ooooo06ooo`00R?oo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<0
0?ooool0L?oo002@ool00`00ooooo`0Dool00`00ooooo`1fool008koo`<001?oo`04003ooooo001h
ool0093oo`03003ooooo01;oo`8007Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.914324, \
0.00273725, 0.000568383}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U_oo00<00?ooool0Qooo002Fool00`00ooooo`27
ool008koo`03003ooooo00;oo`D001Goo`03003ooooo073oo`00SOoo00<00?ooool00ooo00@00?oo
ool001Ooo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo
00<00?ooool0Kooo002=ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1_ool0
08goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01Ooo0P004?oo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00@0
0?ooool0013oo`8000Coo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool05?oo00<0
0?ooool0Kooo002>ool00`00ooooo`04ool2000Fool00`00ooooo`1`ool009Ooo`03003ooooo08Ko
o`00U?oo00@00?ooool008Soo`00UOoo0P00ROoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -12.0821 12.6854 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0959 -24 -4.5 ]
[-0.0125 .0959 0 4.5 ]
[-0.0125 .22276 -24 -4.5 ]
[-0.0125 .22276 0 4.5 ]
[-0.0125 .34961 -24 -4.5 ]
[-0.0125 .34961 0 4.5 ]
[-0.0125 .47646 -24 -4.5 ]
[-0.0125 .47646 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0959 m
.00625 .0959 L
s
[(0.96)] -0.0125 .0959 1 0 Mshowa
0 .22276 m
.00625 .22276 L
s
[(0.97)] -0.0125 .22276 1 0 Mshowa
0 .34961 m
.00625 .34961 L
s
[(0.98)] -0.0125 .34961 1 0 Mshowa
0 .47646 m
.00625 .47646 L
s
[(0.99)] -0.0125 .47646 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .12127 m
.00375 .12127 L
s
0 .14664 m
.00375 .14664 L
s
0 .17201 m
.00375 .17201 L
s
0 .19739 m
.00375 .19739 L
s
0 .24813 m
.00375 .24813 L
s
0 .2735 m
.00375 .2735 L
s
0 .29887 m
.00375 .29887 L
s
0 .32424 m
.00375 .32424 L
s
0 .37498 m
.00375 .37498 L
s
0 .40035 m
.00375 .40035 L
s
0 .42572 m
.00375 .42572 L
s
0 .45109 m
.00375 .45109 L
s
0 .50184 m
.00375 .50184 L
s
0 .52721 m
.00375 .52721 L
s
0 .55258 m
.00375 .55258 L
s
0 .57795 m
.00375 .57795 L
s
0 .07053 m
.00375 .07053 L
s
0 .04516 m
.00375 .04516 L
s
0 .01979 m
.00375 .01979 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0959 m
1 .0959 L
s
.99375 .22276 m
1 .22276 L
s
.99375 .34961 m
1 .34961 L
s
.99375 .47646 m
1 .47646 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .12127 m
1 .12127 L
s
.99625 .14664 m
1 .14664 L
s
.99625 .17201 m
1 .17201 L
s
.99625 .19739 m
1 .19739 L
s
.99625 .24813 m
1 .24813 L
s
.99625 .2735 m
1 .2735 L
s
.99625 .29887 m
1 .29887 L
s
.99625 .32424 m
1 .32424 L
s
.99625 .37498 m
1 .37498 L
s
.99625 .40035 m
1 .40035 L
s
.99625 .42572 m
1 .42572 L
s
.99625 .45109 m
1 .45109 L
s
.99625 .50184 m
1 .50184 L
s
.99625 .52721 m
1 .52721 L
s
.99625 .55258 m
1 .55258 L
s
.99625 .57795 m
1 .57795 L
s
.99625 .07053 m
1 .07053 L
s
.99625 .04516 m
1 .04516 L
s
.99625 .01979 m
1 .01979 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .47646 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .59824 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .23037 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .23037 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .23037 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .23037 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .23037 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool30002
ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00ooo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`03ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool30004ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;o
o`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`04003oooooool3000Aool000koo`04003ooooo0009ool30003ool2
0005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`<000Co
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool4
0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00:?oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017o
o`008_oo00<00?ooool00ooo00<00?ooool09_oo00<00?ooool0A_oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03
003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`03003ooooo01?oo`03003ooooo07Ooo`00
T?oo00<00?ooool04ooo00<00?ooool0Mooo0028ool00`00ooooo`02ool5000Aool50005ool00`00
ooooo`1`ool008Ooo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0
Kooo0027ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0:ool00`00ool00007ool00`00
ooooo`1_ool008Ooo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003ooooo06oo
o`00Qooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool01Ooo00<00?oo
ool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Koo`03003ooooo00?oo`P000goo`T0
00Goo`03003ooooo06koo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027ool00`00ooooo`0T
ool00`00ooooo`1_ool008Ooo`03003ooooo00Goo`8001?oo`@000Koo`03003ooooo06ooo`00Qooo
00<00?ooool01?oo00@00?ooool001Coo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?oo
ool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0Kooo0028ool00`00ooooo`04ool2
000Eool00`00ooooo`04ool00`00ooooo`1`ool0097oo`03003ooooo01;oo`03003ooooo07Ooo`00
S_oo00@00?ooool001;oo`<007Woo`00Sooo0P005Ooo00<00?ooool0Mooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.948373, \
0.00273725, 0.000342507}}],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.781631 1.38495 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04934 -18 -4.5 ]
[-0.0125 .04934 0 4.5 ]
[-0.0125 .18783 -18 -4.5 ]
[-0.0125 .18783 0 4.5 ]
[-0.0125 .32633 -18 -4.5 ]
[-0.0125 .32633 0 4.5 ]
[-0.0125 .46482 -18 -4.5 ]
[-0.0125 .46482 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04934 m
.00625 .04934 L
s
[(0.6)] -0.0125 .04934 1 0 Mshowa
0 .18783 m
.00625 .18783 L
s
[(0.7)] -0.0125 .18783 1 0 Mshowa
0 .32633 m
.00625 .32633 L
s
[(0.8)] -0.0125 .32633 1 0 Mshowa
0 .46482 m
.00625 .46482 L
s
[(0.9)] -0.0125 .46482 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07704 m
.00375 .07704 L
s
0 .10474 m
.00375 .10474 L
s
0 .13244 m
.00375 .13244 L
s
0 .16013 m
.00375 .16013 L
s
0 .21553 m
.00375 .21553 L
s
0 .24323 m
.00375 .24323 L
s
0 .27093 m
.00375 .27093 L
s
0 .29863 m
.00375 .29863 L
s
0 .35403 m
.00375 .35403 L
s
0 .38173 m
.00375 .38173 L
s
0 .40943 m
.00375 .40943 L
s
0 .43712 m
.00375 .43712 L
s
0 .49252 m
.00375 .49252 L
s
0 .52022 m
.00375 .52022 L
s
0 .54792 m
.00375 .54792 L
s
0 .57562 m
.00375 .57562 L
s
0 .02164 m
.00375 .02164 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04934 m
1 .04934 L
s
.99375 .18783 m
1 .18783 L
s
.99375 .32633 m
1 .32633 L
s
.99375 .46482 m
1 .46482 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07704 m
1 .07704 L
s
.99625 .10474 m
1 .10474 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .16013 m
1 .16013 L
s
.99625 .21553 m
1 .21553 L
s
.99625 .24323 m
1 .24323 L
s
.99625 .27093 m
1 .27093 L
s
.99625 .29863 m
1 .29863 L
s
.99625 .35403 m
1 .35403 L
s
.99625 .38173 m
1 .38173 L
s
.99625 .40943 m
1 .40943 L
s
.99625 .43712 m
1 .43712 L
s
.99625 .49252 m
1 .49252 L
s
.99625 .52022 m
1 .52022 L
s
.99625 .54792 m
1 .54792 L
s
.99625 .57562 m
1 .57562 L
s
.99625 .02164 m
1 .02164 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .14629 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .26622 L
s
.008 w
.18254 .52022 Mdot
.5 Mabswid
.18254 .43962 m
.18254 .5698 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .5626 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .5626 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .5626 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .5626 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00oooo
o`03ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?oo
ool000Soo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`004_oo0P002_oo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo
0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool0
00Woo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@0
0?ooool000[oo`03003ooooo00?oo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0Bool001;oo`8000Woo`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Coo`00
4Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`8002Soo`03003ooooo
0;Ooo`<001Coo`004Ooo00@00?ooool000Woo`<000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2hool2000Dool002Goo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?oo
ool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007Ooo10001?oo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
4_oo000Oool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`80077oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Dool001ooo`03003ooooo
00?oo`03003ooooo06ooo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool04_oo000Mool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`0Bool001ooo`03003ooooo00?oonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002=ool00`00ooooo`0Aool4001kool008goo`03003ooooo017oo`03003ooooo07coo`00QOoo
00<00?ooool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool0
1000ooooo`005Ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`04ool00`00ool0
0006ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`1bool008Coo`03003ooooo00Goo`80
00Ooo`03003ooooo00Woo`04003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<0
0?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003o
oooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00oooo
o`05ool2000Cool40006ool00`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo000Dool0
0`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo
00Goo`03003ooooo07;oo`00QOoo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0
Looo002>ool00`00ooooo`0Bool00`00ooooo`1jool008_oo`04003ooooo000Bool3001lool008co
o`8001Goo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.527112, \
0.00273725, 0.00313718}}],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0144788 0.59073 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01448 -6 -4.5 ]
[-0.0125 .01448 0 4.5 ]
[-0.0125 .13262 -18 -4.5 ]
[-0.0125 .13262 0 4.5 ]
[-0.0125 .25077 -18 -4.5 ]
[-0.0125 .25077 0 4.5 ]
[-0.0125 .36892 -18 -4.5 ]
[-0.0125 .36892 0 4.5 ]
[-0.0125 .48706 -18 -4.5 ]
[-0.0125 .48706 0 4.5 ]
[-0.0125 .60521 -6 -4.5 ]
[-0.0125 .60521 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01448 m
.00625 .01448 L
s
[(0)] -0.0125 .01448 1 0 Mshowa
0 .13262 m
.00625 .13262 L
s
[(0.2)] -0.0125 .13262 1 0 Mshowa
0 .25077 m
.00625 .25077 L
s
[(0.4)] -0.0125 .25077 1 0 Mshowa
0 .36892 m
.00625 .36892 L
s
[(0.6)] -0.0125 .36892 1 0 Mshowa
0 .48706 m
.00625 .48706 L
s
[(0.8)] -0.0125 .48706 1 0 Mshowa
0 .60521 m
.00625 .60521 L
s
[(1)] -0.0125 .60521 1 0 Mshowa
.125 Mabswid
0 .04402 m
.00375 .04402 L
s
0 .07355 m
.00375 .07355 L
s
0 .10309 m
.00375 .10309 L
s
0 .16216 m
.00375 .16216 L
s
0 .1917 m
.00375 .1917 L
s
0 .22123 m
.00375 .22123 L
s
0 .28031 m
.00375 .28031 L
s
0 .30984 m
.00375 .30984 L
s
0 .33938 m
.00375 .33938 L
s
0 .39845 m
.00375 .39845 L
s
0 .42799 m
.00375 .42799 L
s
0 .45753 m
.00375 .45753 L
s
0 .5166 m
.00375 .5166 L
s
0 .54614 m
.00375 .54614 L
s
0 .57567 m
.00375 .57567 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01448 m
1 .01448 L
s
.99375 .13262 m
1 .13262 L
s
.99375 .25077 m
1 .25077 L
s
.99375 .36892 m
1 .36892 L
s
.99375 .48706 m
1 .48706 L
s
.99375 .60521 m
1 .60521 L
s
.125 Mabswid
.99625 .04402 m
1 .04402 L
s
.99625 .07355 m
1 .07355 L
s
.99625 .10309 m
1 .10309 L
s
.99625 .16216 m
1 .16216 L
s
.99625 .1917 m
1 .1917 L
s
.99625 .22123 m
1 .22123 L
s
.99625 .28031 m
1 .28031 L
s
.99625 .30984 m
1 .30984 L
s
.99625 .33938 m
1 .33938 L
s
.99625 .39845 m
1 .39845 L
s
.99625 .42799 m
1 .42799 L
s
.99625 .45753 m
1 .45753 L
s
.99625 .5166 m
1 .5166 L
s
.99625 .54614 m
1 .54614 L
s
.99625 .57567 m
1 .57567 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02039 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .04189 L
s
.008 w
.18254 .1149 Mdot
.5 Mabswid
.18254 .07674 m
.18254 .16287 L
s
.008 w
.5 .3571 Mdot
.5 Mabswid
.5 .29968 m
.5 .41216 L
s
.008 w
.65873 .46934 Mdot
.5 Mabswid
.65873 .41724 m
.65873 .51341 L
s
.008 w
.81746 .59339 Mdot
.5 Mabswid
.81746 .56847 m
.81746 .60332 L
s
.008 w
.97619 .58749 Mdot
.5 Mabswid
.97619 .55972 m
.97619 .60096 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Vool2002kool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00:?oo00<00?ooool0
]ooo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
Kooo0P00L_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2
001aool00`00ooooo`1^ool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo
0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool2002Eool00`00ooooo`1:ool3000Dool0017oo`04003ooooo0009ool20005
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004_oo0P00
2_oo0P001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00oooo
o`02ool2000Dool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0;Soo`8002?oo`03003ooooo00?oo`03003ooooo01;oo`007Ooo10001?oo00<00?ooool0^Ooo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00oooo
o`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`80
0>;oo`<001Coo`007ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`0Bool001goo`<000GoonL001Coo`007ooo00<00?ooool0o_oo003ooolQool00?ooob7oo`00
oooo8Ooo002=ool00`00ooooo`0Cool00`00ooooo`1jool008goo`03003ooooo01?oo`03003ooooo
07[oo`00QOoo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Looo0024ool00`00ooooo`03
ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00<0
0?oo00001_oo00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0L_oo0024ool00`00ooooo`05
ool20007ool00`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003o
oooo00Goo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo
00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03
003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00
ooooo`05ool2000Dool20007ool00`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo000B
ool01000ooooo`001_oo00<00?ooool0L_oo0024ool00`00ooooo`07ool00`00ooooo`0Cool00`00
ooooo`04ool00`00ooooo`1bool008Goo`03003ooooo00Coo`8001Coo`8000Koo`03003ooooo07?o
o`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002;ool01000ooooo`004_oo00@00?ooool007_o
o`00S?oo0P005?oo0P00O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.111871, \
0.00273725, 0.00735504}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_1   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10t.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        100 - u]; \[IndentingNewLine]Print[{u, 100 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1/ool008[oo`03003ooooo01So
o`03003ooooo00Woo`03003ooooo06coo`00Rooo00<00?ooool05ooo00<00?ooool02?oo00<00?oo
ool0KOoo002Uool00`00ooooo`1hool00:?oo`<007[oo`00YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Rool01@00oooooooo00000_oo00<00?ooool0M?oo002;ool0
0`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0KOoo002:ool00`00
ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:
ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`001ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02ool20008ool00`00ooooo`1/
ool008[oo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1/ool008Woo`03003ooooo
00;oo`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1[ool008[oo`05003oooooool0
0002ool00`00ooooo`0Mool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0M
ool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0?ool4000:ool00`00oooo
o`1/ool008[oo`03003ooooo00;oo`8001Coo`03003ooooo00Woo`03003ooooo06coo`00R_oo00<0
0?ooool06?oo00<00?ooool02Ooo00<00?ooool0K?oo002;ool00`00ooooo`0Gool00`00ooooo`08
ool00`00ooooo`1]ool00:Goo`03003ooooo07Soo`00Xooo0`00N_oo002Uool00`00ooooo`1hool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool04?oo0P002ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Bool01000ooooo`002_oo00<00?ooool0K?oo002:ool00`00ooooo`0I
ool00`00ooooo`08ool00`00ooooo`1/ool008_oo`03003ooooo01Koo`8000[oo`03003ooooo06go
o`00Y_oo00<00?ooool0Mooo002Sool01000ooooo`00NOoo002Tool2001jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Xooo0`00N_oo002Vool00`00ooooo`1gool008koo`03003ooooo01Goo`03003ooooo00Co
o`03003ooooo073oo`00SOoo00<00?ooool04ooo0`002?oo00<00?ooool0Kooo002=ool00`00oooo
o`07ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`1_ool008goo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo06ooo`00SOoo00<00?ooool00_oo0P001?oo00<0
0?ooool02?oo10001ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool05ooo
00<00?ooool0Kooo002<ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0K_oo
002=ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo
00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool0
3?oo10001ooo00<00?ooool0Kooo002=ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00
ooooo`1_ool008goo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo06ooo`00S_oo00<00?oo
ool05?oo00<00?ooool01Ooo00<00?ooool0L?oo002Uool00`00ooooo`1hool00:?oo`<007[oo`00
YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool4000Bool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`09ool00`00oooo
o`0Bool20004ool00`00ooooo`1/ool008[oo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo
06coo`00Rooo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0KOoo002Fool00`00ooooo`27
ool009Coo`<008Woo`00U_oo00<00?ooool0Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Cool01@00oooooooo00000_oo00<00?ooool0Pooo002;ool0
0`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0KOoo002:ool00`00
ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00oooo
o`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:
ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0K?oo002:
ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1/
ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008Woo`03003ooooo00?o
o`h000goo`04003ooooo0004ool00`00ooooo`1[ool008[oo`03003ooooo01goo`04003ooooo0003
ool00`00ooooo`1/ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008[o
o`03003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00ooooo`1/ool008[oo`03003ooooo00Wo
o`03003ooooo01;oo`8000Coo`03003ooooo06coo`00R_oo00<00?ooool02Ooo00<00?ooool06?oo
00<00?ooool0K?oo002;ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`1]ool009Koo`03
003ooooo08Ooo`00U?oo0`00ROoo002Fool00`00ooooo`27ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool2000Cool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool01000oooo
o`004ooo0P001?oo00<00?ooool0K?oo002:ool00`00ooooo`0:ool00`00ooooo`0Gool00`00oooo
o`1/ool008_oo`03003ooooo00Ooo`8001Woo`03003ooooo06goo`00Uooo00<00?ooool0Q_oo002D
ool01000ooooo`00R?oo002Eool20029ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00U?oo0`00ROoo002Gool00`00ooooo`26ool008koo`03003ooooo00Koo`03003ooooo01?o
o`03003ooooo073oo`00SOoo00<00?ooool01?oo0`005ooo00<00?ooool0Kooo002=ool00`00oooo
o`04ool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`1_ool008goo`03003ooooo00Coo`03
003ooooo00Ooo`03003ooooo00goo`03003ooooo06ooo`00SOoo00<00?ooool01?oo10001_oo00<0
0?ooool01ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000ooooo`000ooo00<0
0?ooool0Kooo002<ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0K_oo002=
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000
ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<0
0?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1_ool008go
o`03003ooooo00Koo`03003ooooo01Goo`03003ooooo06ooo`00S_oo00<00?ooool01Ooo00<00?oo
ool05?oo00<00?ooool0L?oo002Fool00`00ooooo`27ool009Coo`<008Woo`00U_oo00<00?ooool0
Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10t.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 2, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        100 - u]; \[IndentingNewLine]Print[{u, 100 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1/ool008[oo`03003ooooo01So
o`03003ooooo00Woo`03003ooooo06coo`00Rooo00<00?ooool05ooo00<00?ooool02?oo00<00?oo
ool0KOoo002Uool00`00ooooo`1hool00:?oo`<007[oo`00YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Rool01@00oooooooo00000_oo00<00?ooool0M?oo002;ool0
0`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0KOoo002:ool00`00
ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:
ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`001ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02ool20008ool00`00ooooo`1/
ool008[oo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1/ool008Woo`03003ooooo
00;oo`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1[ool008[oo`05003oooooool0
0002ool00`00ooooo`0Mool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0M
ool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0?ool4000:ool00`00oooo
o`1/ool008[oo`03003ooooo00;oo`8001Coo`03003ooooo00Woo`03003ooooo06coo`00R_oo00<0
0?ooool06?oo00<00?ooool02Ooo00<00?ooool0K?oo002;ool00`00ooooo`0Gool00`00ooooo`08
ool00`00ooooo`1]ool00:Goo`03003ooooo07Soo`00Xooo0`00N_oo002Uool00`00ooooo`1hool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool04?oo0P002ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Bool01000ooooo`002_oo00<00?ooool0K?oo002:ool00`00ooooo`0I
ool00`00ooooo`08ool00`00ooooo`1/ool008_oo`03003ooooo01Koo`8000[oo`03003ooooo06go
o`00Y_oo00<00?ooool0Mooo002Sool01000ooooo`00NOoo002Tool2001jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Xooo0`00N_oo002Vool00`00ooooo`1gool008koo`03003ooooo01Goo`03003ooooo00Co
o`03003ooooo073oo`00SOoo00<00?ooool04ooo0`002?oo00<00?ooool0Kooo002=ool00`00oooo
o`07ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`1_ool008goo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo06ooo`00SOoo00<00?ooool00_oo0P001?oo00<0
0?ooool02?oo10001ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool05ooo
00<00?ooool0Kooo002<ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0K_oo
002=ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo
00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool0
3?oo10001ooo00<00?ooool0Kooo002=ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00
ooooo`1_ool008goo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo06ooo`00S_oo00<00?oo
ool05?oo00<00?ooool01Ooo00<00?ooool0L?oo002Uool00`00ooooo`1hool00:?oo`<007[oo`00
YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool4000Bool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`09ool00`00oooo
o`0Bool20004ool00`00ooooo`1/ool008[oo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo
06coo`00Rooo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0KOoo002Fool00`00ooooo`27
ool009Coo`<008Woo`00U_oo00<00?ooool0Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Cool01@00oooooooo00000_oo00<00?ooool0Pooo002;ool0
0`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0KOoo002:ool00`00
ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00oooo
o`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:
ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0K?oo002:
ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1/
ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008Woo`03003ooooo00?o
o`h000goo`04003ooooo0004ool00`00ooooo`1[ool008[oo`03003ooooo01goo`04003ooooo0003
ool00`00ooooo`1/ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008[o
o`03003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00ooooo`1/ool008[oo`03003ooooo00Wo
o`03003ooooo01;oo`8000Coo`03003ooooo06coo`00R_oo00<00?ooool02Ooo00<00?ooool06?oo
00<00?ooool0K?oo002;ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`1]ool009Koo`03
003ooooo08Ooo`00U?oo0`00ROoo002Fool00`00ooooo`27ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool2000Cool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool01000oooo
o`004ooo0P001?oo00<00?ooool0K?oo002:ool00`00ooooo`0:ool00`00ooooo`0Gool00`00oooo
o`1/ool008_oo`03003ooooo00Ooo`8001Woo`03003ooooo06goo`00Uooo00<00?ooool0Q_oo002D
ool01000ooooo`00R?oo002Eool20029ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00U?oo0`00ROoo002Gool00`00ooooo`26ool008koo`03003ooooo00Koo`03003ooooo01?o
o`03003ooooo073oo`00SOoo00<00?ooool01?oo0`005ooo00<00?ooool0Kooo002=ool00`00oooo
o`04ool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`1_ool008goo`03003ooooo00Coo`03
003ooooo00Ooo`03003ooooo00goo`03003ooooo06ooo`00SOoo00<00?ooool01?oo10001_oo00<0
0?ooool01ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000ooooo`000ooo00<0
0?ooool0Kooo002<ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0K_oo002=
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000
ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<0
0?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1_ool008go
o`03003ooooo00Koo`03003ooooo01Goo`03003ooooo06ooo`00S_oo00<00?ooool01Ooo00<00?oo
ool05?oo00<00?ooool0L?oo002Fool00`00ooooo`27ool009Coo`<008Woo`00U_oo00<00?ooool0
Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10t.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 3, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        100 - u]; \[IndentingNewLine]Print[{u, 100 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1/ool008[oo`03003ooooo01So
o`03003ooooo00Woo`03003ooooo06coo`00Rooo00<00?ooool05ooo00<00?ooool02?oo00<00?oo
ool0KOoo002Uool00`00ooooo`1hool00:?oo`<007[oo`00YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Rool01@00oooooooo00000_oo00<00?ooool0M?oo002;ool0
0`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0KOoo002:ool00`00
ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:
ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`001ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02ool20008ool00`00ooooo`1/
ool008[oo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1/ool008Woo`03003ooooo
00;oo`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1[ool008[oo`05003oooooool0
0002ool00`00ooooo`0Mool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0M
ool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0?ool4000:ool00`00oooo
o`1/ool008[oo`03003ooooo00;oo`8001Coo`03003ooooo00Woo`03003ooooo06coo`00R_oo00<0
0?ooool06?oo00<00?ooool02Ooo00<00?ooool0K?oo002;ool00`00ooooo`0Gool00`00ooooo`08
ool00`00ooooo`1]ool00:Goo`03003ooooo07Soo`00Xooo0`00N_oo002Uool00`00ooooo`1hool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool04?oo0P002ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Bool01000ooooo`002_oo00<00?ooool0K?oo002:ool00`00ooooo`0I
ool00`00ooooo`08ool00`00ooooo`1/ool008_oo`03003ooooo01Koo`8000[oo`03003ooooo06go
o`00Y_oo00<00?ooool0Mooo002Sool01000ooooo`00NOoo002Tool2001jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Xooo0`00N_oo002Vool00`00ooooo`1gool008koo`03003ooooo01Goo`03003ooooo00Co
o`03003ooooo073oo`00SOoo00<00?ooool04ooo0`002?oo00<00?ooool0Kooo002=ool00`00oooo
o`07ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`1_ool008goo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo06ooo`00SOoo00<00?ooool00_oo0P001?oo00<0
0?ooool02?oo10001ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool05ooo
00<00?ooool0Kooo002<ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0K_oo
002=ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo
00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool0
3?oo10001ooo00<00?ooool0Kooo002=ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00
ooooo`1_ool008goo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo06ooo`00S_oo00<00?oo
ool05?oo00<00?ooool01Ooo00<00?ooool0L?oo002Uool00`00ooooo`1hool00:?oo`<007[oo`00
YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool4000Bool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`09ool00`00oooo
o`0Bool20004ool00`00ooooo`1/ool008[oo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo
06coo`00Rooo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0KOoo002Fool00`00ooooo`27
ool009Coo`<008Woo`00U_oo00<00?ooool0Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Cool01@00oooooooo00000_oo00<00?ooool0Pooo002;ool0
0`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0KOoo002:ool00`00
ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00oooo
o`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:
ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0K?oo002:
ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1/
ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008Woo`03003ooooo00?o
o`h000goo`04003ooooo0004ool00`00ooooo`1[ool008[oo`03003ooooo01goo`04003ooooo0003
ool00`00ooooo`1/ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008[o
o`03003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00ooooo`1/ool008[oo`03003ooooo00Wo
o`03003ooooo01;oo`8000Coo`03003ooooo06coo`00R_oo00<00?ooool02Ooo00<00?ooool06?oo
00<00?ooool0K?oo002;ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`1]ool009Koo`03
003ooooo08Ooo`00U?oo0`00ROoo002Fool00`00ooooo`27ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool2000Cool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool01000oooo
o`004ooo0P001?oo00<00?ooool0K?oo002:ool00`00ooooo`0:ool00`00ooooo`0Gool00`00oooo
o`1/ool008_oo`03003ooooo00Ooo`8001Woo`03003ooooo06goo`00Uooo00<00?ooool0Q_oo002D
ool01000ooooo`00R?oo002Eool20029ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00U?oo0`00ROoo002Gool00`00ooooo`26ool008koo`03003ooooo00Koo`03003ooooo01?o
o`03003ooooo073oo`00SOoo00<00?ooool01?oo0`005ooo00<00?ooool0Kooo002=ool00`00oooo
o`04ool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`1_ool008goo`03003ooooo00Coo`03
003ooooo00Ooo`03003ooooo00goo`03003ooooo06ooo`00SOoo00<00?ooool01?oo10001_oo00<0
0?ooool01ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000ooooo`000ooo00<0
0?ooool0Kooo002<ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0K_oo002=
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000
ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<0
0?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1_ool008go
o`03003ooooo00Koo`03003ooooo01Goo`03003ooooo06ooo`00S_oo00<00?ooool01Ooo00<00?oo
ool05?oo00<00?ooool0L?oo002Fool00`00ooooo`27ool009Coo`<008Woo`00U_oo00<00?ooool0
Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10t.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 4, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        100 - u]; \[IndentingNewLine]Print[{u, 100 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1/ool008[oo`03003ooooo01So
o`03003ooooo00Woo`03003ooooo06coo`00Rooo00<00?ooool05ooo00<00?ooool02?oo00<00?oo
ool0KOoo002Uool00`00ooooo`1hool00:?oo`<007[oo`00YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Rool01@00oooooooo00000_oo00<00?ooool0M?oo002;ool0
0`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0KOoo002:ool00`00
ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:
ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`001ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02ool20008ool00`00ooooo`1/
ool008[oo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1/ool008Woo`03003ooooo
00;oo`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1[ool008[oo`05003oooooool0
0002ool00`00ooooo`0Mool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0M
ool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0?ool4000:ool00`00oooo
o`1/ool008[oo`03003ooooo00;oo`8001Coo`03003ooooo00Woo`03003ooooo06coo`00R_oo00<0
0?ooool06?oo00<00?ooool02Ooo00<00?ooool0K?oo002;ool00`00ooooo`0Gool00`00ooooo`08
ool00`00ooooo`1]ool00:Goo`03003ooooo07Soo`00Xooo0`00N_oo002Uool00`00ooooo`1hool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool04?oo0P002ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Bool01000ooooo`002_oo00<00?ooool0K?oo002:ool00`00ooooo`0I
ool00`00ooooo`08ool00`00ooooo`1/ool008_oo`03003ooooo01Koo`8000[oo`03003ooooo06go
o`00Y_oo00<00?ooool0Mooo002Sool01000ooooo`00NOoo002Tool2001jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Xooo0`00N_oo002Vool00`00ooooo`1gool008koo`03003ooooo01Goo`03003ooooo00Co
o`03003ooooo073oo`00SOoo00<00?ooool04ooo0`002?oo00<00?ooool0Kooo002=ool00`00oooo
o`07ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`1_ool008goo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo06ooo`00SOoo00<00?ooool00_oo0P001?oo00<0
0?ooool02?oo10001ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool05ooo
00<00?ooool0Kooo002<ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0K_oo
002=ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo
00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool0
3?oo10001ooo00<00?ooool0Kooo002=ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00
ooooo`1_ool008goo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo06ooo`00S_oo00<00?oo
ool05?oo00<00?ooool01Ooo00<00?ooool0L?oo002Uool00`00ooooo`1hool00:?oo`<007[oo`00
YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool4000Bool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`09ool00`00oooo
o`0Bool20004ool00`00ooooo`1/ool008[oo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo
06coo`00Rooo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0KOoo002Fool00`00ooooo`27
ool009Coo`<008Woo`00U_oo00<00?ooool0Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Cool01@00oooooooo00000_oo00<00?ooool0Pooo002;ool0
0`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0KOoo002:ool00`00
ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00oooo
o`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:
ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0K?oo002:
ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1/
ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008Woo`03003ooooo00?o
o`h000goo`04003ooooo0004ool00`00ooooo`1[ool008[oo`03003ooooo01goo`04003ooooo0003
ool00`00ooooo`1/ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008[o
o`03003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00ooooo`1/ool008[oo`03003ooooo00Wo
o`03003ooooo01;oo`8000Coo`03003ooooo06coo`00R_oo00<00?ooool02Ooo00<00?ooool06?oo
00<00?ooool0K?oo002;ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`1]ool009Koo`03
003ooooo08Ooo`00U?oo0`00ROoo002Fool00`00ooooo`27ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool2000Cool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool01000oooo
o`004ooo0P001?oo00<00?ooool0K?oo002:ool00`00ooooo`0:ool00`00ooooo`0Gool00`00oooo
o`1/ool008_oo`03003ooooo00Ooo`8001Woo`03003ooooo06goo`00Uooo00<00?ooool0Q_oo002D
ool01000ooooo`00R?oo002Eool20029ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00U?oo0`00ROoo002Gool00`00ooooo`26ool008koo`03003ooooo00Koo`03003ooooo01?o
o`03003ooooo073oo`00SOoo00<00?ooool01?oo0`005ooo00<00?ooool0Kooo002=ool00`00oooo
o`04ool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`1_ool008goo`03003ooooo00Coo`03
003ooooo00Ooo`03003ooooo00goo`03003ooooo06ooo`00SOoo00<00?ooool01?oo10001_oo00<0
0?ooool01ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000ooooo`000ooo00<0
0?ooool0Kooo002<ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0K_oo002=
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000
ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<0
0?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1_ool008go
o`03003ooooo00Koo`03003ooooo01Goo`03003ooooo06ooo`00S_oo00<00?ooool01Ooo00<00?oo
ool05?oo00<00?ooool0L?oo002Fool00`00ooooo`27ool009Coo`<008Woo`00U_oo00<00?ooool0
Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10t.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"scalefreerandom", 5, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        100 - u]; \[IndentingNewLine]Print[{u, 100 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1/ool008[oo`03003ooooo01So
o`03003ooooo00Woo`03003ooooo06coo`00Rooo00<00?ooool05ooo00<00?ooool02?oo00<00?oo
ool0KOoo002Uool00`00ooooo`1hool00:?oo`<007[oo`00YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \($Aborted\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Rool01@00oooooooo00000_oo00<00?ooool0M?oo002;ool0
0`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0KOoo002:ool00`00
ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:
ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`001ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02ool20008ool00`00ooooo`1/
ool008[oo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1/ool008Woo`03003ooooo
00;oo`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1[ool008[oo`05003oooooool0
0002ool00`00ooooo`0Mool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0M
ool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0?ool4000:ool00`00oooo
o`1/ool008[oo`03003ooooo00;oo`8001Coo`03003ooooo00Woo`03003ooooo06coo`00R_oo00<0
0?ooool06?oo00<00?ooool02Ooo00<00?ooool0K?oo002;ool00`00ooooo`0Gool00`00ooooo`08
ool00`00ooooo`1]ool00:Goo`03003ooooo07Soo`00Xooo0`00N_oo002Uool00`00ooooo`1hool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool04?oo0P002ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Bool01000ooooo`002_oo00<00?ooool0K?oo002:ool00`00ooooo`0I
ool00`00ooooo`08ool00`00ooooo`1/ool008_oo`03003ooooo01Koo`8000[oo`03003ooooo06go
o`00Y_oo00<00?ooool0Mooo002Sool01000ooooo`00NOoo002Tool2001jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Xooo0`00N_oo002Vool00`00ooooo`1gool008koo`03003ooooo01Goo`03003ooooo00Co
o`03003ooooo073oo`00SOoo00<00?ooool04ooo0`002?oo00<00?ooool0Kooo002=ool00`00oooo
o`07ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`1_ool008goo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo06ooo`00SOoo00<00?ooool00_oo0P001?oo00<0
0?ooool02?oo10001ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool05ooo
00<00?ooool0Kooo002<ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0K_oo
002=ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo
00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool0
3?oo10001ooo00<00?ooool0Kooo002=ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00
ooooo`1_ool008goo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo06ooo`00S_oo00<00?oo
ool05?oo00<00?ooool01Ooo00<00?ooool0L?oo002Uool00`00ooooo`1hool00:?oo`<007[oo`00
YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool4000Bool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`09ool00`00oooo
o`0Bool20004ool00`00ooooo`1/ool008[oo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo
06coo`00Rooo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0KOoo002Fool00`00ooooo`27
ool009Coo`<008Woo`00U_oo00<00?ooool0Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Cool01@00oooooooo00000_oo00<00?ooool0Pooo002;ool0
0`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0KOoo002:ool00`00
ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00oooo
o`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:
ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0K?oo002:
ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1/
ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008Woo`03003ooooo00?o
o`h000goo`04003ooooo0004ool00`00ooooo`1[ool008[oo`03003ooooo01goo`04003ooooo0003
ool00`00ooooo`1/ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008[o
o`03003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00ooooo`1/ool008[oo`03003ooooo00Wo
o`03003ooooo01;oo`8000Coo`03003ooooo06coo`00R_oo00<00?ooool02Ooo00<00?ooool06?oo
00<00?ooool0K?oo002;ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`1]ool009Koo`03
003ooooo08Ooo`00U?oo0`00ROoo002Fool00`00ooooo`27ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool2000Cool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool01000oooo
o`004ooo0P001?oo00<00?ooool0K?oo002:ool00`00ooooo`0:ool00`00ooooo`0Gool00`00oooo
o`1/ool008_oo`03003ooooo00Ooo`8001Woo`03003ooooo06goo`00Uooo00<00?ooool0Q_oo002D
ool01000ooooo`00R?oo002Eool20029ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{32, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00U?oo0`00ROoo002Gool00`00ooooo`26ool008koo`03003ooooo00Koo`03003ooooo01?o
o`03003ooooo073oo`00SOoo00<00?ooool01?oo0`005ooo00<00?ooool0Kooo002=ool00`00oooo
o`04ool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`1_ool008goo`03003ooooo00Coo`03
003ooooo00Ooo`03003ooooo00goo`03003ooooo06ooo`00SOoo00<00?ooool01?oo10001_oo00<0
0?ooool01ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000ooooo`000ooo00<0
0?ooool0Kooo002<ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0K_oo002=
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000
ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<0
0?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1_ool008go
o`03003ooooo00Koo`03003ooooo01Goo`03003ooooo06ooo`00S_oo00<00?ooool01Ooo00<00?oo
ool05?oo00<00?ooool0L?oo002Fool00`00ooooo`27ool009Coo`<008Woo`00U_oo00<00?ooool0
Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Summary", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 500 - u]; \[IndentingNewLine]Print[{u, 
                      500 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/500}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({12, 488, {0.0128`, 0.04`}}\)], "Print"],

Cell[BoxData[
    \({13, 487, {0.0144`, 0.0426`}}\)], "Print"],

Cell[BoxData[
    \({8, 492, {0.0072`, 0.0298`}}\)], "Print"],

Cell[BoxData[
    \({10, 490, {0.01`, 0.035`}}\)], "Print"],

Cell[BoxData[
    \({24, 476, {0.0314`, 0.0692`}}\)], "Print"],

Cell[BoxData[
    \({19, 481, {0.0234`, 0.0572`}}\)], "Print"],

Cell[BoxData[
    \({29, 471, {0.0396`, 0.0808`}}\)], "Print"],

Cell[BoxData[
    \({47, 453, {0.0704`, 0.1216`}}\)], "Print"],

Cell[BoxData[
    \({50, 450, {0.0758`, 0.1284`}}\)], "Print"],

Cell[BoxData[
    \({57, 443, {0.088`, 0.1438`}}\)], "Print"],

Cell[BoxData[
    \({63, 437, {0.0988`, 0.157`}}\)], "Print"],

Cell[BoxData[
    \({62, 438, {0.097`, 0.1548`}}\)], "Print"],

Cell[BoxData[
    \({84, 416, {0.137`, 0.2024`}}\)], "Print"],

Cell[BoxData[
    \({88, 412, {0.1442`, 0.211`}}\)], "Print"],

Cell[BoxData[
    \({110, 390, {0.1852`, 0.2578`}}\)], "Print"],

Cell[BoxData[
    \({143, 357, {0.2476`, 0.3266`}}\)], "Print"],

Cell[BoxData[
    \({130, 370, {0.2228`, 0.2996`}}\)], "Print"],

Cell[BoxData[
    \({163, 337, {0.2858`, 0.3678`}}\)], "Print"],

Cell[BoxData[
    \({184, 316, {0.3264`, 0.4108`}}\)], "Print"],

Cell[BoxData[
    \({234, 266, {0.4246`, 0.5118`}}\)], "Print"],

Cell[BoxData[
    \({235, 265, {0.4266`, 0.5138`}}\)], "Print"],

Cell[BoxData[
    \({266, 234, {0.4882`, 0.5754`}}\)], "Print"],

Cell[BoxData[
    \({298, 202, {0.5526`, 0.6384`}}\)], "Print"],

Cell[BoxData[
    \({333, 167, {0.6238`, 0.7064`}}\)], "Print"],

Cell[BoxData[
    \({351, 149, {0.661`, 0.741`}}\)], "Print"],

Cell[BoxData[
    \({399, 101, {0.7612`, 0.8316`}}\)], "Print"],

Cell[BoxData[
    \({410, 90, {0.7848`, 0.852`}}\)], "Print"],

Cell[BoxData[
    \({433, 67, {0.8342`, 0.894`}}\)], "Print"],

Cell[BoxData[
    \({443, 57, {0.8562`, 0.912`}}\)], "Print"],

Cell[BoxData[
    \({465, 35, {0.9054`, 0.9502`}}\)], "Print"],

Cell[BoxData[
    \({477, 23, {0.9332`, 0.9702`}}\)], "Print"],

Cell[BoxData[
    \({486, 14, {0.955`, 0.9842`}}\)], "Print"],

Cell[BoxData[
    \({492, 8, {0.9702`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({494, 6, {0.9756`, 0.9954`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.013299 0.59002 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0133 -6 -4.5 ]
[-0.0125 .0133 0 4.5 ]
[-0.0125 .1313 -18 -4.5 ]
[-0.0125 .1313 0 4.5 ]
[-0.0125 .24931 -18 -4.5 ]
[-0.0125 .24931 0 4.5 ]
[-0.0125 .36731 -18 -4.5 ]
[-0.0125 .36731 0 4.5 ]
[-0.0125 .48531 -18 -4.5 ]
[-0.0125 .48531 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0133 m
.00625 .0133 L
s
[(0)] -0.0125 .0133 1 0 Mshowa
0 .1313 m
.00625 .1313 L
s
[(0.2)] -0.0125 .1313 1 0 Mshowa
0 .24931 m
.00625 .24931 L
s
[(0.4)] -0.0125 .24931 1 0 Mshowa
0 .36731 m
.00625 .36731 L
s
[(0.6)] -0.0125 .36731 1 0 Mshowa
0 .48531 m
.00625 .48531 L
s
[(0.8)] -0.0125 .48531 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0428 m
.00375 .0428 L
s
0 .0723 m
.00375 .0723 L
s
0 .1018 m
.00375 .1018 L
s
0 .1608 m
.00375 .1608 L
s
0 .19031 m
.00375 .19031 L
s
0 .21981 m
.00375 .21981 L
s
0 .27881 m
.00375 .27881 L
s
0 .30831 m
.00375 .30831 L
s
0 .33781 m
.00375 .33781 L
s
0 .39681 m
.00375 .39681 L
s
0 .42631 m
.00375 .42631 L
s
0 .45581 m
.00375 .45581 L
s
0 .51482 m
.00375 .51482 L
s
0 .54432 m
.00375 .54432 L
s
0 .57382 m
.00375 .57382 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0133 m
1 .0133 L
s
.99375 .1313 m
1 .1313 L
s
.99375 .24931 m
1 .24931 L
s
.99375 .36731 m
1 .36731 L
s
.99375 .48531 m
1 .48531 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0428 m
1 .0428 L
s
.99625 .0723 m
1 .0723 L
s
.99625 .1018 m
1 .1018 L
s
.99625 .1608 m
1 .1608 L
s
.99625 .19031 m
1 .19031 L
s
.99625 .21981 m
1 .21981 L
s
.99625 .27881 m
1 .27881 L
s
.99625 .30831 m
1 .30831 L
s
.99625 .33781 m
1 .33781 L
s
.99625 .39681 m
1 .39681 L
s
.99625 .42631 m
1 .42631 L
s
.99625 .45581 m
1 .45581 L
s
.99625 .51482 m
1 .51482 L
s
.99625 .54432 m
1 .54432 L
s
.99625 .57382 m
1 .57382 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .01802 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02439 L
s
.008 w
.02403 .02746 Mdot
.5 Mabswid
.02403 .02085 m
.02403 .0369 L
s
.008 w
.02427 .02864 Mdot
.5 Mabswid
.02427 .0218 m
.02427 .03843 L
s
.008 w
.02451 .02274 Mdot
.5 Mabswid
.02451 .01755 m
.02451 .03088 L
s
.008 w
.02475 .0251 Mdot
.5 Mabswid
.02475 .0192 m
.02475 .03395 L
s
.008 w
.02501 .04162 Mdot
.5 Mabswid
.02501 .03183 m
.02501 .05413 L
s
.008 w
.02527 .03572 Mdot
.5 Mabswid
.02527 .02711 m
.02527 .04705 L
s
.008 w
.02555 .04752 Mdot
.5 Mabswid
.02555 .03666 m
.02555 .06097 L
s
.008 w
.02583 .06876 Mdot
.5 Mabswid
.02583 .05484 m
.02583 .08505 L
s
.008 w
.02612 .0723 Mdot
.5 Mabswid
.02612 .05802 m
.02612 .08906 L
s
.008 w
.02643 .08056 Mdot
.5 Mabswid
.02643 .06522 m
.02643 .09814 L
s
.008 w
.02674 .08764 Mdot
.5 Mabswid
.02674 .07159 m
.02674 .10593 L
s
.008 w
.02707 .08646 Mdot
.5 Mabswid
.02707 .07053 m
.02707 .10463 L
s
.008 w
.0274 .11242 Mdot
.5 Mabswid
.0274 .09413 m
.0274 .13272 L
s
.008 w
.02775 .11714 Mdot
.5 Mabswid
.02775 .09838 m
.02775 .13779 L
s
.008 w
.02812 .1431 Mdot
.5 Mabswid
.02812 .12257 m
.02812 .16541 L
s
.008 w
.0285 .18204 Mdot
.5 Mabswid
.0285 .15939 m
.0285 .206 L
s
.008 w
.02889 .1667 Mdot
.5 Mabswid
.02889 .14476 m
.02889 .19007 L
s
.008 w
.0293 .20565 Mdot
.5 Mabswid
.0293 .18193 m
.0293 .23031 L
s
.008 w
.02973 .23043 Mdot
.5 Mabswid
.02973 .20588 m
.02973 .25568 L
s
.008 w
.03018 .28943 Mdot
.5 Mabswid
.03018 .26382 m
.03018 .31527 L
s
.008 w
.03065 .29061 Mdot
.5 Mabswid
.03065 .265 m
.03065 .31645 L
s
.008 w
.03114 .32719 Mdot
.5 Mabswid
.03114 .30135 m
.03114 .3528 L
s
.008 w
.03165 .36495 Mdot
.5 Mabswid
.03165 .33934 m
.03165 .38997 L
s
.008 w
.03218 .40625 Mdot
.5 Mabswid
.03218 .38135 m
.03218 .43009 L
s
.008 w
.03274 .42749 Mdot
.5 Mabswid
.03274 .4033 m
.03274 .4505 L
s
.008 w
.03333 .48413 Mdot
.5 Mabswid
.03333 .46242 m
.03333 .50396 L
s
.008 w
.03395 .49712 Mdot
.5 Mabswid
.03395 .47635 m
.03395 .516 L
s
.008 w
.03461 .52426 Mdot
.5 Mabswid
.03461 .50549 m
.03461 .54078 L
s
.008 w
.03529 .53606 Mdot
.5 Mabswid
.03529 .51847 m
.03529 .5514 L
s
.008 w
.03602 .56202 Mdot
.5 Mabswid
.03602 .5475 m
.03602 .57394 L
s
.008 w
.03679 .57618 Mdot
.5 Mabswid
.03679 .56391 m
.03679 .58574 L
s
.008 w
.0376 .5868 Mdot
.5 Mabswid
.0376 .57677 m
.0376 .594 L
s
.008 w
.03846 .59388 Mdot
.5 Mabswid
.03846 .58574 m
.03846 .59907 L
s
.008 w
.03938 .59624 Mdot
.5 Mabswid
.03938 .58892 m
.03938 .6006 L
s
.008 w
.04035 .59978 Mdot
.5 Mabswid
.04035 .594 m
.04035 .60249 L
s
.008 w
.04139 .60332 Mdot
.5 Mabswid
.04139 .59978 m
.04139 .60332 L
s
.008 w
.0425 .60332 Mdot
.5 Mabswid
.0425 .59978 m
.0425 .60332 L
s
.008 w
.04369 .60332 Mdot
.5 Mabswid
.04369 .59978 m
.04369 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .59978 m
.04497 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .59978 m
.04635 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .59978 m
.04784 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .59978 m
.04945 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .59978 m
.0512 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .59978 m
.05311 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .59978 m
.05521 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .59978 m
.05751 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .59978 m
.06005 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .59978 m
.06288 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .59978 m
.06604 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .59978 m
.0696 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .59978 m
.07363 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .59978 m
.07823 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .59978 m
.08354 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .59978 m
.08974 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .59978 m
.09707 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .59978 m
.10586 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .59978 m
.11661 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .59978 m
.13004 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .59978 m
.14731 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .59978 m
.17033 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .59978 m
.20256 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .59978 m
.25092 .60332 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59978 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59978 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59978 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59978 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59978 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59978 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59978 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59978 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59978 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0023oo`8002Ooo`8000Coo`03003ooooo00;oo`@0027oo`8000Coo`03003ooooo00Coo`03003o
oooo01ooo`8000Coo`03003ooooo00?oo`8002;oo`8000Coo`03003ooooo00?oo`8002Koo`@0013o
o`007ooo00@00?ooool002Goo`04003ooooo0008ool00`00ooooo`0Qool01000ooooo`002_oo00<0
0?ooool07_oo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?ooool002Oo
o`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo0009ool00`00ooooo`0Pool01000
ooooo`001ooo1@007ooo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?oo
ool002Ooo`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo000:ool00`00ooooo`0O
ool01000ooooo`001ooo00@00?ooool0023oo`04003ooooo0008ool3000Qool01000ooooo`002Ooo
0P00:?oo00<00?ooool03ooo000Oool01000ooooo`009Ooo00@00?ooool000_oo`03003ooooo01ko
o`04003ooooo0008ool00`00ool0000Pool01000ooooo`002?oo00<00?ooool08Ooo00@00?ooool0
00Soo`04003ooooo000Wool00`00ooooo`0?ool001ooo`04003ooooo000Uool01000ooooo`002?oo
00@00?ooool0023oo`04003ooooo0009ool2000Pool01000ooooo`002?oo00<00?ooool08Ooo00@0
0?ooool000Soo`04003ooooo000Uool3000Aool0023oo`8002Ooo`8000[oo`8002;oo`8000_oo`03
003ooooo01ooo`8000[oo`<0027oo`8000[oo`8002Soo`03003ooooo00ooo`00oooo8Ooo003ooolQ
ool00?ooob7oo`007ooomP002ooo000Hool20005ool00`00ool0000;ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`09ool001Oo
o`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool001Ooo`04003ooooo0004ool20004
ool00`00ooooo`3[ool2000;ool001Ooo`04003ooooo0004ool00`00ooooo`02ool2003^ool00`00
ooooo`09ool001Ooo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3/ool00`00ooooo`09
ool001Ooo`04003ooooo0004ool00`00ooooo`02ool2003^ool00`00ooooo`09ool001Soo`8000Go
o`03003ooooo00;oo`800>koo`03003ooooo00Woo`007ooo00<00?ooool00ooo00<00?ooool0k?oo
00<00?ooool02Ooo000Oool00`00ooooo`02ool2003^ool00`00ooooo`09ool001ooo`8000?oo`80
0>goo`8000_oo`007ooo00<00?ooool00ooo00<00?ooool0k?oo00<00?ooool02Ooo000Oool00`00
ooooo`03ool00`00ooooo`3/ool00`00ooooo`09ool001ooo`03003ooooo00?oo`03003ooooo0>co
o`03003ooooo00Woo`007ooo00<00?ooool00ooo00<00?ooool0k?oo00<00?ooool02Ooo000Oool0
0`00ooooo`03ool00`00ooooo`3/ool00`00ooooo`09ool001ooo`03003ooooo00?oo`03003ooooo
0>coo`03003ooooo00Woo`007ooo0P001?oo00<00?ooool0jooo0P002ooo000Oool00`00ooooo`03
ool00`00ooooo`3/ool00`00ooooo`09ool001ooo`03003ooooo00?oo`03003ooooo0>coo`03003o
oooo00Woo`007ooo00<00?ooool00ooo00<00?ooool0k?oo00<00?ooool02Ooo000Oool00`00oooo
o`03ool00`00ooooo`3/ool00`00ooooo`09ool001ooo`03003ooooo00?oo`03003ooooo0>coo`03
003ooooo00Woo`007ooo00<00?ooool00ooo00<00?ooool0k?oo00<00?ooool02Ooo000Oool00`00
ooooo`03ool2003]ool00`00ooooo`09ool001ooo`8000Coo`800>coo`8000_oo`007ooo00<00?oo
ool00ooo0P00kOoo00<00?ooool02Ooo000Oool00`00ooooo`03ool2003]ool00`00ooooo`09ool0
01ooo`03003ooooo00?oo`800>goo`03003ooooo00Woo`007ooo00<00?ooool00ooo0P00kOoo00<0
0?ooool02Ooo000<ool20004ool00`00ooooo`02ool40004ool00`00ooooo`03ool2003]ool00`00
ooooo`09ool000_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`03ool2003]ool00`00
ooooo`09ool000_oo`04003ooooo0009ool00`00ooooo`04ool20004ool2003/ool2000;ool000_o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09
ool000_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`3[ool00`00
ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P00kOoo00<0
0?ooool02Ooo000<ool2000:ool20005ool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09
ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo
00<00?ooool0jooo00<00?ooool02Ooo000Oool20005ool00`00ooooo`3Zool2000;ool001ooo`03
003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool00ooo0P00kOoo00<0
0?ooool02Ooo000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003o
oooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo
00<00?ooool02Ooo000Oool00`00ooooo`03ool2003]ool00`00ooooo`09ool001ooo`8000Goo`03
003ooooo0>[oo`8000_oo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000O
ool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003o
oooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo
000Oool00`00ooooo`03ool2003]ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo
0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000O
ool20005ool00`00ooooo`3Zool2000;ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03003o
oooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool00`00oooo
o`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo0>_oo`03
003ooooo00Woo`003?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool0jooo00<00?ooool02Ooo000;ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool0jooo00<00?ooool02Ooo000;ool01000ooooo`001ooo1@001?oo0P001Ooo00<0
0?ooool0j_oo0P002ooo000;ool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo00Coo`03
003ooooo0>_oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo
0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Woo`8000Goo`03003ooooo00Coo`03003ooooo
0>_oo`03003ooooo00Woo`003?oo0P002ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
jooo00<00?ooool02Ooo000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001oo
o`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo0P001Ooo00<00?ooool0j_oo
0P002ooo000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo
00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<0
0?ooool02Ooo000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003o
oooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo
00<00?ooool02Ooo000Oool20005ool00`00ooooo`3Zool2000;ool001ooo`03003ooooo00Coo`03
003ooooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool0
2Ooo000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Co
o`03003ooooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?oo
ool02Ooo000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo
00Coo`03003ooooo0>_oo`03003ooooo00Woo`007ooo0P001Ooo00<00?ooool0j_oo0P002ooo000O
ool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003o
oooo0>_oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo
000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool000coo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`002ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool000_oo`04
003ooooo0008ool01000ooooo`001?oo0P001Ooo00<00?ooool0j_oo0P002ooo000;ool01000oooo
o`002?oo0`001Ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000;ool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000;ool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000<ool2
000:ool30004ool00`00ooooo`04ool2003/ool00`00ooooo`09ool001ooo`03003ooooo00Coo`80
0>coo`03003ooooo00Woo`007ooo00<00?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000O
ool20006ool00`00ooooo`3Yool2000;ool001ooo`03003ooooo00Goo`03003ooooo0>[oo`03003o
oooo00Woo`007ooo00<00?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000Oool00`00oooo
o`04ool2003/ool00`00ooooo`09ool001ooo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo
00Woo`007ooo00<00?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000Oool00`00ooooo`05
ool00`00ooooo`3Zool00`00ooooo`09ool001ooo`8000Koo`03003ooooo0>Woo`8000_oo`007ooo
00<00?ooool01?oo0P00k?oo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00ooooo`3Zool0
0`00ooooo`09ool001ooo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`007ooo00<0
0?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00ooooo`3Z
ool00`00ooooo`09ool001ooo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`007ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo00Goo`03
003ooooo0>[oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo00<00?ooool0j_oo00<00?ooool0
2Ooo000Oool00`00ooooo`05ool00`00ooooo`3Zool00`00ooooo`09ool001ooo`03003ooooo00Go
o`03003ooooo0>[oo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003o
oooo0004ool20005ool2003[ool2000;ool000_oo`04003ooooo0009ool20005ool00`00ooooo`05
ool00`00ooooo`3Zool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`003?oo0P002_oo0P001Ooo00<0
0?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00ooooo`3Z
ool00`00ooooo`09ool001ooo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`007ooo
0P001_oo00<00?ooool0jOoo0P002ooo000Oool00`00ooooo`05ool00`00ooooo`3Zool00`00oooo
o`09ool001ooo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`007ooo00<00?ooool0
1Ooo00<00?ooool0j_oo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00ooooo`3Zool00`00
ooooo`09ool001ooo`03003ooooo00Goo`03003ooooo0>[oo`03003ooooo00Woo`007ooo00<00?oo
ool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000Oool20006ool00`00ooooo`3Yool2000;ool0
01ooo`03003ooooo00Goo`800>_oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo0P00jooo00<0
0?ooool02Ooo000Oool00`00ooooo`06ool00`00ooooo`3Yool00`00ooooo`09ool001ooo`03003o
oooo00Koo`03003ooooo0>Woo`03003ooooo00Woo`007ooo00<00?ooool01Ooo0P00jooo00<00?oo
ool02Ooo000Oool00`00ooooo`06ool00`00ooooo`3Yool00`00ooooo`09ool001ooo`03003ooooo
00Koo`03003ooooo0>Woo`03003ooooo00Woo`007ooo0P001ooo00<00?ooool0j?oo0P002ooo000O
ool00`00ooooo`05ool2003[ool00`00ooooo`09ool001ooo`03003ooooo00Koo`03003ooooo0>Wo
o`03003ooooo00Woo`007ooo00<00?ooool01_oo00<00?ooool0jOoo00<00?ooool02Ooo000Oool0
0`00ooooo`06ool2003Zool00`00ooooo`09ool001Ooo`@000Coo`03003ooooo00Koo`800>[oo`03
003ooooo00Woo`006Ooo00<00?ooool00ooo00<00?ooool01_oo300000Soo`00ool00?oo003oo`00
0ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Goo`03003ooooo00goo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Goo`03003o
oooo01Goo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo00?oo`03003ooooo00Woo`006Ooo
00<00?ooool00ooo0P001ooo4P0000Coo`00ooooo`8000;oo`8000Coo`8000Koo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Goo`03003ooooo00coo`8001Koo`8001Koo`03003ooooo01Go
o`03003ooooo01Coo`8001Koo`8001Koo`03003ooooo00;oo`8000_oo`006Ooo00<00?ooool00ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Iool00`00ooooo`03ool00`00ool0000;ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03ool00`00oooo
o`09ool001Ooo`<000GoooH000_oo`006Ooo00<00?ooool0oooo1Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002=ool00`00ooooo`06ool00`00ooooo`0<ool00`00ooooo`1hool008coo`03003ooooo
00Soo`03003ooooo00coo`03003ooooo07Ooo`00S?oo00<00?ooool00_oo0P001?oo00<00?ooool0
1_oo0P001?oo00<00?ooool0Mooo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo00@00?oo
ool000?oo`03003ooooo07Ooo`00Rooo00<00?ooool00_oo00@00?ooool000_oo`04003ooooo0004
ool00`00ooooo`1fool008coo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`000ooo
00<00?ooool0Mooo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo00@00?ooool000?oo`03
003ooooo07Ooo`00SOoo00@00?ooool000;oo`03003ooooo00Woo`04003ooooo0002ool00`00oooo
o`1hool0097oo`8000goo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140943, -0.105861, \
0.00421193, 0.00690328}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({6, 494, {0.0046`, 0.0244`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({9, 491, {0.0086`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({11, 489, {0.0114`, 0.0376`}}\)], "Print"],

Cell[BoxData[
    \({13, 487, {0.0144`, 0.0426`}}\)], "Print"],

Cell[BoxData[
    \({31, 469, {0.043`, 0.0854`}}\)], "Print"],

Cell[BoxData[
    \({24, 476, {0.0314`, 0.0692`}}\)], "Print"],

Cell[BoxData[
    \({34, 466, {0.0482`, 0.0924`}}\)], "Print"],

Cell[BoxData[
    \({43, 457, {0.0636`, 0.1128`}}\)], "Print"],

Cell[BoxData[
    \({68, 432, {0.1078`, 0.1678`}}\)], "Print"],

Cell[BoxData[
    \({67, 433, {0.106`, 0.1658`}}\)], "Print"],

Cell[BoxData[
    \({91, 409, {0.1498`, 0.2174`}}\)], "Print"],

Cell[BoxData[
    \({91, 409, {0.1498`, 0.2174`}}\)], "Print"],

Cell[BoxData[
    \({120, 380, {0.204`, 0.2788`}}\)], "Print"],

Cell[BoxData[
    \({163, 337, {0.2858`, 0.3678`}}\)], "Print"],

Cell[BoxData[
    \({194, 306, {0.346`, 0.4312`}}\)], "Print"],

Cell[BoxData[
    \({231, 269, {0.4186`, 0.5058`}}\)], "Print"],

Cell[BoxData[
    \({272, 228, {0.5002`, 0.5874`}}\)], "Print"],

Cell[BoxData[
    \({302, 198, {0.5606`, 0.6462`}}\)], "Print"],

Cell[BoxData[
    \({358, 142, {0.6754`, 0.7544`}}\)], "Print"],

Cell[BoxData[
    \({393, 107, {0.7486`, 0.8204`}}\)], "Print"],

Cell[BoxData[
    \({418, 82, {0.8018`, 0.8666`}}\)], "Print"],

Cell[BoxData[
    \({447, 53, {0.865`, 0.919`}}\)], "Print"],

Cell[BoxData[
    \({481, 19, {0.9428`, 0.9766`}}\)], "Print"],

Cell[BoxData[
    \({491, 9, {0.9676`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({496, 4, {0.9812`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01825 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01825 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01825 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01825 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01825 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01825 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01825 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01825 L
s
.008 w
.02612 .01589 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .02037 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01825 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01825 L
s
.008 w
.02707 .01589 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .02037 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01825 L
s
.008 w
.02775 .01589 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .02037 L
s
.008 w
.02812 .02178 Mdot
.5 Mabswid
.02812 .01742 m
.02812 .02908 L
s
.008 w
.0285 .01942 Mdot
.5 Mabswid
.0285 .01613 m
.0285 .02578 L
s
.008 w
.02889 .01942 Mdot
.5 Mabswid
.02889 .01613 m
.02889 .02578 L
s
.008 w
.0293 .01942 Mdot
.5 Mabswid
.0293 .01613 m
.0293 .02578 L
s
.008 w
.02973 .02531 Mdot
.5 Mabswid
.02973 .01978 m
.02973 .03379 L
s
.008 w
.03018 .02766 Mdot
.5 Mabswid
.03018 .02143 m
.03018 .03685 L
s
.008 w
.03065 .03002 Mdot
.5 Mabswid
.03065 .02319 m
.03065 .03979 L
s
.008 w
.03114 .05121 Mdot
.5 Mabswid
.03114 .04003 m
.03114 .06498 L
s
.008 w
.03165 .04297 Mdot
.5 Mabswid
.03165 .0332 m
.03165 .05545 L
s
.008 w
.03218 .05474 Mdot
.5 Mabswid
.03218 .04309 m
.03218 .0691 L
s
.008 w
.03274 .06534 Mdot
.5 Mabswid
.03274 .05215 m
.03274 .08111 L
s
.008 w
.03333 .09477 Mdot
.5 Mabswid
.03333 .07817 m
.03333 .11348 L
s
.008 w
.03395 .09359 Mdot
.5 Mabswid
.03395 .07711 m
.03395 .11231 L
s
.008 w
.03461 .12184 Mdot
.5 Mabswid
.03461 .10289 m
.03461 .14268 L
s
.008 w
.03529 .12184 Mdot
.5 Mabswid
.03529 .10289 m
.03529 .14268 L
s
.008 w
.03602 .15598 Mdot
.5 Mabswid
.03602 .13479 m
.03602 .17882 L
s
.008 w
.03679 .2066 Mdot
.5 Mabswid
.03679 .18294 m
.03679 .2312 L
s
.008 w
.0376 .24309 Mdot
.5 Mabswid
.0376 .21837 m
.0376 .26852 L
s
.008 w
.03846 .28665 Mdot
.5 Mabswid
.03846 .2611 m
.03846 .31243 L
s
.008 w
.03938 .33492 Mdot
.5 Mabswid
.03938 .30913 m
.03938 .36046 L
s
.008 w
.04035 .37023 Mdot
.5 Mabswid
.04035 .34469 m
.04035 .39507 L
s
.008 w
.04139 .43616 Mdot
.5 Mabswid
.04139 .41226 m
.04139 .45876 L
s
.008 w
.0425 .47736 Mdot
.5 Mabswid
.0425 .45534 m
.0425 .49761 L
s
.008 w
.04369 .50679 Mdot
.5 Mabswid
.04369 .48666 m
.04369 .5248 L
s
.008 w
.04497 .54093 Mdot
.5 Mabswid
.04497 .52386 m
.04497 .55564 L
s
.008 w
.04635 .58095 Mdot
.5 Mabswid
.04635 .56965 m
.04635 .58955 L
s
.008 w
.04784 .59272 Mdot
.5 Mabswid
.04784 .58425 m
.04784 .59826 L
s
.008 w
.04945 .59861 Mdot
.5 Mabswid
.04945 .59225 m
.04945 .60191 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .59979 m
.0512 .60332 L
s
.008 w
.05311 .59979 Mdot
.5 Mabswid
.05311 .59402 m
.05311 .60249 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .59979 m
.05521 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .59979 m
.05751 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .59979 m
.06005 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .59979 m
.06288 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .59979 m
.06604 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .59979 m
.0696 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .59979 m
.07363 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .59979 m
.07823 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .59979 m
.08354 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .59979 m
.08974 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .59979 m
.09707 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .59979 m
.10586 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .59979 m
.11661 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .59979 m
.13004 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .59979 m
.14731 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .59979 m
.17033 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .59979 m
.20256 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .59979 m
.25092 .60332 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59979 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59979 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59979 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59979 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool3003Mool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool2003Nool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool2003Nool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`3Lool00`00oooo
o`0Aool001ooo`8000Goo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool0
1?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Ko
o`8000Goo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03
003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04
ool2003Mool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=_oo`03003ooooo017oo`009_oo
00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00
ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017o
o`009_oo0P001_oo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00
ooooo`3Kool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Go
o`03003ooooo0=_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Co
o`<000Goo`800=_oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Go
o`800=coo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Go
o`800=coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo
000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=[oo`03
003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=[oo`03
003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`009_oo0P001ooo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<000Koo`03003ooooo0=Woo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`8000Ooo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo0P001ooo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo0P001ooo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00
fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo00Koo`800=_oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`001ooo00<00?ooool0f?oo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000C
ool2000:ool30004ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003o
oooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3I
ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo
00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00oooo
o`3Iool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<0
0?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?oo
ool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool0
0`00ooooo`0Aool002Koo`8000Soo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool0
1ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?oo
ool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<000Ooo`03003ooooo0=Soo`8001?oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Oo
o`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?oo
ool04Ooo000Vool20008ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03
003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000V
ool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003o
oooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo
000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`8000Woo`03003ooooo0=Soo`03
003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00
ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo0P002Ooo00<00?ooool0
f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Ko
o`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?oo
ool0f?oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`08ool3003Hool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003o
ooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool0
0`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool0
0`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`<000Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00oooo
o`04ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0;ool00`00oooo
o`0Dool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00oooo
o`0Cool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`09ool800001Ooo0000
0?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Coo`03003ooooo00coo`03003ooooo01?oo`03003ooooo01Coo`03
003ooooo01?oo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0
:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005
ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo
00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo
00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00007ool00`00oooo
o`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<0
0?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00
oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000oooo
o`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<0
0?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool0
1@00oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02
ool2000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo00Go
o`03003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool0
0`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({3, 497, {0.0014`, 0.0158`}}\)], "Print"],

Cell[BoxData[
    \({7, 493, {0.006`, 0.0272`}}\)], "Print"],

Cell[BoxData[
    \({3, 497, {0.0014`, 0.0158`}}\)], "Print"],

Cell[BoxData[
    \({13, 487, {0.0144`, 0.0426`}}\)], "Print"],

Cell[BoxData[
    \({26, 474, {0.0348`, 0.074`}}\)], "Print"],

Cell[BoxData[
    \({29, 471, {0.0396`, 0.0808`}}\)], "Print"],

Cell[BoxData[
    \({40, 460, {0.0584`, 0.106`}}\)], "Print"],

Cell[BoxData[
    \({61, 439, {0.0952`, 0.1526`}}\)], "Print"],

Cell[BoxData[
    \({102, 398, {0.1702`, 0.2408`}}\)], "Print"],

Cell[BoxData[
    \({169, 331, {0.2974`, 0.3802`}}\)], "Print"],

Cell[BoxData[
    \({221, 279, {0.3988`, 0.4856`}}\)], "Print"],

Cell[BoxData[
    \({257, 243, {0.4702`, 0.5576`}}\)], "Print"],

Cell[BoxData[
    \({332, 168, {0.6218`, 0.7044`}}\)], "Print"],

Cell[BoxData[
    \({391, 109, {0.7444`, 0.8166`}}\)], "Print"],

Cell[BoxData[
    \({441, 59, {0.8518`, 0.9084`}}\)], "Print"],

Cell[BoxData[
    \({478, 22, {0.9356`, 0.9718`}}\)], "Print"],

Cell[BoxData[
    \({493, 7, {0.9728`, 0.994`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01825 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01825 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01825 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01825 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01825 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01825 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01825 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01825 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01825 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01825 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01825 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01825 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01825 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01825 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01825 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01825 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01825 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01825 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01825 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01825 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01825 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01825 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01825 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01825 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01825 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01825 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01825 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01825 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01825 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01825 L
s
.008 w
.03679 .01589 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .02037 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01825 L
s
.008 w
.03846 .01707 Mdot
.5 Mabswid
.03846 .01507 m
.03846 .02225 L
s
.008 w
.03938 .01825 Mdot
.5 Mabswid
.03938 .01554 m
.03938 .02402 L
s
.008 w
.04035 .02296 Mdot
.5 Mabswid
.04035 .01825 m
.04035 .03073 L
s
.008 w
.04139 .01825 Mdot
.5 Mabswid
.04139 .01554 m
.04139 .02402 L
s
.008 w
.0425 .03002 Mdot
.5 Mabswid
.0425 .02319 m
.0425 .03979 L
s
.008 w
.04369 .04532 Mdot
.5 Mabswid
.04369 .0352 m
.04369 .05827 L
s
.008 w
.04497 .04885 Mdot
.5 Mabswid
.04497 .03802 m
.04497 .06227 L
s
.008 w
.04635 .0618 Mdot
.5 Mabswid
.04635 .04909 m
.04635 .07711 L
s
.008 w
.04784 .08652 Mdot
.5 Mabswid
.04784 .07075 m
.04784 .10454 L
s
.008 w
.04945 .13479 Mdot
.5 Mabswid
.04945 .1149 m
.04945 .15645 L
s
.008 w
.0512 .21366 Mdot
.5 Mabswid
.0512 .18977 m
.0512 .2385 L
s
.008 w
.05311 .27488 Mdot
.5 Mabswid
.05311 .24945 m
.05311 .30054 L
s
.008 w
.05521 .31726 Mdot
.5 Mabswid
.05521 .29148 m
.05521 .34292 L
s
.008 w
.05751 .40555 Mdot
.5 Mabswid
.05751 .38071 m
.05751 .42933 L
s
.008 w
.06005 .475 Mdot
.5 Mabswid
.06005 .45287 m
.06005 .49537 L
s
.008 w
.06288 .53386 Mdot
.5 Mabswid
.06288 .51609 m
.06288 .5494 L
s
.008 w
.06604 .57742 Mdot
.5 Mabswid
.06604 .56541 m
.06604 .58672 L
s
.008 w
.0696 .59508 Mdot
.5 Mabswid
.0696 .58731 m
.0696 .59979 L
s
.008 w
.07363 .60214 Mdot
.5 Mabswid
.07363 .59767 m
.07363 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .59979 m
.07823 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .59979 m
.08354 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .59979 m
.08974 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .59979 m
.09707 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .59979 m
.10586 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .59979 m
.11661 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .59979 m
.13004 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .59979 m
.14731 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .59979 m
.17033 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .59979 m
.20256 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .59979 m
.25092 .60332 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59979 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59979 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59979 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59979 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool6003Jool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool5003Kool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`06ool2003Kool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`07ool00`00ooooo`3Iool00`00oooo
o`0Aool001ooo`8000Goo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<0
0?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0A
ool002Koo`8000Soo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?oo
ool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`80
0=[oo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000V
ool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`8000Woo`03003ooooo0=So
o`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool0
0`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo
0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000V
ool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003o
oooo0=Soo`03003ooooo017oo`009_oo0P002Ooo00<00?ooool0f?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3G
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Woo`03003o
oooo0=Ooo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Wo
o`03003ooooo0=Ooo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Wo
o`03003ooooo0=Koo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00So
o`800=Woo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Wo
o`03003ooooo0=Ooo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Wo
o`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`8000[oo`03003ooooo0=Ooo`03003ooooo017oo`00
9_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00
ooooo`3Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017o
o`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool0
0`00ooooo`3Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo
017oo`009_oo0P002_oo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00
ooooo`3Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017o
o`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool0
0`00ooooo`3Gool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000[oo`03003ooooo0=Goo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0:ool00`00ooooo`3Fool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0:ool00`00oooo
o`3Fool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0:ool00`00oooo
o`3Fool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo
0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000V
ool00`00ooooo`09ool2003Hool00`00ooooo`0Aool002Koo`8000_oo`03003ooooo0=Koo`03003o
oooo017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00oooo
o`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03
003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00
ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Ko
o`03003ooooo017oo`009_oo0P002ooo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00oooo
o`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03
003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00
ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Ko
o`03003ooooo017oo`009_oo0P002ooo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00oooo
o`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool0
eOoo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0;ool00`00ooooo`3Eool00`00
ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?oo
ool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool2000<ool00`00ooooo`3Eool00`00oooo
o`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool0
2_oo0P00eooo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0A
ool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo
00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00oooo
o`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<0
0?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0A
ool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo
00<00?ooool0eOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00oooo
o`0;ool00`00ooooo`3Eool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<000_oo`03003ooooo0=Coo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo00_oo`03003ooooo0=Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo
00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003o
oooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`8000goo`03
003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool0
0`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo0P00
3Ooo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00
ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?oo
ool03Ooo00<00?ooool0dooo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0=ool00`00oooo
o`3Cool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo00goo`<00009ool00000ool0
0?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0Cool00`00oooo
o`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`<000koo`800009ool00000ool00?oo003oo`0000;oo`05003o
ooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool0
0`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool0
0`00ooooo`0Dool00`00ooooo`0Cool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00
ooooo`0?ool200001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Coo`03003ooooo00coo`03003ooooo
01?oo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo
01Coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo00<0
0?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?o
onL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Oool4001mool009ooo`03003o
oooo07koo`00R_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0MOoo0029ool00`00oooo
o`0Eool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00coo`03
003ooooo00Coo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool0
00Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001ooo00<0
0?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool0
0`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo0000
0_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo
00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?ooool0
M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003o
oooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo
00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({3, 497, {0.0014`, 0.0158`}}\)], "Print"],

Cell[BoxData[
    \({18, 482, {0.0218`, 0.0548`}}\)], "Print"],

Cell[BoxData[
    \({38, 462, {0.0548`, 0.1014`}}\)], "Print"],

Cell[BoxData[
    \({73, 427, {0.117`, 0.1788`}}\)], "Print"],

Cell[BoxData[
    \({156, 344, {0.2724`, 0.3534`}}\)], "Print"],

Cell[BoxData[
    \({298, 202, {0.5526`, 0.6384`}}\)], "Print"],

Cell[BoxData[
    \({421, 79, {0.8082`, 0.8722`}}\)], "Print"],

Cell[BoxData[
    \({489, 11, {0.9624`, 0.9886`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01825 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01825 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01825 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01825 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01825 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01825 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01825 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01825 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01825 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01825 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01825 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01825 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01825 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01825 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01825 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01825 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01825 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01825 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01825 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01825 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01825 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01825 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01825 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01825 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01825 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01825 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01825 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01825 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01825 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01825 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01825 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01825 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01825 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01825 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01825 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01825 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01825 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01825 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01825 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01825 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01825 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01825 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01825 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01825 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01825 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01825 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01825 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01825 L
s
.008 w
.06604 .01589 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .02037 L
s
.008 w
.0696 .01589 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .02037 L
s
.008 w
.07363 .01825 Mdot
.5 Mabswid
.07363 .01554 m
.07363 .02402 L
s
.008 w
.07823 .0359 Mdot
.5 Mabswid
.07823 .02755 m
.07823 .04697 L
s
.008 w
.08354 .05945 Mdot
.5 Mabswid
.08354 .04697 m
.08354 .0744 L
s
.008 w
.08974 .10065 Mdot
.5 Mabswid
.08974 .08358 m
.08974 .11996 L
s
.008 w
.09707 .19836 Mdot
.5 Mabswid
.09707 .17505 m
.09707 .22273 L
s
.008 w
.10586 .36552 Mdot
.5 Mabswid
.10586 .33998 m
.10586 .39048 L
s
.008 w
.11661 .51032 Mdot
.5 Mabswid
.11661 .49042 m
.11661 .5281 L
s
.008 w
.13004 .59037 Mdot
.5 Mabswid
.13004 .58119 m
.13004 .59661 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .59979 m
.14731 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .59979 m
.17033 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .59979 m
.20256 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .59979 m
.25092 .60332 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59979 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59979 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59979 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59979 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool=003Cool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool<003Dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0>ool00`00oooo
o`3Bool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0?ool00`00ooooo`3Aool0
0`00ooooo`0Aool001ooo`8000Goo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`00
9_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00
ooooo`3Aool00`00ooooo`0Aool002Koo`80013oo`03003oo`000=7oo`03003ooooo017oo`009_oo
00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000Vool00`00ooooo`0Aool00`00oooo
o`3?ool00`00ooooo`0Aool002Koo`03003ooooo013oo`800=7oo`03003ooooo017oo`009_oo00<0
0?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`3?
ool00`00ooooo`0Aool002Koo`8001;oo`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?oo
ool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<0
0?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0A
ool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo0P004ooo00<00?oo
ool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool0
02Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<0
0?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo
00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00oooo
o`3<ool00`00ooooo`0Aool002Koo`8001Goo`03003ooooo0<coo`03003ooooo017oo`009_oo00<0
0?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool2003>ool00`00
ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?oo
ool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool0
0`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo0P00
5Ooo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo0`005Ooo0P00booo0P004ooo000Bool01000ooooo`002?oo0`00
1Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool2000:
ool30004ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Ko
o`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?oo
ool0b?oo00<00?ooool04Ooo000Vool2000Iool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03
003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0
b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_o
o`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?oo
ool04Ooo000Nool40004ool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003ooooo01_oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0C
ool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`02
ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<001ooo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo01Co
o`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01?o
o`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Coo`03003ooooo00coo`03
003ooooo01?oo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01?oo`03
003ooooo01Coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000
;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1l
ool00:7oo`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool0
0`00ooooo`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00oooo
o`09ool00`00ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`80
00Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool0
1Ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo
0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooo
oooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?oo
ool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03Ooo0P001ooo00<0
0?ooool0M?oo0029ool00`00ooooo`02ool2000?ool01000ooooo`001_oo00<00?ooool0M?oo0029
ool00`00ooooo`0Fool00`00ooooo`04ool00`00ooooo`1dool008[oo`03003ooooo01?oo`8000Ko
o`03003ooooo07Goo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001nool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({6, 494, {0.0046`, 0.0244`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({5, 495, {0.0034`, 0.0216`}}\)], "Print"],

Cell[BoxData[
    \({3, 497, {0.0014`, 0.0158`}}\)], "Print"],

Cell[BoxData[
    \({6, 494, {0.0046`, 0.0244`}}\)], "Print"],

Cell[BoxData[
    \({14, 486, {0.0158`, 0.045`}}\)], "Print"],

Cell[BoxData[
    \({16, 484, {0.0188`, 0.05`}}\)], "Print"],

Cell[BoxData[
    \({21, 479, {0.0266`, 0.062`}}\)], "Print"],

Cell[BoxData[
    \({24, 476, {0.0314`, 0.0692`}}\)], "Print"],

Cell[BoxData[
    \({26, 474, {0.0348`, 0.074`}}\)], "Print"],

Cell[BoxData[
    \({43, 457, {0.0636`, 0.1128`}}\)], "Print"],

Cell[BoxData[
    \({53, 447, {0.081`, 0.135`}}\)], "Print"],

Cell[BoxData[
    \({59, 441, {0.0916`, 0.1482`}}\)], "Print"],

Cell[BoxData[
    \({60, 440, {0.0934`, 0.1504`}}\)], "Print"],

Cell[BoxData[
    \({91, 409, {0.1498`, 0.2174`}}\)], "Print"],

Cell[BoxData[
    \({105, 395, {0.1758`, 0.2472`}}\)], "Print"],

Cell[BoxData[
    \({146, 354, {0.2532`, 0.3328`}}\)], "Print"],

Cell[BoxData[
    \({175, 325, {0.309`, 0.3924`}}\)], "Print"],

Cell[BoxData[
    \({183, 317, {0.3246`, 0.4088`}}\)], "Print"],

Cell[BoxData[
    \({225, 275, {0.4068`, 0.4938`}}\)], "Print"],

Cell[BoxData[
    \({258, 242, {0.4722`, 0.5596`}}\)], "Print"],

Cell[BoxData[
    \({282, 218, {0.5202`, 0.607`}}\)], "Print"],

Cell[BoxData[
    \({328, 172, {0.6136`, 0.6968`}}\)], "Print"],

Cell[BoxData[
    \({368, 132, {0.6962`, 0.7734`}}\)], "Print"],

Cell[BoxData[
    \({381, 119, {0.7234`, 0.798`}}\)], "Print"],

Cell[BoxData[
    \({400, 100, {0.7634`, 0.8334`}}\)], "Print"],

Cell[BoxData[
    \({435, 65, {0.8386`, 0.8976`}}\)], "Print"],

Cell[BoxData[
    \({432, 68, {0.8322`, 0.8922`}}\)], "Print"],

Cell[BoxData[
    \({454, 46, {0.8806`, 0.9314`}}\)], "Print"],

Cell[BoxData[
    \({467, 33, {0.91`, 0.9536`}}\)], "Print"],

Cell[BoxData[
    \({478, 22, {0.9356`, 0.9718`}}\)], "Print"],

Cell[BoxData[
    \({489, 11, {0.9624`, 0.9886`}}\)], "Print"],

Cell[BoxData[
    \({491, 9, {0.9676`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({495, 5, {0.9784`, 0.9966`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01825 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01825 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01825 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01825 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01825 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01825 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01825 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01825 L
s
.008 w
.02612 .01589 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .02037 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01825 L
s
.008 w
.02674 .01589 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .02037 L
s
.008 w
.02707 .01707 Mdot
.5 Mabswid
.02707 .01507 m
.02707 .02225 L
s
.008 w
.0274 .01589 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .02037 L
s
.008 w
.02775 .02178 Mdot
.5 Mabswid
.02775 .01742 m
.02775 .02908 L
s
.008 w
.02812 .01942 Mdot
.5 Mabswid
.02812 .01613 m
.02812 .02578 L
s
.008 w
.0285 .0206 Mdot
.5 Mabswid
.0285 .01672 m
.0285 .02743 L
s
.008 w
.02889 .01825 Mdot
.5 Mabswid
.02889 .01554 m
.02889 .02402 L
s
.008 w
.0293 .02178 Mdot
.5 Mabswid
.0293 .01742 m
.0293 .02908 L
s
.008 w
.02973 .0312 Mdot
.5 Mabswid
.02973 .02402 m
.02973 .0412 L
s
.008 w
.03018 .03355 Mdot
.5 Mabswid
.03018 .02578 m
.03018 .04415 L
s
.008 w
.03065 .03944 Mdot
.5 Mabswid
.03065 .03037 m
.03065 .05121 L
s
.008 w
.03114 .04297 Mdot
.5 Mabswid
.03114 .0332 m
.03114 .05545 L
s
.008 w
.03165 .04532 Mdot
.5 Mabswid
.03165 .0352 m
.03165 .05827 L
s
.008 w
.03218 .06534 Mdot
.5 Mabswid
.03218 .05215 m
.03218 .08111 L
s
.008 w
.03274 .07711 Mdot
.5 Mabswid
.03274 .06239 m
.03274 .09418 L
s
.008 w
.03333 .08417 Mdot
.5 Mabswid
.03333 .06863 m
.03333 .10195 L
s
.008 w
.03395 .08535 Mdot
.5 Mabswid
.03395 .06969 m
.03395 .10324 L
s
.008 w
.03461 .12184 Mdot
.5 Mabswid
.03461 .10289 m
.03461 .14268 L
s
.008 w
.03529 .13832 Mdot
.5 Mabswid
.03529 .11819 m
.03529 .16022 L
s
.008 w
.03602 .18659 Mdot
.5 Mabswid
.03602 .16375 m
.03602 .2106 L
s
.008 w
.03679 .22073 Mdot
.5 Mabswid
.03679 .19659 m
.03679 .24568 L
s
.008 w
.0376 .23014 Mdot
.5 Mabswid
.0376 .20578 m
.0376 .25534 L
s
.008 w
.03846 .27959 Mdot
.5 Mabswid
.03846 .25416 m
.03846 .30537 L
s
.008 w
.03938 .31843 Mdot
.5 Mabswid
.03938 .29265 m
.03938 .3441 L
s
.008 w
.04035 .34669 Mdot
.5 Mabswid
.04035 .32091 m
.04035 .372 L
s
.008 w
.04139 .40084 Mdot
.5 Mabswid
.04139 .37588 m
.04139 .42485 L
s
.008 w
.0425 .44793 Mdot
.5 Mabswid
.0425 .4245 m
.0425 .46994 L
s
.008 w
.04369 .46323 Mdot
.5 Mabswid
.04369 .44051 m
.04369 .48442 L
s
.008 w
.04497 .4856 Mdot
.5 Mabswid
.04497 .46406 m
.04497 .50526 L
s
.008 w
.04635 .5268 Mdot
.5 Mabswid
.04635 .50832 m
.04635 .54305 L
s
.008 w
.04784 .52327 Mdot
.5 Mabswid
.04784 .50455 m
.04784 .53987 L
s
.008 w
.04945 .54917 Mdot
.5 Mabswid
.04945 .53304 m
.04945 .56294 L
s
.008 w
.0512 .56447 Mdot
.5 Mabswid
.0512 .55034 m
.0512 .57601 L
s
.008 w
.05311 .57742 Mdot
.5 Mabswid
.05311 .56541 m
.05311 .58672 L
s
.008 w
.05521 .59037 Mdot
.5 Mabswid
.05521 .58119 m
.05521 .59661 L
s
.008 w
.05751 .59272 Mdot
.5 Mabswid
.05751 .58425 m
.05751 .59826 L
s
.008 w
.06005 .59743 Mdot
.5 Mabswid
.06005 .59061 m
.06005 .60132 L
s
.008 w
.06288 .59979 Mdot
.5 Mabswid
.06288 .59402 m
.06288 .60249 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .59979 m
.06604 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .59979 m
.0696 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .59979 m
.07363 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .59979 m
.07823 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .59979 m
.08354 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .59979 m
.08974 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .59979 m
.09707 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .59979 m
.10586 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .59979 m
.11661 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .59979 m
.13004 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .59979 m
.14731 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .59979 m
.17033 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .59979 m
.20256 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .59979 m
.25092 .60332 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59979 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59979 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59979 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59979 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool3003Mool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool2003Nool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool2003Nool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`3Lool00`00oooo
o`0Aool001ooo`8000Goo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<0
0?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0A
ool002Koo`8000Goo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=_o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`009_oo0P001_oo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Co
o`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`03003ooooo00Coo`<000Goo`03003ooooo0=[oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004_oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool002Koo`8000Koo`800=coo`03003ooooo017oo`009_oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo0P001ooo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000Koo`03003ooooo0=Woo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`009_oo0P001ooo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03
003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06
ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo
0P001ooo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool0
02Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<0
0?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo0`001ooo00<00?ooool0f?oo0P004ooo000B
ool01000ooooo`002?oo0`001Ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0fOoo00<0
0?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0A
ool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo
00<00?ooool0fOoo00<00?ooool04Ooo000Vool20008ool00`00ooooo`3Iool00`00ooooo`0Aool0
02Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0
fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Ko
o`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?oo
ool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool0
02Koo`8000Soo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0
fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Ko
o`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?oo
ool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool0
02Koo`8000Soo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0
fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003o
oooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`07ool2003Jool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`<000Ooo`800=Woo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003o
oooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo
00<00?ooool04Ooo000Vool20009ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo
00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<0
0?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003o
oooo00Soo`800=Woo`03003ooooo017oo`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo
000Vool00`00ooooo`08ool2003Iool00`00ooooo`0Aool002Koo`8000[oo`03003ooooo0=Ooo`03
003ooooo017oo`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`09
ool00`00ooooo`3Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003o
oooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00oooo
o`09ool2003Hool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017oo`00
9_oo0P002_oo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool2003Hool00`00ooooo`0A
ool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo
00<00?ooool04Ooo000Nool40004ool00`00ooooo`0:ool3003Fool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003ooooo00[oo`H00009ool00000ool00?oo003oo`0000;oo`05003oooooool0
0005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool00`00oooo
o`0;ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool00`00oooo
o`0Dool00`00ooooo`0Cool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<0
00_oo`D00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`0Dool0
0`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Cool0
1000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0<ool500001Ooo00000?oo0000
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Coo`03003ooooo00coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo
01?oo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<0
0?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00
ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<00?oo
ool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<00?oo
ool0M?oo0029ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1dool0
08Woo`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0F
ool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool0
1000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?oo
ool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00oooo
o`04ool4000>ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00oooo
o`0>ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo
07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;
ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({3, 497, {0.0014`, 0.0158`}}\)], "Print"],

Cell[BoxData[
    \({8, 492, {0.0072`, 0.0298`}}\)], "Print"],

Cell[BoxData[
    \({8, 492, {0.0072`, 0.0298`}}\)], "Print"],

Cell[BoxData[
    \({8, 492, {0.0072`, 0.0298`}}\)], "Print"],

Cell[BoxData[
    \({15, 485, {0.0174`, 0.0476`}}\)], "Print"],

Cell[BoxData[
    \({23, 477, {0.0298`, 0.0668`}}\)], "Print"],

Cell[BoxData[
    \({32, 468, {0.0448`, 0.0878`}}\)], "Print"],

Cell[BoxData[
    \({37, 463, {0.0532`, 0.0992`}}\)], "Print"],

Cell[BoxData[
    \({60, 440, {0.0934`, 0.1504`}}\)], "Print"],

Cell[BoxData[
    \({78, 422, {0.126`, 0.1896`}}\)], "Print"],

Cell[BoxData[
    \({92, 408, {0.1518`, 0.2196`}}\)], "Print"],

Cell[BoxData[
    \({126, 374, {0.2152`, 0.2912`}}\)], "Print"],

Cell[BoxData[
    \({175, 325, {0.309`, 0.3924`}}\)], "Print"],

Cell[BoxData[
    \({256, 244, {0.4682`, 0.5556`}}\)], "Print"],

Cell[BoxData[
    \({273, 227, {0.5022`, 0.5892`}}\)], "Print"],

Cell[BoxData[
    \({317, 183, {0.5912`, 0.6754`}}\)], "Print"],

Cell[BoxData[
    \({357, 143, {0.6734`, 0.7524`}}\)], "Print"],

Cell[BoxData[
    \({396, 104, {0.755`, 0.826`}}\)], "Print"],

Cell[BoxData[
    \({409, 91, {0.7826`, 0.8502`}}\)], "Print"],

Cell[BoxData[
    \({449, 51, {0.8694`, 0.9226`}}\)], "Print"],

Cell[BoxData[
    \({451, 49, {0.8738`, 0.926`}}\)], "Print"],

Cell[BoxData[
    \({482, 18, {0.9452`, 0.9782`}}\)], "Print"],

Cell[BoxData[
    \({483, 17, {0.9476`, 0.9796`}}\)], "Print"],

Cell[BoxData[
    \({493, 7, {0.9728`, 0.994`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01825 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01825 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01825 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01825 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01825 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01825 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01825 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01825 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01825 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01825 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01825 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01825 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01825 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01825 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01825 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01825 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01825 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01825 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01825 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01825 L
s
.008 w
.03065 .01589 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .02037 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01825 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01825 L
s
.008 w
.03218 .01589 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .02037 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01825 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01825 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01825 L
s
.008 w
.03461 .01942 Mdot
.5 Mabswid
.03461 .01613 m
.03461 .02578 L
s
.008 w
.03529 .01825 Mdot
.5 Mabswid
.03529 .01554 m
.03529 .02402 L
s
.008 w
.03602 .02413 Mdot
.5 Mabswid
.03602 .01895 m
.03602 .03226 L
s
.008 w
.03679 .02413 Mdot
.5 Mabswid
.03679 .01895 m
.03679 .03226 L
s
.008 w
.0376 .02413 Mdot
.5 Mabswid
.0376 .01895 m
.0376 .03226 L
s
.008 w
.03846 .03237 Mdot
.5 Mabswid
.03846 .02496 m
.03846 .04273 L
s
.008 w
.03938 .04179 Mdot
.5 Mabswid
.03938 .03226 m
.03938 .05403 L
s
.008 w
.04035 .05239 Mdot
.5 Mabswid
.04035 .04108 m
.04035 .06639 L
s
.008 w
.04139 .05827 Mdot
.5 Mabswid
.04139 .04603 m
.04139 .0731 L
s
.008 w
.0425 .08535 Mdot
.5 Mabswid
.0425 .06969 m
.0425 .10324 L
s
.008 w
.04369 .10654 Mdot
.5 Mabswid
.04369 .08888 m
.04369 .12631 L
s
.008 w
.04497 .12302 Mdot
.5 Mabswid
.04497 .10407 m
.04497 .14397 L
s
.008 w
.04635 .16304 Mdot
.5 Mabswid
.04635 .14138 m
.04635 .18612 L
s
.008 w
.04784 .22073 Mdot
.5 Mabswid
.04784 .19659 m
.04784 .24568 L
s
.008 w
.04945 .31608 Mdot
.5 Mabswid
.04945 .2903 m
.04945 .34174 L
s
.008 w
.0512 .33609 Mdot
.5 Mabswid
.0512 .31031 m
.0512 .36152 L
s
.008 w
.05311 .38789 Mdot
.5 Mabswid
.05311 .3627 m
.05311 .41226 L
s
.008 w
.05521 .43498 Mdot
.5 Mabswid
.05521 .41108 m
.05521 .45758 L
s
.008 w
.05751 .48089 Mdot
.5 Mabswid
.05751 .45911 m
.05751 .5009 L
s
.008 w
.06005 .49619 Mdot
.5 Mabswid
.06005 .47536 m
.06005 .51515 L
s
.008 w
.06288 .54328 Mdot
.5 Mabswid
.06288 .52645 m
.06288 .55776 L
s
.008 w
.06604 .54564 Mdot
.5 Mabswid
.06604 .52904 m
.06604 .55976 L
s
.008 w
.0696 .58213 Mdot
.5 Mabswid
.0696 .57106 m
.0696 .59049 L
s
.008 w
.07363 .58331 Mdot
.5 Mabswid
.07363 .57248 m
.07363 .59131 L
s
.008 w
.07823 .59508 Mdot
.5 Mabswid
.07823 .58731 m
.07823 .59979 L
s
.008 w
.08354 .59979 Mdot
.5 Mabswid
.08354 .59402 m
.08354 .60249 L
s
.008 w
.08974 .60214 Mdot
.5 Mabswid
.08974 .59767 m
.08974 .60332 L
s
.008 w
.09707 .60214 Mdot
.5 Mabswid
.09707 .59767 m
.09707 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .59979 m
.10586 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .59979 m
.11661 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .59979 m
.13004 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .59979 m
.14731 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .59979 m
.17033 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .59979 m
.20256 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .59979 m
.25092 .60332 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59979 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59979 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59979 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59979 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool4003Lool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool4003Lool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`05ool2003Lool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool001ooo`8000Goo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00
ooooo`0Aool002Koo`8000Ooo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo
00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003ooooo
00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`8000Soo`03003o
oooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo
000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03
003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Oo
o`03003ooooo0=Woo`03003ooooo017oo`009_oo0P002?oo0P00f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo
017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003J
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Ooo`800=[o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Ooo`800=[o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Soo`03003ooooo0=Oo
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo0=So
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Soo`03003o
oooo0=Soo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`08
ool00`00ooooo`3Hool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Soo`03003o
oooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo
000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`8000Woo`03003ooooo
0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000V
ool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003o
oooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo
000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3H
ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo
00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00oooo
o`3Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`00
9_oo0P002Ooo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3H
ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo
00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00oooo
o`3Hool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00Soo`03003ooooo0=Soo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00oooo
o`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool0
2Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00
ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo0P002_oo
00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00oooo
o`0Aool002Koo`03003ooooo00Soo`800=Woo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<0
0?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0A
ool002Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo0P002_oo00<00?oo
ool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool0
02Koo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<0
0?ooool0eooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00Woo`03003ooooo0=Ooo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`09ool2003Hool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`002_oo00<00?ooool0eOoo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02_oo00<00?ooool0e_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02_oo00<00?ooool0
e_oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0:ool00`00ooooo`3Fool00`00
ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo00<00?ooool02_oo
00<00?ooool0e_oo00<00?ooool04Ooo000Vool2000;ool00`00ooooo`3Fool00`00ooooo`0Aool0
02Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo00<0
0?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0A
ool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo
00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00oooo
o`0Aool002Koo`8000_oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo00<0
0?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0A
ool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo
00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00oooo
o`0Aool002Koo`8000_oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00
eooo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Ko
o`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?oo
ool0eOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0;ool0
0`00ooooo`3Eool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool02_oo0P00eooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<000_o
o`03003ooooo0=Coo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo00_oo`03003o
oooo0=Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0;
ool00`00ooooo`3Eool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0;
ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003o
oooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool2000<ool0
0`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0A
ool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo
00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00oooo
o`0Aool002Koo`8000coo`800=Koo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0
e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Ko
o`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo00goo`800=Coo`03
003ooooo017oo`009_oo0P003_oo0P00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool2003D
ool00`00ooooo`0Aool002Koo`03003ooooo00goo`800=Coo`03003ooooo017oo`009_oo00<00?oo
ool03Ooo0`00dooo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0>ool200000ooo003oo`3@
ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo00ooo`0:003oo`00003oo`00ool0
0?oo0002ool01@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool04ooo
00<00?ooool04ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool00_oo00<00?ooool04Ooo
000Pool00`00ooooo`03ool3000@ool500001?oo003oo`000_oo00D00?ooooooo`0000Goo`03003o
oooo00Coo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00_oo`03003o
oooo01Coo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01Coo`03003o
oooo01?oo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo01Goo`04003ooooo
0002ool01@00oooooooo00001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool01?oo00<00?ooool03?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool04ooo00<0
0?ooool04ooo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Y
ool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_o
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;o
o`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool008koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<00?oo
ool0NOoo0026ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool008Goo`03003ooooo
00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool0
0`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo
00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0T
ool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo
00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03
003ooooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00
ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Co
o`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool0
08koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({12, 488, {0.0128`, 0.04`}}\)], "Print"],

Cell[BoxData[
    \({18, 482, {0.0218`, 0.0548`}}\)], "Print"],

Cell[BoxData[
    \({20, 480, {0.025`, 0.0596`}}\)], "Print"],

Cell[BoxData[
    \({40, 460, {0.0584`, 0.106`}}\)], "Print"],

Cell[BoxData[
    \({82, 418, {0.1334`, 0.1982`}}\)], "Print"],

Cell[BoxData[
    \({139, 361, {0.24`, 0.3184`}}\)], "Print"],

Cell[BoxData[
    \({192, 308, {0.342`, 0.427`}}\)], "Print"],

Cell[BoxData[
    \({254, 246, {0.4642`, 0.5516`}}\)], "Print"],

Cell[BoxData[
    \({334, 166, {0.626`, 0.7084`}}\)], "Print"],

Cell[BoxData[
    \({402, 98, {0.7676`, 0.8372`}}\)], "Print"],

Cell[BoxData[
    \({431, 69, {0.83`, 0.8904`}}\)], "Print"],

Cell[BoxData[
    \({473, 27, {0.9238`, 0.9636`}}\)], "Print"],

Cell[BoxData[
    \({482, 18, {0.9452`, 0.9782`}}\)], "Print"],

Cell[BoxData[
    \({498, 2, {0.9872`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01825 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01825 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01825 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01825 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01825 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01825 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01825 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01825 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01825 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01825 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01825 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01825 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01825 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01825 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01825 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01825 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01825 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01825 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01825 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01825 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01825 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01825 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01825 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01825 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01825 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01825 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01825 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01825 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01825 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01825 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01825 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01825 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01825 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01825 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01825 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01825 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01825 L
s
.008 w
.04369 .01589 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .02037 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01825 L
s
.008 w
.04635 .01589 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .02037 L
s
.008 w
.04784 .01707 Mdot
.5 Mabswid
.04784 .01507 m
.04784 .02225 L
s
.008 w
.04945 .01707 Mdot
.5 Mabswid
.04945 .01507 m
.04945 .02225 L
s
.008 w
.0512 .01707 Mdot
.5 Mabswid
.0512 .01507 m
.0512 .02225 L
s
.008 w
.05311 .02884 Mdot
.5 Mabswid
.05311 .02225 m
.05311 .03826 L
s
.008 w
.05521 .0359 Mdot
.5 Mabswid
.05521 .02755 m
.05521 .04697 L
s
.008 w
.05751 .03826 Mdot
.5 Mabswid
.05751 .02943 m
.05751 .0498 L
s
.008 w
.06005 .0618 Mdot
.5 Mabswid
.06005 .04909 m
.06005 .07711 L
s
.008 w
.06288 .11125 Mdot
.5 Mabswid
.06288 .09323 m
.06288 .13138 L
s
.008 w
.06604 .17835 Mdot
.5 Mabswid
.06604 .15598 m
.06604 .20213 L
s
.008 w
.0696 .24074 Mdot
.5 Mabswid
.0696 .21602 m
.0696 .26605 L
s
.008 w
.07363 .31373 Mdot
.5 Mabswid
.07363 .28794 m
.07363 .33939 L
s
.008 w
.07823 .4079 Mdot
.5 Mabswid
.07823 .38318 m
.07823 .43168 L
s
.008 w
.08354 .48795 Mdot
.5 Mabswid
.08354 .46653 m
.08354 .50749 L
s
.008 w
.08974 .52209 Mdot
.5 Mabswid
.08974 .50326 m
.08974 .53881 L
s
.008 w
.09707 .57153 Mdot
.5 Mabswid
.09707 .55847 m
.09707 .58189 L
s
.008 w
.10586 .58213 Mdot
.5 Mabswid
.10586 .57106 m
.10586 .59049 L
s
.008 w
.11661 .60096 Mdot
.5 Mabswid
.11661 .59578 m
.11661 .60297 L
s
.008 w
.13004 .60214 Mdot
.5 Mabswid
.13004 .59767 m
.13004 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .59979 m
.14731 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .59979 m
.17033 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .59979 m
.20256 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .59979 m
.25092 .60332 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59979 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59979 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59979 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59979 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool8003Hool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool7003Iool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`08ool3003Hool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`09ool3003Gool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00
eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`8000_o
o`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo
000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03
003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`8000coo`03003o
oooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00
ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo0P003Ooo
00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00oooo
o`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool03?oo00<0
0?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00coo`03003ooooo0=Coo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00coo`03003ooooo0=Co
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000coo`03003ooooo0=?o
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo
00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`80
00goo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003o
oooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo
00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`80
00goo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003o
oooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo00goo`03003ooooo0=?oo`03
003ooooo017oo`009_oo0P003_oo00<00?ooool0dooo00<00?ooool04Ooo000Vool00`00ooooo`0=
ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`03003ooooo0=?oo`03003o
oooo017oo`009_oo00<00?ooool03Ooo00<00?ooool0dooo00<00?ooool04Ooo000Vool00`00oooo
o`0=ool00`00ooooo`3Cool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00goo`03003ooooo0=?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo00goo`03003ooooo0=?oo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<000goo`03003ooooo0=;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo00goo`03003ooooo0=?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00oooo
o`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
9_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00
ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017o
o`009_oo0P003ooo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00oooo
o`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
9_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00
ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017o
o`009_oo0P003ooo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00oooo
o`3Bool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool30004ool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00oo
o`03003ooooo0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?oo
ool04Ooo000Vool2000@ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03
003ooooo0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00oo
o`03003ooooo0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Koo`80013oo`03
003ooooo0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo0<ooo`03003ooooo017o
o`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<0017oo`03003ooooo0<koo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo013oo`800=7oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo017o
o`800=3oo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo
000Vool2000Cool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo
0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003o
oooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03
003ooooo01?oo`800003ool00?oo0<_oo`03003ooooo017oo`009_oo0P005Ooo00<00?oo0000c?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Koo`03
003ooooo01Goo`800<coo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<0
0?ooool04Ooo000Nool40004ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?o
o`03003ooooo01Soo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0C
ool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`02
ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<001Soo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0;
ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0D
ool00`00ooooo`0Cool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0Oool0
0`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`04ool0
0`00ooooo`0<ool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Cool0
0`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo
02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
S_oo00<00?ooool04Ooo1000N_oo002>ool00`00ooooo`0Aool00`00ooooo`1kool008Koo`03003o
oooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?oo
ool001Goo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo
00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool0
0`00ooooo`08ool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo
077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0T
ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo
10004_oo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00oooo
o`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03
003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0
L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?oo
ool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({5, 495, {0.0034`, 0.0216`}}\)], "Print"],

Cell[BoxData[
    \({13, 487, {0.0144`, 0.0426`}}\)], "Print"],

Cell[BoxData[
    \({60, 440, {0.0934`, 0.1504`}}\)], "Print"],

Cell[BoxData[
    \({156, 344, {0.2724`, 0.3534`}}\)], "Print"],

Cell[BoxData[
    \({299, 201, {0.5546`, 0.6404`}}\)], "Print"],

Cell[BoxData[
    \({422, 78, {0.8104`, 0.874`}}\)], "Print"],

Cell[BoxData[
    \({484, 16, {0.95`, 0.9812`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01825 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01825 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01825 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01825 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01825 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01825 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01825 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01825 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01825 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01825 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01825 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01825 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01825 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01825 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01825 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01825 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01825 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01825 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01825 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01825 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01825 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01825 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01825 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01825 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01825 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01825 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01825 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01825 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01825 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01825 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01825 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01825 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01825 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01825 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01825 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01825 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01825 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01825 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01825 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01825 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01825 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01825 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01825 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01825 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01825 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01825 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01825 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01825 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01825 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01825 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01825 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01825 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01825 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01825 L
s
.008 w
.09707 .0206 Mdot
.5 Mabswid
.09707 .01672 m
.09707 .02743 L
s
.008 w
.10586 .03002 Mdot
.5 Mabswid
.10586 .02319 m
.10586 .03979 L
s
.008 w
.11661 .08535 Mdot
.5 Mabswid
.11661 .06969 m
.11661 .10324 L
s
.008 w
.13004 .19836 Mdot
.5 Mabswid
.13004 .17505 m
.13004 .22273 L
s
.008 w
.14731 .3667 Mdot
.5 Mabswid
.14731 .34115 m
.14731 .39166 L
s
.008 w
.17033 .5115 Mdot
.5 Mabswid
.17033 .49172 m
.17033 .52915 L
s
.008 w
.20256 .58448 Mdot
.5 Mabswid
.20256 .57389 m
.20256 .59225 L
s
.008 w
.25092 .59979 Mdot
.5 Mabswid
.25092 .59402 m
.25092 .60249 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59979 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59979 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59979 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59979 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolA00000ooo003oo`3<ool2000Cool001koo`04003ooooo0004
ool00`00ooooo`03ool=00001Ooo00000?oo0000c_oo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool04ooo0P0000?oo`00ool0booo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool05?oo00<00?oo0000c?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Eool2
003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool2000Iool00`00ooooo`38
ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo
00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00oooo
o`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`00
9_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00
ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Soo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00
ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_o
o`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?oo
ool04Ooo000Vool2000Lool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03
003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01_o
o`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`8001coo`03
003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`<001ooo`03003ooooo0<3oo`8001?oo`004_oo00@00?ooool000Soo`<0
00Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo0P00
2_oo0`001?oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo
017oo`004ooo0P002_oo0P001Ooo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003o
oooo0;_oo`03003ooooo017oo`009_oo0P009Ooo0P00_Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03
003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8002goo`03003ooooo0;Coo`03
003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00
ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Co
o`03003ooooo017oo`007_oo10001?oo00<00?ooool0;?oo00<00?ooool02?oo00<00?ooool0ZOoo
00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0gool00`00ooooo`08ool00`00oooo
o`05ool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Cool00`00oooo
o`0Cool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`<003Ooo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo
01Coo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo
01?oo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo04;oo`03003ooooo00Co
o`03003ooooo00coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01?o
o`03003ooooo01?oo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?oo
ool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?oo
ool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002>ool00`00ooooo`0Cool00`00ooooo`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00
Q_oo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000
ooooo`004_oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo0000
1ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008
ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Ko
o`03003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?oo
ool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo
02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04
ool4000Cool20007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo017oo`04003o
oooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Co
o`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0L_oo
002>ool00`00ooooo`0Dool00`00ooooo`1hool008coo`<001?oo`04003ooooo001jool008koo`03
003ooooo01;oo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({3, 497, {0.0014`, 0.0158`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({9, 491, {0.0086`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({5, 495, {0.0034`, 0.0216`}}\)], "Print"],

Cell[BoxData[
    \({8, 492, {0.0072`, 0.0298`}}\)], "Print"],

Cell[BoxData[
    \({9, 491, {0.0086`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({16, 484, {0.0188`, 0.05`}}\)], "Print"],

Cell[BoxData[
    \({32, 468, {0.0448`, 0.0878`}}\)], "Print"],

Cell[BoxData[
    \({29, 471, {0.0396`, 0.0808`}}\)], "Print"],

Cell[BoxData[
    \({52, 448, {0.0792`, 0.1328`}}\)], "Print"],

Cell[BoxData[
    \({66, 434, {0.1042`, 0.1636`}}\)], "Print"],

Cell[BoxData[
    \({108, 392, {0.1814`, 0.2534`}}\)], "Print"],

Cell[BoxData[
    \({111, 389, {0.187`, 0.2598`}}\)], "Print"],

Cell[BoxData[
    \({160, 340, {0.2802`, 0.3618`}}\)], "Print"],

Cell[BoxData[
    \({187, 313, {0.3324`, 0.417`}}\)], "Print"],

Cell[BoxData[
    \({245, 255, {0.4464`, 0.5338`}}\)], "Print"],

Cell[BoxData[
    \({280, 220, {0.5162`, 0.603`}}\)], "Print"],

Cell[BoxData[
    \({311, 189, {0.579`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({350, 150, {0.6588`, 0.739`}}\)], "Print"],

Cell[BoxData[
    \({367, 133, {0.6942`, 0.7716`}}\)], "Print"],

Cell[BoxData[
    \({417, 83, {0.7996`, 0.8648`}}\)], "Print"],

Cell[BoxData[
    \({452, 48, {0.876`, 0.9278`}}\)], "Print"],

Cell[BoxData[
    \({465, 35, {0.9054`, 0.9502`}}\)], "Print"],

Cell[BoxData[
    \({491, 9, {0.9676`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({495, 5, {0.9784`, 0.9966`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01825 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01825 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01825 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01825 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01825 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01825 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01825 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01825 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01825 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01825 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01825 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01825 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01825 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01825 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01825 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01825 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01825 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01825 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01825 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01825 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01825 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01825 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01825 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01825 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01825 L
s
.008 w
.03333 .01589 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .02037 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01825 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01825 L
s
.008 w
.03529 .01589 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .02037 L
s
.008 w
.03602 .01589 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .02037 L
s
.008 w
.03679 .01825 Mdot
.5 Mabswid
.03679 .01554 m
.03679 .02402 L
s
.008 w
.0376 .01589 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .02037 L
s
.008 w
.03846 .02531 Mdot
.5 Mabswid
.03846 .01978 m
.03846 .03379 L
s
.008 w
.03938 .0206 Mdot
.5 Mabswid
.03938 .01672 m
.03938 .02743 L
s
.008 w
.04035 .02413 Mdot
.5 Mabswid
.04035 .01895 m
.04035 .03226 L
s
.008 w
.04139 .02531 Mdot
.5 Mabswid
.04139 .01978 m
.04139 .03379 L
s
.008 w
.0425 .03355 Mdot
.5 Mabswid
.0425 .02578 m
.0425 .04415 L
s
.008 w
.04369 .05239 Mdot
.5 Mabswid
.04369 .04108 m
.04369 .06639 L
s
.008 w
.04497 .04885 Mdot
.5 Mabswid
.04497 .03802 m
.04497 .06227 L
s
.008 w
.04635 .07593 Mdot
.5 Mabswid
.04635 .06133 m
.04635 .09288 L
s
.008 w
.04784 .09241 Mdot
.5 Mabswid
.04784 .07605 m
.04784 .11101 L
s
.008 w
.04945 .14185 Mdot
.5 Mabswid
.04945 .12149 m
.04945 .16387 L
s
.008 w
.0512 .14539 Mdot
.5 Mabswid
.0512 .12478 m
.0512 .16763 L
s
.008 w
.05311 .20307 Mdot
.5 Mabswid
.05311 .17964 m
.05311 .22767 L
s
.008 w
.05521 .23485 Mdot
.5 Mabswid
.05521 .21037 m
.05521 .26016 L
s
.008 w
.05751 .30313 Mdot
.5 Mabswid
.05751 .27747 m
.05751 .32891 L
s
.008 w
.06005 .34433 Mdot
.5 Mabswid
.06005 .31855 m
.06005 .36964 L
s
.008 w
.06288 .38083 Mdot
.5 Mabswid
.06288 .35552 m
.06288 .40543 L
s
.008 w
.06604 .42674 Mdot
.5 Mabswid
.06604 .40249 m
.06604 .44969 L
s
.008 w
.0696 .44675 Mdot
.5 Mabswid
.0696 .42332 m
.0696 .46888 L
s
.008 w
.07363 .50561 Mdot
.5 Mabswid
.07363 .48536 m
.07363 .52374 L
s
.008 w
.07823 .54681 Mdot
.5 Mabswid
.07823 .53033 m
.07823 .56082 L
s
.008 w
.08354 .56212 Mdot
.5 Mabswid
.08354 .54764 m
.08354 .57401 L
s
.008 w
.08974 .59272 Mdot
.5 Mabswid
.08974 .58425 m
.08974 .59826 L
s
.008 w
.09707 .59743 Mdot
.5 Mabswid
.09707 .59061 m
.09707 .60132 L
s
.008 w
.10586 .59979 Mdot
.5 Mabswid
.10586 .59402 m
.10586 .60249 L
s
.008 w
.11661 .60214 Mdot
.5 Mabswid
.11661 .59767 m
.11661 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .59979 m
.13004 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .59979 m
.14731 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .59979 m
.17033 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .59979 m
.20256 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .59979 m
.25092 .60332 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59979 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59979 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59979 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59979 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool5003Kool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool5003Kool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`06ool2003Kool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00
f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`8000So
o`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo
017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003J
ool00`00ooooo`0Aool002Koo`8000Woo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?oo
ool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool0
0`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<0
0?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3H
ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo
0P002Ooo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool0
0`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Woo`03003ooooo0=Ooo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Woo`03003ooooo0=Oo
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Woo`03003ooooo0=Ko
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo0=Oo
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Soo`800=Wo
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`09ool00`00
ooooo`3Gool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Woo`03003ooooo0=Oo
o`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool0
0`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool002Koo`8000[oo`03003ooooo0=Ooo`03
003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool0
0`00ooooo`0Aool002Koo`8000_oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool0
2_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00
ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?oo
ool02Ooo0P00f?oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00oooo
o`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo0P002ooo00<0
0?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0A
ool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo
00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3Fool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo
0=Koo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00[oo`03
003ooooo0=Koo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000[oo`03003ooooo
0=Goo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0:ool00`00oooo
o`3Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0:ool0
0`00ooooo`3Fool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00
ooooo`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo
00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00oooo
o`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool0
2ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00
ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo0P003?oo00<00?oo
ool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool0
02Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<0
0?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0A
ool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo0P003?oo00<00?oo
ool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool0
02Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<0
0?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00_oo`800=Koo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`002ooo0P00eOoo0P004ooo000Bool01000ooooo`00
2?oo0`001Ooo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Cool2000:ool30004
ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003o
oooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Vool2000=ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo
0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000V
ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003o
oooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool002Koo`8000goo`800=Goo`03003ooooo
017oo`009_oo00<00?ooool03?oo0P00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003E
ool00`00ooooo`0Aool002Koo`03003ooooo00coo`800=Goo`03003ooooo017oo`009_oo00<00?oo
ool03?oo0P00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2003Eool00`00ooooo`0Aool0
02Koo`8000koo`03003ooooo0=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo00<00?ooool0
dooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Ko
o`03003ooooo00goo`03003ooooo0=?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<000koo`03003ooooo0=7oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Ko
o`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?oo
ool0d_oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0
d_oo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool002Ko
o`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?oo
ool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Aool0
02Koo`80013oo`03003oo`000=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?oo0000
dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Ko
o`03003ooooo00ooo`03003oo`000=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo0`00dOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03
003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo0P004_oo00<00?ooool0cooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003o
oooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo0000c_oo00<00?ooool04Ooo
000Nool40004ool00`00ooooo`0Bool01@00ool00?oo0000c?oo00<00?ooool04Ooo000Pool00`00
ooooo`03ool00`00ooooo`0Bool300001?oo003oo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Coo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo
01Coo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo
01?oo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`005?oo0`0000Goo`00
ooooo`0000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Goo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01?oo`03
003ooooo01?oo`03003ooooo01Coo`03003ooooo01?oo`04003oooooool2000Cool0023oo`03003o
oooo00?oo`03003ooooo01_oo`05003oooooool00004ool00`00ooooo`05ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`0Cool00`00ooooo`0Dool0
0`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`02ool0
0`00ooooo`0Aool0023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo
02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`00
1Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00T?oo1000S?oo002@ool00`00ooooo`2=ool008[oo`03003o
oooo00Coo`03003ooooo01Coo`03003ooooo07Goo`00ROoo00<00?ooool01_oo00<00?ooool05?oo
00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00oooo
o`1dool008Woo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1dool0
08Woo`03003ooooo00Goo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<0
0?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`00
00003?oo00@00?ooool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?o
o`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo
00<00?ooool01?oo10003_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo
00<00?ooool03_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool0
0`00ooooo`1dool008[oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<0
0?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({7, 493, {0.006`, 0.0272`}}\)], "Print"],

Cell[BoxData[
    \({13, 487, {0.0144`, 0.0426`}}\)], "Print"],

Cell[BoxData[
    \({36, 464, {0.0514`, 0.0968`}}\)], "Print"],

Cell[BoxData[
    \({42, 458, {0.0618`, 0.1106`}}\)], "Print"],

Cell[BoxData[
    \({83, 417, {0.1352`, 0.2004`}}\)], "Print"],

Cell[BoxData[
    \({107, 393, {0.1796`, 0.2514`}}\)], "Print"],

Cell[BoxData[
    \({175, 325, {0.309`, 0.3924`}}\)], "Print"],

Cell[BoxData[
    \({191, 309, {0.3402`, 0.4252`}}\)], "Print"],

Cell[BoxData[
    \({245, 255, {0.4464`, 0.5338`}}\)], "Print"],

Cell[BoxData[
    \({317, 183, {0.5912`, 0.6754`}}\)], "Print"],

Cell[BoxData[
    \({377, 123, {0.715`, 0.7904`}}\)], "Print"],

Cell[BoxData[
    \({427, 73, {0.8212`, 0.883`}}\)], "Print"],

Cell[BoxData[
    \({449, 51, {0.8694`, 0.9226`}}\)], "Print"],

Cell[BoxData[
    \({487, 13, {0.9574`, 0.9856`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01825 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01825 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01825 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01825 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01825 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01825 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01825 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01825 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01825 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01825 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01825 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01825 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01825 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01825 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01825 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01825 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01825 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01825 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01825 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01825 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01825 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01825 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01825 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01825 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01825 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01825 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01825 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01825 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01825 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01825 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01825 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01825 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01825 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01825 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01825 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01825 L
s
.008 w
.0425 .01589 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .02037 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01825 L
s
.008 w
.04497 .01589 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .02037 L
s
.008 w
.04635 .01707 Mdot
.5 Mabswid
.04635 .01507 m
.04635 .02225 L
s
.008 w
.04784 .01707 Mdot
.5 Mabswid
.04784 .01507 m
.04784 .02225 L
s
.008 w
.04945 .01589 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .02037 L
s
.008 w
.0512 .01942 Mdot
.5 Mabswid
.0512 .01613 m
.0512 .02578 L
s
.008 w
.05311 .02296 Mdot
.5 Mabswid
.05311 .01825 m
.05311 .03073 L
s
.008 w
.05521 .03002 Mdot
.5 Mabswid
.05521 .02319 m
.05521 .03979 L
s
.008 w
.05751 .05709 Mdot
.5 Mabswid
.05751 .04497 m
.05751 .07169 L
s
.008 w
.06005 .06416 Mdot
.5 Mabswid
.06005 .05109 m
.06005 .07981 L
s
.008 w
.06288 .11242 Mdot
.5 Mabswid
.06288 .09429 m
.06288 .13267 L
s
.008 w
.06604 .14068 Mdot
.5 Mabswid
.06604 .12043 m
.06604 .16269 L
s
.008 w
.0696 .22073 Mdot
.5 Mabswid
.0696 .19659 m
.0696 .24568 L
s
.008 w
.07363 .23956 Mdot
.5 Mabswid
.07363 .21496 m
.07363 .26499 L
s
.008 w
.07823 .30313 Mdot
.5 Mabswid
.07823 .27747 m
.07823 .32891 L
s
.008 w
.08354 .38789 Mdot
.5 Mabswid
.08354 .3627 m
.08354 .41226 L
s
.008 w
.08974 .45852 Mdot
.5 Mabswid
.08974 .43557 m
.08974 .47995 L
s
.008 w
.09707 .51738 Mdot
.5 Mabswid
.09707 .49808 m
.09707 .53445 L
s
.008 w
.10586 .54328 Mdot
.5 Mabswid
.10586 .52645 m
.10586 .55776 L
s
.008 w
.11661 .58802 Mdot
.5 Mabswid
.11661 .57824 m
.11661 .59484 L
s
.008 w
.13004 .59979 Mdot
.5 Mabswid
.13004 .59402 m
.13004 .60249 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .59979 m
.14731 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .59979 m
.17033 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .59979 m
.20256 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .59979 m
.25092 .60332 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59979 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59979 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59979 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59979 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool8003Hool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool8003Hool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`08ool3003Hool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0:ool00`00ooooo`3Fool00`00oooo
o`0Aool001ooo`8000Goo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<0
0?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`3F
ool00`00ooooo`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?oo
ool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool0
0`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool0
2ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00
ooooo`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo
00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00co
o`03003ooooo0=Coo`03003ooooo017oo`009_oo0P003Ooo00<00?ooool0e?oo00<00?ooool04Ooo
000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03
003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000V
ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?oo
ool000Woo`03003ooooo00Coo`<000coo`03003ooooo0=?oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo
00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00oooo
o`3Dool00`00ooooo`0Aool002Koo`8000goo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`03003o
oooo00goo`03003ooooo0=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo00<00?ooool0dooo
00<00?ooool04Ooo000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`03
003ooooo00goo`800=Coo`03003ooooo017oo`009_oo0P003_oo0P00e?oo00<00?ooool04Ooo000V
ool00`00ooooo`0=ool2003Dool00`00ooooo`0Aool002Koo`03003ooooo00goo`800=Coo`03003o
oooo017oo`009_oo00<00?ooool03Ooo0P00e?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool2
003Dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00goo`800=Coo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
00goo`800=Coo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000koo`03003ooooo
0=7oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0>ool00`00oooo
o`3Bool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0>ool0
0`00ooooo`3Bool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0>ool0
0`00ooooo`3Bool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00
ooooo`3Aool00`00ooooo`0Aool002Koo`80013oo`03003ooooo0=7oo`03003ooooo017oo`009_oo
00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00oooo
o`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`00
9_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00
ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017o
o`009_oo0P004?oo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00oooo
o`3Aool00`00ooooo`0Aool002Koo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`00
9_oo00<00?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00
ooooo`3Aool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool00`00ooooo`3?ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`004Ooo00<00?ooool0c_oo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool04Ooo00<00?ooool0cooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool04Ooo00<00?ooool0cooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool04Ooo00<00?ooool0
cooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0Aool00`00ooooo`3?ool00`00
ooooo`0Aool002Koo`03003ooooo013oo`800=7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo
00<00?ooool0cooo00<00?ooool04Ooo000Vool2000Bool00`00ooooo`3?ool00`00ooooo`0Aool0
02Koo`03003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<0
0?ooool0cooo00<00?ooool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0A
ool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo
00<00?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00oooo
o`0Aool002Koo`8001?oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<0
0?ooool0c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0A
ool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo
00<00?ooool0c_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00oooo
o`0Bool00`00ooooo`3>ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05?oo00<00?ooool0c?oo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0A
ool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo
00<00?ooool0c?oo00<00?ooool04Ooo000Vool2000Eool00`00ooooo`3<ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`800<koo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0
c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ool0003<ool00`00ooooo`0Aool002Ko
o`03003ooooo01Coo`03003oo`000<coo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
02Koo`8001Koo`800<coo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003o
oooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0A
ool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool06?oo
00<00?ooool0b?oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0Hool01000ooooo`00aooo
00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Kool01@00oooooooo00001Ooo00<0
0?ooool01?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01Ooo00<00?ooool02ooo00<0
0?ooool05?oo00<00?ooool04ooo00<00?ooool04ooo00<00?ooool04ooo00<00?ooool05?oo00<0
0?ooool04ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3000Kool01@00
oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01Ooo
00<00?ooool02ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool04ooo00<00?ooool04ooo
00<00?ooool05?oo00<00?ooool04ooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<0
0?ooool07ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool01?oo00<00?ooool03?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool04ooo00<0
0?ooool04ooo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Y
ool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_o
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;o
o`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool008coo`@001Coo`03003ooooo07Woo`00S?oo00<00?ooool05Ooo00<00?ooool0NOoo
0026ool00`00ooooo`04ool00`00ooooo`0Aool50005ool00`00ooooo`1bool008Goo`03003ooooo
00Koo`03003ooooo013oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03
003ooooo00Coo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool0
1?oo00@00?ooool000Ooo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool0
1Ooo0P002?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0T
ool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo
00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03
003ooooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00
ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Co
o`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool0
08koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({6, 494, {0.0046`, 0.0244`}}\)], "Print"],

Cell[BoxData[
    \({9, 491, {0.0086`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({25, 475, {0.0332`, 0.0716`}}\)], "Print"],

Cell[BoxData[
    \({59, 441, {0.0916`, 0.1482`}}\)], "Print"],

Cell[BoxData[
    \({98, 402, {0.1628`, 0.2324`}}\)], "Print"],

Cell[BoxData[
    \({168, 332, {0.2956`, 0.3782`}}\)], "Print"],

Cell[BoxData[
    \({296, 204, {0.5486`, 0.6346`}}\)], "Print"],

Cell[BoxData[
    \({354, 146, {0.6672`, 0.7468`}}\)], "Print"],

Cell[BoxData[
    \({423, 77, {0.8126`, 0.8758`}}\)], "Print"],

Cell[BoxData[
    \({475, 25, {0.9284`, 0.9668`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01825 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01825 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01825 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01825 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01825 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01825 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01825 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01825 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01825 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01825 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01825 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01825 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01825 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01825 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01825 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01825 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01825 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01825 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01825 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01825 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01825 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01825 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01825 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01825 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01825 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01825 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01825 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01825 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01825 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01825 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01825 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01825 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01825 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01825 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01825 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01825 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01825 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01825 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01825 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01825 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01825 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01825 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01825 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01825 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01825 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01825 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01825 L
s
.008 w
.06288 .01707 Mdot
.5 Mabswid
.06288 .01507 m
.06288 .02225 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01825 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01825 L
s
.008 w
.07363 .02178 Mdot
.5 Mabswid
.07363 .01742 m
.07363 .02908 L
s
.008 w
.07823 .02531 Mdot
.5 Mabswid
.07823 .01978 m
.07823 .03379 L
s
.008 w
.08354 .04415 Mdot
.5 Mabswid
.08354 .03426 m
.08354 .05686 L
s
.008 w
.08974 .08417 Mdot
.5 Mabswid
.08974 .06863 m
.08974 .10195 L
s
.008 w
.09707 .13008 Mdot
.5 Mabswid
.09707 .11054 m
.09707 .15151 L
s
.008 w
.10586 .21249 Mdot
.5 Mabswid
.10586 .18871 m
.10586 .23733 L
s
.008 w
.11661 .36317 Mdot
.5 Mabswid
.11661 .33762 m
.11661 .38824 L
s
.008 w
.13004 .43145 Mdot
.5 Mabswid
.13004 .40743 m
.13004 .45428 L
s
.008 w
.14731 .51267 Mdot
.5 Mabswid
.14731 .49301 m
.14731 .53021 L
s
.008 w
.17033 .57389 Mdot
.5 Mabswid
.17033 .56117 m
.17033 .58378 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .59979 m
.20256 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .59979 m
.25092 .60332 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59979 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59979 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59979 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59979 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool=003Cool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool=003Cool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0<ool01000ool0
0000dooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool03_oo0P00dooo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`0?ool00`00ool0003Aool00`00ooooo`0Aool002Koo`03
003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0
cooo00<00?ooool04Ooo000Vool2000Aool2003Aool00`00ooooo`0Aool002Koo`03003ooooo017o
o`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000V
ool2000Cool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo0<ko
o`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo
0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`8001?oo`03003ooooo0<ko
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Dool0
0`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo
017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`02ool40004ool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001;o
o`04003ooooo0009ool00`00ooooo`04ool3000Cool2003=ool2000Cool001;oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000Gool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool2
003<ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<0
0?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2
000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Soo`03003o
oooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03
003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`03ool20005ool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<001Soo`03003ooooo0<Ooo`8001?oo`00
4_oo00@00?ooool000Soo`<000Goo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01Soo`03003ooooo0<Soo`03
003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool0
6ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00
ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?oo
ool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool2000Lool00`00ooooo`35ool00`00oooo
o`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool0
6ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00
ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?oo
ool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool2000Lool00`00ooooo`35ool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Go
o`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`8002Goo`80
0;goo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`007_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Pool00`00ooooo`03ool0
0`00ooooo`0/ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0;ool0
0`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool0
0`00ooooo`0Cool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<002coo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo01Coo`03
003ooooo01?oo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01?oo`04
003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo02coo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Coo`03003ooooo00coo`03003ooooo01?oo`03003ooooo01Coo`03003o
oooo01?oo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo00;oo`03003o
oooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo
00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool0
0`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002<ool4000Bool4001jool008coo`03003ooooo01?oo`03003ooooo
07_oo`00Q_oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025
ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003o
oooo00Ooo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo
00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1a
ool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo
00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00oooo
o`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0
LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Ko
o`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?oo
ool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool0
0`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`00
4ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({7, 493, {0.006`, 0.0272`}}\)], "Print"],

Cell[BoxData[
    \({42, 458, {0.0618`, 0.1106`}}\)], "Print"],

Cell[BoxData[
    \({169, 331, {0.2974`, 0.3802`}}\)], "Print"],

Cell[BoxData[
    \({311, 189, {0.579`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({456, 44, {0.885`, 0.9348`}}\)], "Print"],

Cell[BoxData[
    \({482, 18, {0.9452`, 0.9782`}}\)], "Print"],

Cell[BoxData[
    \({498, 2, {0.9872`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01825 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01825 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01825 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01825 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01825 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01825 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01825 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01825 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01825 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01825 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01825 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01825 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01825 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01825 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01825 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01825 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01825 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01825 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01825 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01825 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01825 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01825 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01825 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01825 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01825 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01825 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01825 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01825 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01825 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01825 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01825 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01825 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01825 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01825 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01825 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01825 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01825 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01825 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01825 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01825 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01825 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01825 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01825 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01825 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01825 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01825 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01825 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01825 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01825 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01825 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01825 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01825 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01825 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01825 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01825 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01825 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01825 L
s
.008 w
.13004 .01589 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .02037 L
s
.008 w
.14731 .02296 Mdot
.5 Mabswid
.14731 .01825 m
.14731 .03073 L
s
.008 w
.17033 .06416 Mdot
.5 Mabswid
.17033 .05109 m
.17033 .07981 L
s
.008 w
.20256 .21366 Mdot
.5 Mabswid
.20256 .18977 m
.20256 .2385 L
s
.008 w
.25092 .38083 Mdot
.5 Mabswid
.25092 .35552 m
.25092 .40543 L
s
.008 w
.29927 .55152 Mdot
.5 Mabswid
.29927 .53563 m
.29927 .56494 L
s
.008 w
.3315 .58213 Mdot
.5 Mabswid
.3315 .57106 m
.3315 .59049 L
s
.008 w
.39597 .60096 Mdot
.5 Mabswid
.39597 .59578 m
.39597 .60297 L
s
.008 w
.49267 .60214 Mdot
.5 Mabswid
.49267 .59767 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo0000a_oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`000<?o
o`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`007_oo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`007ooo0P001Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003o
oooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`800;goo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Go
o`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool0
0_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00
h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00;Ooo00<00?ooool0]?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo
0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo
000Vool2000]ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo
0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000V
ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003o
oooo0;Coo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3000gool00`00ooooo`2Xool2000Cool001;oo`04
003ooooo0008ool30005ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0gool00`00ooooo`2Yool00`00oooo
o`0Aool001?oo`8000[oo`<000Coo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`00
9_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00
ooooo`2Yool00`00ooooo`0Aool002Koo`8003Soo`03003ooooo0:Woo`03003ooooo017oo`009_oo
00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00oooo
o`2Yool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000
ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`12ool00`00ooooo`2Nool00`00
ooooo`0Aool002Koo`03003ooooo04;oo`03003ooooo09koo`03003ooooo017oo`009_oo0P00@ooo
00<00?ooool0W_oo00<00?ooool04Ooo000Vool00`00ooooo`12ool00`00ooooo`2Nool00`00oooo
o`0Aool002Koo`03003ooooo04;oo`03003ooooo09koo`03003ooooo017oo`009_oo00<00?ooool0
@_oo00<00?ooool0W_oo00<00?ooool04Ooo000Vool00`00ooooo`12ool00`00ooooo`2Nool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?oo
ool0U_oo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`03
003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0BOoo0P00V?oo00<0
0?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001koo`@000Co
o`03003ooooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0F?oo00<00?oo
ool05?oo00<00?ooool04ooo00<00?ooool04ooo00<00?ooool04ooo00<00?ooool05?oo00<00?oo
ool04ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3001Hool00`00oooo
o`0Cool2000Eool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Cool0
1000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`25ool00`00ooooo`0Cool00`00
ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Aool0023o
o`03003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Wo
o`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo
00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<ool00`00ooooo`0Eool00`00ooooo`1iool0
08Koo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool0
1_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`04
ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`05
ool20008ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Co
o`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool0
0`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<0
0?ooool01?oo10004ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0A
ool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Dool00`00
ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03003o
oooo07;oo`00S_oo00<00?ooool05?oo00<00?ooool0N?oo002<ool3000Cool01000ooooo`00N_oo
002>ool00`00ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({14, 486, {0.0158`, 0.045`}}\)], "Print"],

Cell[BoxData[
    \({32, 468, {0.0448`, 0.0878`}}\)], "Print"],

Cell[BoxData[
    \({50, 450, {0.0758`, 0.1284`}}\)], "Print"],

Cell[BoxData[
    \({87, 413, {0.1424`, 0.2088`}}\)], "Print"],

Cell[BoxData[
    \({144, 356, {0.2494`, 0.3286`}}\)], "Print"],

Cell[BoxData[
    \({210, 290, {0.3772`, 0.4636`}}\)], "Print"],

Cell[BoxData[
    \({267, 233, {0.4902`, 0.5774`}}\)], "Print"],

Cell[BoxData[
    \({344, 156, {0.6466`, 0.7276`}}\)], "Print"],

Cell[BoxData[
    \({444, 56, {0.8584`, 0.9138`}}\)], "Print"],

Cell[BoxData[
    \({489, 11, {0.9624`, 0.9886`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01825 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01825 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01825 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01825 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01825 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01825 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01825 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01825 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01825 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01825 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01825 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01825 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01825 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01825 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01825 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01825 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01825 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01825 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01825 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01825 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01825 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01825 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01825 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01825 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01825 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01825 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01825 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01825 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01825 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01825 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01825 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01825 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01825 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01825 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01825 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01825 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01825 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01825 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01825 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01825 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01825 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01825 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01825 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01825 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01825 L
s
.008 w
.05751 .01589 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .02037 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01825 L
s
.008 w
.06288 .01589 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .02037 L
s
.008 w
.06604 .01707 Mdot
.5 Mabswid
.06604 .01507 m
.06604 .02225 L
s
.008 w
.0696 .01707 Mdot
.5 Mabswid
.0696 .01507 m
.0696 .02225 L
s
.008 w
.07363 .01942 Mdot
.5 Mabswid
.07363 .01613 m
.07363 .02578 L
s
.008 w
.07823 .0312 Mdot
.5 Mabswid
.07823 .02402 m
.07823 .0412 L
s
.008 w
.08354 .05239 Mdot
.5 Mabswid
.08354 .04108 m
.08354 .06639 L
s
.008 w
.08974 .07358 Mdot
.5 Mabswid
.08974 .05933 m
.08974 .09029 L
s
.008 w
.09707 .11713 Mdot
.5 Mabswid
.09707 .09853 m
.09707 .13762 L
s
.008 w
.10586 .18423 Mdot
.5 Mabswid
.10586 .16151 m
.10586 .20813 L
s
.008 w
.11661 .26193 Mdot
.5 Mabswid
.11661 .23674 m
.11661 .28759 L
s
.008 w
.13004 .32903 Mdot
.5 Mabswid
.13004 .30325 m
.13004 .35457 L
s
.008 w
.14731 .41967 Mdot
.5 Mabswid
.14731 .39531 m
.14731 .44298 L
s
.008 w
.17033 .5374 Mdot
.5 Mabswid
.17033 .51997 m
.17033 .55258 L
s
.008 w
.20256 .59037 Mdot
.5 Mabswid
.20256 .58119 m
.20256 .59661 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .59979 m
.25092 .60332 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59979 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59979 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59979 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59979 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002ool=003Cool2000Cool001koo`04003ooooo0004ool00`00oooo
o`03ool<003Dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0<ool4003Cool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0?ool00`00ooooo`3Aool00`00oooo
o`0Aool001ooo`8000Goo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`009_oo00<0
0?ooool03ooo00<00?ooool0dOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ool0003A
ool00`00ooooo`0Aool002Koo`8001;oo`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?oo
ool04Ooo00<00?ooool0cooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool2003Aool00`00oooo
o`0Aool002Koo`03003ooooo017oo`800=3oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`8001?o
o`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo
01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003o
oooo0<coo`03003ooooo017oo`009_oo0P005Ooo00<00?ooool0c?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo
0<coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0c?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool2003>ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Co
o`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`03003ooooo00Coo`<001Coo`03003ooooo0<_oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017oo`004_oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool2003<ool00`00oooo
o`0Aool002Koo`8001Ooo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<0
0?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01Soo`03003ooooo0<Soo`03
003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<001Soo`03003ooooo0<Ooo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0Hool00`00ooooo`38ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0Hool00`00ooooo`38ool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0Hool00`00ooooo`38ool0
0`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo01Soo`03003ooooo0<Soo`03
003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`8001Woo`03003ooooo0<Soo`03003o
oooo017oo`009_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Hool00`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00
ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo0P007?oo
00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00oooo
o`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool0
6ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00
ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo0P007?oo
00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00oooo
o`0Aool002Koo`03003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool0
6ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool2000Pool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03
003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0
^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Ko
o`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?oo
ool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool2002mool00`00ooooo`0Aool002Koo`80
02Koo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool002Koo`03003o
oooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Nool40004ool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`03003ooooo02coo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Goo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo
01?oo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo0`00=ooo00<00?ooool02?oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool0
5?oo00<00?ooool04ooo00<00?ooool04ooo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool0
4ooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0=ooo00<00?ooool02?oo
00<00?ooool01?oo00<00?ooool03?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool04ooo
00<00?ooool04ooo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool04Ooo
000Pool00`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`00
00_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool009;oo`03003ooooo08_oo`00T_oo00<00?ooool0Rooo002:ool00`00ooooo`02
ool5000Dool00`00ooooo`1eool008Woo`03003ooooo00?oo`04003ooooo000Fool00`00ooooo`1d
ool008Woo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo07Coo`00ROoo
00<00?ooool01Ooo0P001ooo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool0
0`00ooooo`05ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04
003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04003o
oooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1d
ool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Go
o`8000ooo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`04003ooooo000?
ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo07Co
o`00R_oo00<00?ooool01?oo0P005Ooo00<00?ooool0MOoo002Cool00`00ooooo`2:ool0093oo`04
003ooooo002<ool0097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({3, 497, {0.0014`, 0.0158`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({12, 488, {0.0128`, 0.04`}}\)], "Print"],

Cell[BoxData[
    \({24, 476, {0.0314`, 0.0692`}}\)], "Print"],

Cell[BoxData[
    \({79, 421, {0.1278`, 0.1918`}}\)], "Print"],

Cell[BoxData[
    \({150, 350, {0.261`, 0.3412`}}\)], "Print"],

Cell[BoxData[
    \({255, 245, {0.4662`, 0.5536`}}\)], "Print"],

Cell[BoxData[
    \({359, 141, {0.6774`, 0.7562`}}\)], "Print"],

Cell[BoxData[
    \({469, 31, {0.9146`, 0.957`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01825 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01825 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01825 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01825 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01825 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01825 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01825 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01825 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01825 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01825 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01825 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01825 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01825 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01825 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01825 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01825 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01825 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01825 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01825 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01825 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01825 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01825 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01825 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01825 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01825 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01825 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01825 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01825 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01825 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01825 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01825 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01825 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01825 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01825 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01825 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01825 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01825 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01825 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01825 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01825 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01825 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01825 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01825 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01825 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01825 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01825 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01825 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01825 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01825 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01825 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01825 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01825 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01825 L
s
.008 w
.08974 .01825 Mdot
.5 Mabswid
.08974 .01554 m
.08974 .02402 L
s
.008 w
.09707 .01707 Mdot
.5 Mabswid
.09707 .01507 m
.09707 .02225 L
s
.008 w
.10586 .02884 Mdot
.5 Mabswid
.10586 .02225 m
.10586 .03826 L
s
.008 w
.11661 .04297 Mdot
.5 Mabswid
.11661 .0332 m
.11661 .05545 L
s
.008 w
.13004 .10771 Mdot
.5 Mabswid
.13004 .08994 m
.13004 .12761 L
s
.008 w
.14731 .1913 Mdot
.5 Mabswid
.14731 .16834 m
.14731 .21555 L
s
.008 w
.17033 .3149 Mdot
.5 Mabswid
.17033 .28912 m
.17033 .34057 L
s
.008 w
.20256 .43733 Mdot
.5 Mabswid
.20256 .41344 m
.20256 .45982 L
s
.008 w
.25092 .56683 Mdot
.5 Mabswid
.25092 .55305 m
.25092 .57801 L
s
.008 w
.29927 .59979 Mdot
.5 Mabswid
.29927 .59402 m
.29927 .60249 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59979 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59979 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59979 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolA00000ooo003oo`3<ool2000Cool001koo`04003ooooo0004
ool00`00ooooo`03ool=00000ooo00000002003>ool00`00ooooo`0Aool001koo`04003ooooo0004
ool00`00ooooo`0Bool01@00ool00?oo0000c?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Fool00`00ool0
003:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003oo`000<[oo`03003ooooo017oo`00
9_oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool2000Iool00`00ooooo`38
ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo0<Soo`03003ooooo017oo`009_oo
00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0
aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Ko
o`8001coo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03
003ooooo01_oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0
aOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Kool00`00
ooooo`35ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0K
ool00`00ooooo`35ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003R
ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool0
0`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo
017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0U
ool00`00ooooo`2kool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;_oo`03003ooooo017o
o`009_oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00oooo
o`2kool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`00
9_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00
ooooo`2kool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;_oo`03003ooooo017oo`009_oo
00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00
ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00oooo
o`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`00
9_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00
ooooo`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017o
o`009_oo00<00?ooool0;?oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool2000]ool00`00oooo
o`2dool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;o
o`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Oo
o`03003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool002Koo`8003Soo`03
003ooooo0:Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`007_oo10001?oo
00<00?ooool0@_oo00<00?ooool0W_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00oooo
o`12ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0Cool00`00oooo
o`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`<004;oo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo
01Coo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo
01?oo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo04Woo`03003ooooo00co
o`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01?o
o`03003ooooo01Coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo
0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00oooo
o`0Cool00`00ooooo`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool0
0_oo1@004Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@0
0?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool0
2Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09
ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[o
o`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool0
0`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo
077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool2000Cool40006
ool00`00ooooo`1aool008Goo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00
ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo077o
o`00Q_oo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0L_oo002?ool00`00oooo
o`0Bool00`00ooooo`1iool008coo`04003ooooo000Bool3001kool008goo`8001Goo`03003ooooo
07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({18, 482, {0.0218`, 0.0548`}}\)], "Print"],

Cell[BoxData[
    \({106, 394, {0.1776`, 0.2492`}}\)], "Print"],

Cell[BoxData[
    \({232, 268, {0.4206`, 0.5078`}}\)], "Print"],

Cell[BoxData[
    \({344, 156, {0.6466`, 0.7276`}}\)], "Print"],

Cell[BoxData[
    \({415, 85, {0.7954`, 0.8612`}}\)], "Print"],

Cell[BoxData[
    \({478, 22, {0.9356`, 0.9718`}}\)], "Print"],

Cell[BoxData[
    \({498, 2, {0.9872`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01825 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01825 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01825 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01825 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01825 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01825 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01825 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01825 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01825 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01825 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01825 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01825 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01825 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01825 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01825 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01825 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01825 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01825 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01825 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01825 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01825 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01825 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01825 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01825 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01825 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01825 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01825 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01825 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01825 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01825 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01825 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01825 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01825 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01825 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01825 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01825 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01825 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01825 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01825 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01825 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01825 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01825 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01825 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01825 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01825 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01825 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01825 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01825 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01825 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01825 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01825 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01825 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01825 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01825 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01825 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01825 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01825 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01825 L
s
.008 w
.14731 .01942 Mdot
.5 Mabswid
.14731 .01613 m
.14731 .02578 L
s
.008 w
.17033 .0359 Mdot
.5 Mabswid
.17033 .02755 m
.17033 .04697 L
s
.008 w
.20256 .1395 Mdot
.5 Mabswid
.20256 .11925 m
.20256 .1614 L
s
.008 w
.25092 .28783 Mdot
.5 Mabswid
.25092 .26228 m
.25092 .31361 L
s
.008 w
.29927 .41967 Mdot
.5 Mabswid
.29927 .39531 m
.29927 .44298 L
s
.008 w
.3315 .50326 Mdot
.5 Mabswid
.3315 .48289 m
.3315 .52162 L
s
.008 w
.39597 .57742 Mdot
.5 Mabswid
.39597 .56541 m
.39597 .58672 L
s
.008 w
.49267 .60096 Mdot
.5 Mabswid
.49267 .59578 m
.49267 .60297 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool0`?oo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo00000_oo00D0
0?ooooooo`000<?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo02Goo`03003ooooo0;_o
o`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool2002mool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo
0;_oo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0;?oo00<00?ooool0]?oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0;?oo00<00?ooool0
]?oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00;?oo00<00?ooool0
/ooo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0;?oo00<00?ooool0
]?oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0;?oo00<0
0?ooool0]?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
02coo`03003ooooo0;Coo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0;?oo00<0
0?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00ooooo`0A
ool002Koo`03003ooooo02coo`03003ooooo0;Coo`03003ooooo017oo`009_oo0P00;Ooo00<00?oo
ool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo
00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00oooo
o`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`00
9_oo0P00>?oo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`2Y
ool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo
00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00oooo
o`2Yool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`00
9_oo00<00?ooool0=ooo00<00?ooool0ZOoo00<00?ooool04Ooo000Vool2000hool00`00ooooo`2Y
ool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Woo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`12ool00`00ooooo`2Nool00`00
ooooo`0Aool002Koo`8004?oo`03003ooooo09koo`03003ooooo017oo`009_oo00<00?ooool0@_oo
00<00?ooool0W_oo00<00?ooool04Ooo000Vool00`00ooooo`12ool00`00ooooo`2Nool00`00oooo
o`0Aool002Koo`03003ooooo04;oo`03003ooooo09koo`03003ooooo017oo`009_oo00<00?ooool0
@_oo00<00?ooool0W_oo00<00?ooool04Ooo000Vool00`00ooooo`12ool00`00ooooo`2Nool00`00
ooooo`0Aool002Koo`03003ooooo04;oo`03003ooooo09koo`03003ooooo017oo`009_oo0P00@ooo
00<00?ooool0W_oo00<00?ooool04Ooo000Vool00`00ooooo`12ool00`00ooooo`2Nool00`00oooo
o`0Aool002Koo`03003ooooo04;oo`03003ooooo09koo`03003ooooo017oo`009_oo00<00?ooool0
@_oo00<00?ooool0W_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`00B_oo00<00?ooool0UOoo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0
B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03
003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0BOoo0P00V?oo00<0
0?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0Aool002Koo`8004_o
o`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0U_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo05Soo`03003ooooo08Soo`03003ooooo017oo`009_oo00<00?ooool0F?oo00<00?ooool0R?oo
00<00?ooool04Ooo000Vool2001Iool00`00ooooo`28ool00`00ooooo`0Aool002Koo`03003ooooo
05Soo`03003ooooo08Soo`03003ooooo017oo`009_oo00<00?ooool0F?oo00<00?ooool0R?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001koo`@000Coo`03003ooooo0>?o
o`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool04ooo00<00?oo
ool04ooo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool00_oo00<00?oo
ool04Ooo000Pool00`00ooooo`03ool3001^ool2000Eool00`00ooooo`0Cool00`00ooooo`0Cool0
0`00ooooo`0Dool00`00ooooo`0Cool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00
ooooo`25ool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00
ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo02Wo
o`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017o
o`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04Ooo1000N_oo002>ool0
0`00ooooo`0Aool00`00ooooo`1kool008Koo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03
003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo
077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool03?oo00<00?ooool01?oo00<0
0?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`08ool01000ooooo`001_oo00<0
0?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`09ool20007ool00`00
ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo
2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo
02Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0LOoo0025
ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00
ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Co
o`8001Goo`03003ooooo00Coo`03003ooooo07;oo`00Sooo00<00?ooool04_oo00<00?ooool0NOoo
002<ool01000ooooo`004_oo0`00Nooo002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({5, 495, {0.0034`, 0.0216`}}\)], "Print"],

Cell[BoxData[
    \({25, 475, {0.0332`, 0.0716`}}\)], "Print"],

Cell[BoxData[
    \({87, 413, {0.1424`, 0.2088`}}\)], "Print"],

Cell[BoxData[
    \({218, 282, {0.393`, 0.4798`}}\)], "Print"],

Cell[BoxData[
    \({340, 160, {0.6382`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({416, 84, {0.7976`, 0.863`}}\)], "Print"],

Cell[BoxData[
    \({485, 15, {0.9524`, 0.9826`}}\)], "Print"],

Cell[BoxData[
    \({494, 6, {0.9756`, 0.9954`}}\)], "Print"],

Cell[BoxData[
    \({498, 2, {0.9872`, 0.9994`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588957 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13251 -18 -4.5 ]
[-0.0125 .13251 0 4.5 ]
[-0.0125 .2503 -18 -4.5 ]
[-0.0125 .2503 0 4.5 ]
[-0.0125 .36809 -18 -4.5 ]
[-0.0125 .36809 0 4.5 ]
[-0.0125 .48588 -18 -4.5 ]
[-0.0125 .48588 0 4.5 ]
[-0.0125 .60367 -6 -4.5 ]
[-0.0125 .60367 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13251 m
.00625 .13251 L
s
[(0.2)] -0.0125 .13251 1 0 Mshowa
0 .2503 m
.00625 .2503 L
s
[(0.4)] -0.0125 .2503 1 0 Mshowa
0 .36809 m
.00625 .36809 L
s
[(0.6)] -0.0125 .36809 1 0 Mshowa
0 .48588 m
.00625 .48588 L
s
[(0.8)] -0.0125 .48588 1 0 Mshowa
0 .60367 m
.00625 .60367 L
s
[(1)] -0.0125 .60367 1 0 Mshowa
.125 Mabswid
0 .04416 m
.00375 .04416 L
s
0 .07361 m
.00375 .07361 L
s
0 .10306 m
.00375 .10306 L
s
0 .16195 m
.00375 .16195 L
s
0 .1914 m
.00375 .1914 L
s
0 .22085 m
.00375 .22085 L
s
0 .27975 m
.00375 .27975 L
s
0 .30919 m
.00375 .30919 L
s
0 .33864 m
.00375 .33864 L
s
0 .39754 m
.00375 .39754 L
s
0 .42699 m
.00375 .42699 L
s
0 .45643 m
.00375 .45643 L
s
0 .51533 m
.00375 .51533 L
s
0 .54478 m
.00375 .54478 L
s
0 .57422 m
.00375 .57422 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13251 m
1 .13251 L
s
.99375 .2503 m
1 .2503 L
s
.99375 .36809 m
1 .36809 L
s
.99375 .48588 m
1 .48588 L
s
.99375 .60367 m
1 .60367 L
s
.125 Mabswid
.99625 .04416 m
1 .04416 L
s
.99625 .07361 m
1 .07361 L
s
.99625 .10306 m
1 .10306 L
s
.99625 .16195 m
1 .16195 L
s
.99625 .1914 m
1 .1914 L
s
.99625 .22085 m
1 .22085 L
s
.99625 .27975 m
1 .27975 L
s
.99625 .30919 m
1 .30919 L
s
.99625 .33864 m
1 .33864 L
s
.99625 .39754 m
1 .39754 L
s
.99625 .42699 m
1 .42699 L
s
.99625 .45643 m
1 .45643 L
s
.99625 .51533 m
1 .51533 L
s
.99625 .54478 m
1 .54478 L
s
.99625 .57422 m
1 .57422 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01825 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01825 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01825 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01825 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01825 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01825 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01825 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01825 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01825 L
s
.008 w
.02643 .01472 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .01825 L
s
.008 w
.02674 .01472 Mdot
.5 Mabswid
.02674 .01472 m
.02674 .01825 L
s
.008 w
.02707 .01472 Mdot
.5 Mabswid
.02707 .01472 m
.02707 .01825 L
s
.008 w
.0274 .01472 Mdot
.5 Mabswid
.0274 .01472 m
.0274 .01825 L
s
.008 w
.02775 .01472 Mdot
.5 Mabswid
.02775 .01472 m
.02775 .01825 L
s
.008 w
.02812 .01472 Mdot
.5 Mabswid
.02812 .01472 m
.02812 .01825 L
s
.008 w
.0285 .01472 Mdot
.5 Mabswid
.0285 .01472 m
.0285 .01825 L
s
.008 w
.02889 .01472 Mdot
.5 Mabswid
.02889 .01472 m
.02889 .01825 L
s
.008 w
.0293 .01472 Mdot
.5 Mabswid
.0293 .01472 m
.0293 .01825 L
s
.008 w
.02973 .01472 Mdot
.5 Mabswid
.02973 .01472 m
.02973 .01825 L
s
.008 w
.03018 .01472 Mdot
.5 Mabswid
.03018 .01472 m
.03018 .01825 L
s
.008 w
.03065 .01472 Mdot
.5 Mabswid
.03065 .01472 m
.03065 .01825 L
s
.008 w
.03114 .01472 Mdot
.5 Mabswid
.03114 .01472 m
.03114 .01825 L
s
.008 w
.03165 .01472 Mdot
.5 Mabswid
.03165 .01472 m
.03165 .01825 L
s
.008 w
.03218 .01472 Mdot
.5 Mabswid
.03218 .01472 m
.03218 .01825 L
s
.008 w
.03274 .01472 Mdot
.5 Mabswid
.03274 .01472 m
.03274 .01825 L
s
.008 w
.03333 .01472 Mdot
.5 Mabswid
.03333 .01472 m
.03333 .01825 L
s
.008 w
.03395 .01472 Mdot
.5 Mabswid
.03395 .01472 m
.03395 .01825 L
s
.008 w
.03461 .01472 Mdot
.5 Mabswid
.03461 .01472 m
.03461 .01825 L
s
.008 w
.03529 .01472 Mdot
.5 Mabswid
.03529 .01472 m
.03529 .01825 L
s
.008 w
.03602 .01472 Mdot
.5 Mabswid
.03602 .01472 m
.03602 .01825 L
s
.008 w
.03679 .01472 Mdot
.5 Mabswid
.03679 .01472 m
.03679 .01825 L
s
.008 w
.0376 .01472 Mdot
.5 Mabswid
.0376 .01472 m
.0376 .01825 L
s
.008 w
.03846 .01472 Mdot
.5 Mabswid
.03846 .01472 m
.03846 .01825 L
s
.008 w
.03938 .01472 Mdot
.5 Mabswid
.03938 .01472 m
.03938 .01825 L
s
.008 w
.04035 .01472 Mdot
.5 Mabswid
.04035 .01472 m
.04035 .01825 L
s
.008 w
.04139 .01472 Mdot
.5 Mabswid
.04139 .01472 m
.04139 .01825 L
s
.008 w
.0425 .01472 Mdot
.5 Mabswid
.0425 .01472 m
.0425 .01825 L
s
.008 w
.04369 .01472 Mdot
.5 Mabswid
.04369 .01472 m
.04369 .01825 L
s
.008 w
.04497 .01472 Mdot
.5 Mabswid
.04497 .01472 m
.04497 .01825 L
s
.008 w
.04635 .01472 Mdot
.5 Mabswid
.04635 .01472 m
.04635 .01825 L
s
.008 w
.04784 .01472 Mdot
.5 Mabswid
.04784 .01472 m
.04784 .01825 L
s
.008 w
.04945 .01472 Mdot
.5 Mabswid
.04945 .01472 m
.04945 .01825 L
s
.008 w
.0512 .01472 Mdot
.5 Mabswid
.0512 .01472 m
.0512 .01825 L
s
.008 w
.05311 .01472 Mdot
.5 Mabswid
.05311 .01472 m
.05311 .01825 L
s
.008 w
.05521 .01472 Mdot
.5 Mabswid
.05521 .01472 m
.05521 .01825 L
s
.008 w
.05751 .01472 Mdot
.5 Mabswid
.05751 .01472 m
.05751 .01825 L
s
.008 w
.06005 .01472 Mdot
.5 Mabswid
.06005 .01472 m
.06005 .01825 L
s
.008 w
.06288 .01472 Mdot
.5 Mabswid
.06288 .01472 m
.06288 .01825 L
s
.008 w
.06604 .01472 Mdot
.5 Mabswid
.06604 .01472 m
.06604 .01825 L
s
.008 w
.0696 .01472 Mdot
.5 Mabswid
.0696 .01472 m
.0696 .01825 L
s
.008 w
.07363 .01472 Mdot
.5 Mabswid
.07363 .01472 m
.07363 .01825 L
s
.008 w
.07823 .01472 Mdot
.5 Mabswid
.07823 .01472 m
.07823 .01825 L
s
.008 w
.08354 .01472 Mdot
.5 Mabswid
.08354 .01472 m
.08354 .01825 L
s
.008 w
.08974 .01472 Mdot
.5 Mabswid
.08974 .01472 m
.08974 .01825 L
s
.008 w
.09707 .01472 Mdot
.5 Mabswid
.09707 .01472 m
.09707 .01825 L
s
.008 w
.10586 .01472 Mdot
.5 Mabswid
.10586 .01472 m
.10586 .01825 L
s
.008 w
.11661 .01472 Mdot
.5 Mabswid
.11661 .01472 m
.11661 .01825 L
s
.008 w
.13004 .01472 Mdot
.5 Mabswid
.13004 .01472 m
.13004 .01825 L
s
.008 w
.14731 .01472 Mdot
.5 Mabswid
.14731 .01472 m
.14731 .01825 L
s
.008 w
.17033 .01472 Mdot
.5 Mabswid
.17033 .01472 m
.17033 .01825 L
s
.008 w
.20256 .01472 Mdot
.5 Mabswid
.20256 .01472 m
.20256 .01825 L
s
.008 w
.25092 .01472 Mdot
.5 Mabswid
.25092 .01472 m
.25092 .01825 L
s
.008 w
.29927 .0206 Mdot
.5 Mabswid
.29927 .01672 m
.29927 .02744 L
s
.008 w
.3315 .04416 Mdot
.5 Mabswid
.3315 .03427 m
.3315 .05688 L
s
.008 w
.39597 .11719 Mdot
.5 Mabswid
.39597 .09858 m
.39597 .13769 L
s
.008 w
.49267 .2715 Mdot
.5 Mabswid
.49267 .24618 m
.49267 .2973 L
s
.008 w
.58938 .41521 Mdot
.5 Mabswid
.58938 .39059 m
.58938 .43865 L
s
.008 w
.68608 .50473 Mdot
.5 Mabswid
.68608 .48447 m
.68608 .52299 L
s
.008 w
.78278 .586 Mdot
.5 Mabswid
.78278 .57564 m
.78278 .59342 L
s
.008 w
.87949 .5966 Mdot
.5 Mabswid
.87949 .5893 m
.87949 .60096 L
s
.008 w
.97619 .60132 Mdot
.5 Mabswid
.97619 .59613 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01koo`04003ooooo0004ool30002oolE00001Ooo003ooooo00000ooo00<00?ooool00_oo0P001_oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0WOoo0P004ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo3@0000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003o
oooo00Coo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo09koo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo04;oo`03003ooooo09koo`03003ooooo017oo`007_oo00@00?oo
ool000Coo`03003ooooo04;oo`03003ooooo09koo`03003ooooo017oo`007ooo0P001Ooo00<00?oo
ool0B_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool0
0`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo0P00
B_oo0P00V?oo00<00?ooool04Ooo000Vool00`00ooooo`1:ool00`00ooooo`2Fool00`00ooooo`0A
ool002Koo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0B_oo
00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0F?oo00<00?ooool0R?oo00<00?ooool04Ooo000Vool2001I
ool00`00ooooo`28ool00`00ooooo`0Aool002Koo`03003ooooo05Soo`03003ooooo08Soo`03003o
oooo017oo`009_oo00<00?ooool0F?oo00<00?ooool0R?oo00<00?ooool04Ooo000Vool00`00oooo
o`1Hool00`00ooooo`28ool00`00ooooo`0Aool002Koo`03003ooooo05Soo`03003ooooo08Soo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0F?oo00<00?ooool0
R?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0F?oo00<0
0?ooool0R?oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00F?oo00<0
0?ooool0Qooo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0F?oo00<0
0?ooool0R?oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Kooo00<00?oo
ool0LOoo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00Kooo00<00?ooool0L?oo
0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo06ooo`03003ooooo077o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo06ooo`03003o
oooo077oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo06ooo`03003o
oooo077oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0Kooo00<00?oo
ool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1^ool2001cool00`00ooooo`0Aool002Koo`03
003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo0P00L?oo00<00?ooool0LOoo00<0
0?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003o
oooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0LOoo
00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
QOoo00<00?ooool0Fooo00<00?ooool04Ooo000Vool00`00ooooo`25ool00`00ooooo`1Kool00`00
ooooo`0Aool002Koo`8008Koo`03003ooooo05_oo`03003ooooo017oo`009_oo00<00?ooool0QOoo
00<00?ooool0Fooo00<00?ooool04Ooo000Vool00`00ooooo`25ool00`00ooooo`1Kool00`00oooo
o`0Aool002Koo`03003ooooo08Goo`03003ooooo05_oo`03003ooooo017oo`009_oo00<00?ooool0
QOoo00<00?ooool0Fooo00<00?ooool04Ooo000Vool00`00ooooo`25ool00`00ooooo`1Kool00`00
ooooo`0Aool002Koo`03003ooooo08Goo`03003ooooo05_oo`03003ooooo017oo`009_oo0P00Q_oo
00<00?ooool0Fooo00<00?ooool04Ooo000Vool00`00ooooo`25ool00`00ooooo`1Kool00`00oooo
o`0Aool002Koo`03003ooooo08Goo`03003ooooo05_oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00Vooo00<0
0?ooool0A?oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0Vooo00<00?ooool0
AOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09_oo`03
003ooooo04Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`2Kool00`00ooooo`15ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo09_oo`03
003ooooo04Goo`03003ooooo017oo`009_oo00<00?ooool0Vooo00<00?ooool0AOoo00<00?ooool0
4Ooo000Vool00`00ooooo`2Kool00`00ooooo`15ool00`00ooooo`0Aool002Koo`8009coo`03003o
oooo04Goo`03003ooooo017oo`009_oo00<00?ooool0Vooo00<00?ooool0AOoo00<00?ooool04Ooo
000Vool00`00ooooo`2Kool00`00ooooo`15ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
002bool00`00ooooo`0_ool00`00ooooo`0Aool002Koo`03003ooooo0;7oo`03003ooooo02ooo`03
003ooooo017oo`009_oo00<00?ooool0/Ooo00<00?ooool0;ooo00<00?ooool04Ooo000Vool00`00
ooooo`2aool00`00ooooo`0Dool00`00ooooo`0Hool00`00ooooo`0Aool001koo`@000Coo`03003o
oooo0;7oo`03003ooooo01Coo`03003ooooo01Soo`03003ooooo017oo`008?oo00<00?ooool00ooo
00<00?ooool0aooo0P005Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3
0038ool00`00ooooo`0Cool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007_oo
0`001Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool0
0`00ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo
07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool0
08Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo
077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025
ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1a
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo
00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03
003ooooo077oo`00QOoo00<00?ooool01Ooo0P005?oo0P001ooo00<00?ooool0LOoo0025ool00`00
ooooo`04ool01000ooooo`004_oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool0
1ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`04ool2000D
ool20006ool00`00ooooo`1bool008ooo`03003ooooo01?oo`03003ooooo07Soo`00S?oo00@00?oo
ool001;oo`04003ooooo001jool008goo`8001Coo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112609, \
0.00449296, 0.00737718}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], 
          Show[Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                        epidemicraterandomring["\<scalefreerandom\>", 
                          networktrial, n, k, p, randomratio, ringratio, 
                          Deadthreshold], \[IndentingNewLine]{networktrial, 
                          5}]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        500 - u]; \[IndentingNewLine]Print[{u, 500 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/500}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]Union[
                    Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                      9/10}]\[IndentingNewLine]], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({3, 497, {0.0014`, 0.0158`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({3, 497, {0.0014`, 0.0158`}}\)], "Print"],

Cell[BoxData[
    \({13, 487, {0.0144`, 0.0426`}}\)], "Print"],

Cell[BoxData[
    \({13, 487, {0.0144`, 0.0426`}}\)], "Print"],

Cell[BoxData[
    \({17, 483, {0.0204`, 0.0524`}}\)], "Print"],

Cell[BoxData[
    \({11, 489, {0.0114`, 0.0376`}}\)], "Print"],

Cell[BoxData[
    \({16, 484, {0.0188`, 0.05`}}\)], "Print"],

Cell[BoxData[
    \({26, 474, {0.0348`, 0.074`}}\)], "Print"],

Cell[BoxData[
    \({31, 469, {0.043`, 0.0854`}}\)], "Print"],

Cell[BoxData[
    \({36, 464, {0.0514`, 0.0968`}}\)], "Print"],

Cell[BoxData[
    \({39, 461, {0.0566`, 0.1038`}}\)], "Print"],

Cell[BoxData[
    \({56, 444, {0.0862`, 0.1416`}}\)], "Print"],

Cell[BoxData[
    \({65, 435, {0.1024`, 0.1614`}}\)], "Print"],

Cell[BoxData[
    \({77, 423, {0.1242`, 0.1874`}}\)], "Print"],

Cell[BoxData[
    \({86, 414, {0.1406`, 0.2068`}}\)], "Print"],

Cell[BoxData[
    \({106, 394, {0.1776`, 0.2492`}}\)], "Print"],

Cell[BoxData[
    \({128, 372, {0.219`, 0.2954`}}\)], "Print"],

Cell[BoxData[
    \({139, 361, {0.24`, 0.3184`}}\)], "Print"],

Cell[BoxData[
    \({157, 343, {0.2744`, 0.3556`}}\)], "Print"],

Cell[BoxData[
    \({186, 314, {0.3304`, 0.415`}}\)], "Print"],

Cell[BoxData[
    \({224, 276, {0.4048`, 0.4918`}}\)], "Print"],

Cell[BoxData[
    \({234, 266, {0.4246`, 0.5118`}}\)], "Print"],

Cell[BoxData[
    \({254, 246, {0.4642`, 0.5516`}}\)], "Print"],

Cell[BoxData[
    \({291, 209, {0.5384`, 0.6246`}}\)], "Print"],

Cell[BoxData[
    \({312, 188, {0.581`, 0.6658`}}\)], "Print"],

Cell[BoxData[
    \({351, 149, {0.661`, 0.741`}}\)], "Print"],

Cell[BoxData[
    \({393, 107, {0.7486`, 0.8204`}}\)], "Print"],

Cell[BoxData[
    \({402, 98, {0.7676`, 0.8372`}}\)], "Print"],

Cell[BoxData[
    \({427, 73, {0.8212`, 0.883`}}\)], "Print"],

Cell[BoxData[
    \({451, 49, {0.8738`, 0.926`}}\)], "Print"],

Cell[BoxData[
    \({477, 23, {0.9332`, 0.9702`}}\)], "Print"],

Cell[BoxData[
    \({475, 25, {0.9284`, 0.9668`}}\)], "Print"],

Cell[BoxData[
    \({492, 8, {0.9702`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({496, 4, {0.9812`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0143617 0.588957 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01436 -6 -4.5 ]
[-0.0125 .01436 0 4.5 ]
[-0.0125 .13215 -18 -4.5 ]
[-0.0125 .13215 0 4.5 ]
[-0.0125 .24994 -18 -4.5 ]
[-0.0125 .24994 0 4.5 ]
[-0.0125 .36774 -18 -4.5 ]
[-0.0125 .36774 0 4.5 ]
[-0.0125 .48553 -18 -4.5 ]
[-0.0125 .48553 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01436 m
.00625 .01436 L
s
[(0)] -0.0125 .01436 1 0 Mshowa
0 .13215 m
.00625 .13215 L
s
[(0.2)] -0.0125 .13215 1 0 Mshowa
0 .24994 m
.00625 .24994 L
s
[(0.4)] -0.0125 .24994 1 0 Mshowa
0 .36774 m
.00625 .36774 L
s
[(0.6)] -0.0125 .36774 1 0 Mshowa
0 .48553 m
.00625 .48553 L
s
[(0.8)] -0.0125 .48553 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04381 m
.00375 .04381 L
s
0 .07326 m
.00375 .07326 L
s
0 .10271 m
.00375 .10271 L
s
0 .1616 m
.00375 .1616 L
s
0 .19105 m
.00375 .19105 L
s
0 .2205 m
.00375 .2205 L
s
0 .27939 m
.00375 .27939 L
s
0 .30884 m
.00375 .30884 L
s
0 .33829 m
.00375 .33829 L
s
0 .39718 m
.00375 .39718 L
s
0 .42663 m
.00375 .42663 L
s
0 .45608 m
.00375 .45608 L
s
0 .51498 m
.00375 .51498 L
s
0 .54442 m
.00375 .54442 L
s
0 .57387 m
.00375 .57387 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01436 m
1 .01436 L
s
.99375 .13215 m
1 .13215 L
s
.99375 .24994 m
1 .24994 L
s
.99375 .36774 m
1 .36774 L
s
.99375 .48553 m
1 .48553 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04381 m
1 .04381 L
s
.99625 .07326 m
1 .07326 L
s
.99625 .10271 m
1 .10271 L
s
.99625 .1616 m
1 .1616 L
s
.99625 .19105 m
1 .19105 L
s
.99625 .2205 m
1 .2205 L
s
.99625 .27939 m
1 .27939 L
s
.99625 .30884 m
1 .30884 L
s
.99625 .33829 m
1 .33829 L
s
.99625 .39718 m
1 .39718 L
s
.99625 .42663 m
1 .42663 L
s
.99625 .45608 m
1 .45608 L
s
.99625 .51498 m
1 .51498 L
s
.99625 .54442 m
1 .54442 L
s
.99625 .57387 m
1 .57387 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01672 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0219 L
s
.008 w
.02403 .0179 Mdot
.5 Mabswid
.02403 .01519 m
.02403 .02367 L
s
.008 w
.02427 .01907 Mdot
.5 Mabswid
.02427 .01578 m
.02427 .02543 L
s
.008 w
.02451 .0179 Mdot
.5 Mabswid
.02451 .01519 m
.02451 .02367 L
s
.008 w
.02475 .02967 Mdot
.5 Mabswid
.02475 .02284 m
.02475 .03945 L
s
.008 w
.02501 .02967 Mdot
.5 Mabswid
.02501 .02284 m
.02501 .03945 L
s
.008 w
.02527 .03439 Mdot
.5 Mabswid
.02527 .02638 m
.02527 .04522 L
s
.008 w
.02555 .02732 Mdot
.5 Mabswid
.02555 .02108 m
.02555 .03651 L
s
.008 w
.02583 .03321 Mdot
.5 Mabswid
.02583 .02543 m
.02583 .04381 L
s
.008 w
.02612 .04499 Mdot
.5 Mabswid
.02612 .03486 m
.02612 .05794 L
s
.008 w
.02643 .05088 Mdot
.5 Mabswid
.02643 .03969 m
.02643 .06466 L
s
.008 w
.02674 .05677 Mdot
.5 Mabswid
.02674 .04463 m
.02674 .07137 L
s
.008 w
.02707 .0603 Mdot
.5 Mabswid
.02707 .0477 m
.02707 .0755 L
s
.008 w
.0274 .08032 Mdot
.5 Mabswid
.0274 .06513 m
.0274 .09776 L
s
.008 w
.02775 .09093 Mdot
.5 Mabswid
.02775 .07467 m
.02775 .10942 L
s
.008 w
.02812 .10506 Mdot
.5 Mabswid
.02812 .08751 m
.02812 .12473 L
s
.008 w
.0285 .11566 Mdot
.5 Mabswid
.0285 .09717 m
.0285 .13616 L
s
.008 w
.02889 .13922 Mdot
.5 Mabswid
.02889 .11896 m
.02889 .16113 L
s
.008 w
.0293 .16513 Mdot
.5 Mabswid
.0293 .14334 m
.0293 .18834 L
s
.008 w
.02973 .17809 Mdot
.5 Mabswid
.02973 .15571 m
.02973 .20189 L
s
.008 w
.03018 .19929 Mdot
.5 Mabswid
.03018 .17597 m
.03018 .22379 L
s
.008 w
.03065 .23345 Mdot
.5 Mabswid
.03065 .20895 m
.03065 .25878 L
s
.008 w
.03114 .27821 Mdot
.5 Mabswid
.03114 .25277 m
.03114 .30401 L
s
.008 w
.03165 .28999 Mdot
.5 Mabswid
.03165 .26443 m
.03165 .31579 L
s
.008 w
.03218 .31355 Mdot
.5 Mabswid
.03218 .28776 m
.03218 .33923 L
s
.008 w
.03274 .35713 Mdot
.5 Mabswid
.03274 .33146 m
.03274 .38222 L
s
.008 w
.03333 .38187 Mdot
.5 Mabswid
.03333 .35655 m
.03333 .40649 L
s
.008 w
.03395 .42781 Mdot
.5 Mabswid
.03395 .40366 m
.03395 .45078 L
s
.008 w
.03461 .47728 Mdot
.5 Mabswid
.03461 .45526 m
.03461 .49754 L
s
.008 w
.03529 .48788 Mdot
.5 Mabswid
.03529 .46645 m
.03529 .50744 L
s
.008 w
.03602 .51733 Mdot
.5 Mabswid
.03602 .49801 m
.03602 .53441 L
s
.008 w
.03679 .5456 Mdot
.5 Mabswid
.03679 .52899 m
.03679 .55974 L
s
.008 w
.0376 .57623 Mdot
.5 Mabswid
.0376 .56398 m
.0376 .58577 L
s
.008 w
.03846 .57387 Mdot
.5 Mabswid
.03846 .56115 m
.03846 .58377 L
s
.008 w
.03938 .5939 Mdot
.5 Mabswid
.03938 .58577 m
.03938 .59908 L
s
.008 w
.04035 .59861 Mdot
.5 Mabswid
.04035 .59225 m
.04035 .60191 L
s
.008 w
.04139 .59979 Mdot
.5 Mabswid
.04139 .59401 m
.04139 .60249 L
s
.008 w
.0425 .60332 Mdot
.5 Mabswid
.0425 .59979 m
.0425 .60332 L
s
.008 w
.04369 .60214 Mdot
.5 Mabswid
.04369 .59766 m
.04369 .60332 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .59979 m
.04497 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .59979 m
.04635 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .59979 m
.04784 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .59979 m
.04945 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .59979 m
.0512 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .59979 m
.05311 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .59979 m
.05521 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .59979 m
.05751 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .59979 m
.06005 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .59979 m
.06288 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .59979 m
.06604 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .59979 m
.0696 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .59979 m
.07363 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .59979 m
.07823 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .59979 m
.08354 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .59979 m
.08974 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .59979 m
.09707 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .59979 m
.10586 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .59979 m
.11661 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .59979 m
.13004 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .59979 m
.14731 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .59979 m
.17033 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .59979 m
.20256 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .59979 m
.25092 .60332 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59979 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59979 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59979 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59979 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000?oo`03003ooooo0=coo`8001?oo`007ooo00@00?ooool000?o
o`03003ooooo00;oo`800=ooo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo0=goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo0=goo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo00<00?ooool0gOoo00<00?oo
ool04Ooo000Vool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`0Aool002Koo`03003ooooo
00?oo`03003ooooo0=goo`03003ooooo017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00
ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017o
o`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2003Nool0
0`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo0P00
1Ooo00<00?ooool0fooo0P004ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0A
ool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?oo
ool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool0
02Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0
g?oo00<00?ooool04Ooo000Vool20005ool00`00ooooo`3Kool2000Cool002Koo`03003ooooo00?o
o`800=koo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo
000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03
003ooooo0=coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0
1?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool0
0ooo0`001?oo00<00?ooool0fooo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?oooooo
o`0000Koo`03003ooooo0=coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo
00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`80
00Goo`03003ooooo0=_oo`8001?oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool0
4Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Co
o`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`8000Goo`03
003ooooo0=_oo`8001?oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000V
ool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003o
oooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo
000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03
003ooooo0=coo`03003ooooo017oo`009_oo0P001Ooo00<00?ooool0fooo0P004ooo000Vool00`00
ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=co
o`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`004ooo00@00?ooool0
00[oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`004ooo00@0
0?ooool000Ooo`D000?oo`<000Coo`03003ooooo0=_oo`8001?oo`004ooo00@00?ooool000Ooo`04
003ooooo0004ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
0`00ool00004ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001?oo`04003ooooo0009ool2
0004ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool002Koo`8000Goo`800=coo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003o
oooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`009_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo
017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003o
oooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo0`001Ooo00<00?ooool0f_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<0
0?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Dool2000:ool30003
ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003o
oooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo
000Vool20006ool00`00ooooo`3Jool2000Cool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`80
01?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003o
oooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`00
9_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00
ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo
00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool0
0`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`<000Goo`800=_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Goo`800=co
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool2003L
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2000Cool0
02Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
02Koo`8000Koo`800=_oo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?oo
ool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03
003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo
000Oool40003ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03
003ooooo00Koo`X00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00oooo
o`04ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0;ool00`00oooo
o`0Dool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00oooo
o`0Cool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Ooo`T00009ool0
0000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0Cool0
0`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Cool01000oooooooo0P00
4ooo000Qool00`00ooooo`02ool00`00ooooo`07ool:00001Ooo00000?oo00000_oo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Coo`03003ooooo00coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo
01?oo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<0
0?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03
003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03
003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool009coo`@000?oo`8007_oo`00W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo00<0
0?ooool04ooo00<00?ooool00_oo00@00?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?ooool0
5Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo
00<00?ooool03?oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?oo
ool02?oo00<00?ooool02?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`1aool008Ko
o`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00Q_oo
00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@0
0?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01co
o`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00
Q_oo00D00?ooooooo`0000;oo`03003ooooo00ooo`@000Woo`03003ooooo077oo`00Q_oo00<00?oo
ool00_oo0P005?oo00<00?ooool02?oo00<00?ooool0LOoo0026ool00`00ooooo`0Hool00`00oooo
o`08ool00`00ooooo`1aool008Ooo`03003ooooo01Ooo`03003ooooo00Ooo`03003ooooo07;oo`00
XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112065, \
0.00449676, 0.00738341}}],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({6, 494, {0.0046`, 0.0244`}}\)], "Print"],

Cell[BoxData[
    \({6, 494, {0.0046`, 0.0244`}}\)], "Print"],

Cell[BoxData[
    \({6, 494, {0.0046`, 0.0244`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({12, 488, {0.0128`, 0.04`}}\)], "Print"],

Cell[BoxData[
    \({9, 491, {0.0086`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({16, 484, {0.0188`, 0.05`}}\)], "Print"],

Cell[BoxData[
    \({18, 482, {0.0218`, 0.0548`}}\)], "Print"],

Cell[BoxData[
    \({20, 480, {0.025`, 0.0596`}}\)], "Print"],

Cell[BoxData[
    \({26, 474, {0.0348`, 0.074`}}\)], "Print"],

Cell[BoxData[
    \({29, 471, {0.0396`, 0.0808`}}\)], "Print"],

Cell[BoxData[
    \({41, 459, {0.06`, 0.1082`}}\)], "Print"],

Cell[BoxData[
    \({54, 446, {0.0828`, 0.1372`}}\)], "Print"],

Cell[BoxData[
    \({54, 446, {0.0828`, 0.1372`}}\)], "Print"],

Cell[BoxData[
    \({60, 440, {0.0934`, 0.1504`}}\)], "Print"],

Cell[BoxData[
    \({79, 421, {0.1278`, 0.1918`}}\)], "Print"],

Cell[BoxData[
    \({112, 388, {0.189`, 0.262`}}\)], "Print"],

Cell[BoxData[
    \({123, 377, {0.2096`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({122, 378, {0.2078`, 0.283`}}\)], "Print"],

Cell[BoxData[
    \({142, 358, {0.2456`, 0.3246`}}\)], "Print"],

Cell[BoxData[
    \({179, 321, {0.3168`, 0.4006`}}\)], "Print"],

Cell[BoxData[
    \({216, 284, {0.389`, 0.4756`}}\)], "Print"],

Cell[BoxData[
    \({244, 256, {0.4444`, 0.5318`}}\)], "Print"],

Cell[BoxData[
    \({270, 230, {0.4962`, 0.5834`}}\)], "Print"],

Cell[BoxData[
    \({300, 200, {0.5566`, 0.6422`}}\)], "Print"],

Cell[BoxData[
    \({333, 167, {0.6238`, 0.7064`}}\)], "Print"],

Cell[BoxData[
    \({367, 133, {0.6942`, 0.7716`}}\)], "Print"],

Cell[BoxData[
    \({409, 91, {0.7826`, 0.8502`}}\)], "Print"],

Cell[BoxData[
    \({427, 73, {0.8212`, 0.883`}}\)], "Print"],

Cell[BoxData[
    \({439, 61, {0.8474`, 0.9048`}}\)], "Print"],

Cell[BoxData[
    \({466, 34, {0.9076`, 0.9518`}}\)], "Print"],

Cell[BoxData[
    \({476, 24, {0.9308`, 0.9686`}}\)], "Print"],

Cell[BoxData[
    \({496, 4, {0.9812`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({493, 7, {0.9728`, 0.994`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01589 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02037 L
s
.008 w
.02403 .01707 Mdot
.5 Mabswid
.02403 .01507 m
.02403 .02225 L
s
.008 w
.02427 .01707 Mdot
.5 Mabswid
.02427 .01507 m
.02427 .02225 L
s
.008 w
.02451 .01707 Mdot
.5 Mabswid
.02451 .01507 m
.02451 .02225 L
s
.008 w
.02475 .02178 Mdot
.5 Mabswid
.02475 .01742 m
.02475 .02908 L
s
.008 w
.02501 .02178 Mdot
.5 Mabswid
.02501 .01742 m
.02501 .02908 L
s
.008 w
.02527 .02178 Mdot
.5 Mabswid
.02527 .01742 m
.02527 .02908 L
s
.008 w
.02555 .01942 Mdot
.5 Mabswid
.02555 .01613 m
.02555 .02578 L
s
.008 w
.02583 .02884 Mdot
.5 Mabswid
.02583 .02225 m
.02583 .03826 L
s
.008 w
.02612 .02531 Mdot
.5 Mabswid
.02612 .01978 m
.02612 .03379 L
s
.008 w
.02643 .03355 Mdot
.5 Mabswid
.02643 .02578 m
.02643 .04415 L
s
.008 w
.02674 .0359 Mdot
.5 Mabswid
.02674 .02755 m
.02674 .04697 L
s
.008 w
.02707 .03826 Mdot
.5 Mabswid
.02707 .02943 m
.02707 .0498 L
s
.008 w
.0274 .04532 Mdot
.5 Mabswid
.0274 .0352 m
.0274 .05827 L
s
.008 w
.02775 .04885 Mdot
.5 Mabswid
.02775 .03802 m
.02775 .06227 L
s
.008 w
.02812 .06298 Mdot
.5 Mabswid
.02812 .05003 m
.02812 .0784 L
s
.008 w
.0285 .07828 Mdot
.5 Mabswid
.0285 .06345 m
.0285 .09547 L
s
.008 w
.02889 .07828 Mdot
.5 Mabswid
.02889 .06345 m
.02889 .09547 L
s
.008 w
.0293 .08535 Mdot
.5 Mabswid
.0293 .06969 m
.0293 .10324 L
s
.008 w
.02973 .10771 Mdot
.5 Mabswid
.02973 .08994 m
.02973 .12761 L
s
.008 w
.03018 .14656 Mdot
.5 Mabswid
.03018 .12596 m
.03018 .16893 L
s
.008 w
.03065 .15951 Mdot
.5 Mabswid
.03065 .13809 m
.03065 .18247 L
s
.008 w
.03114 .15833 Mdot
.5 Mabswid
.03114 .13703 m
.03114 .18129 L
s
.008 w
.03165 .18188 Mdot
.5 Mabswid
.03165 .15928 m
.03165 .20578 L
s
.008 w
.03218 .22544 Mdot
.5 Mabswid
.03218 .20118 m
.03218 .25051 L
s
.008 w
.03274 .26899 Mdot
.5 Mabswid
.03274 .24368 m
.03274 .29466 L
s
.008 w
.03333 .30195 Mdot
.5 Mabswid
.03333 .27629 m
.03333 .32773 L
s
.008 w
.03395 .33256 Mdot
.5 Mabswid
.03395 .30678 m
.03395 .35811 L
s
.008 w
.03461 .36788 Mdot
.5 Mabswid
.03461 .34233 m
.03461 .39272 L
s
.008 w
.03529 .40673 Mdot
.5 Mabswid
.03529 .38189 m
.03529 .4305 L
s
.008 w
.03602 .44675 Mdot
.5 Mabswid
.03602 .42332 m
.03602 .46888 L
s
.008 w
.03679 .49619 Mdot
.5 Mabswid
.03679 .47536 m
.03679 .51515 L
s
.008 w
.0376 .51738 Mdot
.5 Mabswid
.0376 .49808 m
.0376 .53445 L
s
.008 w
.03846 .53151 Mdot
.5 Mabswid
.03846 .5135 m
.03846 .54728 L
s
.008 w
.03938 .56329 Mdot
.5 Mabswid
.03938 .54893 m
.03938 .57495 L
s
.008 w
.04035 .57507 Mdot
.5 Mabswid
.04035 .56259 m
.04035 .58484 L
s
.008 w
.04139 .59861 Mdot
.5 Mabswid
.04139 .59225 m
.04139 .60191 L
s
.008 w
.0425 .59508 Mdot
.5 Mabswid
.0425 .58731 m
.0425 .59979 L
s
.008 w
.04369 .59979 Mdot
.5 Mabswid
.04369 .59402 m
.04369 .60249 L
s
.008 w
.04497 .60332 Mdot
.5 Mabswid
.04497 .59979 m
.04497 .60332 L
s
.008 w
.04635 .60332 Mdot
.5 Mabswid
.04635 .59979 m
.04635 .60332 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .59979 m
.04784 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .59979 m
.04945 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .59979 m
.0512 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .59979 m
.05311 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .59979 m
.05521 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .59979 m
.05751 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .59979 m
.06005 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .59979 m
.06288 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .59979 m
.06604 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .59979 m
.0696 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .59979 m
.07363 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .59979 m
.07823 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .59979 m
.08354 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .59979 m
.08974 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .59979 m
.09707 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .59979 m
.10586 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .59979 m
.11661 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .59979 m
.13004 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .59979 m
.14731 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .59979 m
.17033 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .59979 m
.20256 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .59979 m
.25092 .60332 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59979 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59979 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59979 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59979 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`800=koo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo0=goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo0=goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool0
0`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo
017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0A
ool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo
00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool0
02Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo0P001Ooo00<00?ooool0
fooo0P004ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003o
oooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo
00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0
g?oo00<00?ooool04Ooo000Vool20005ool00`00ooooo`3Kool2000Cool002Koo`03003ooooo00Co
o`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo
00Coo`03003ooooo0=coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<0
0?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<0
0?ooool00ooo0`001?oo00<00?ooool0fooo0P004ooo000Cool01000ooooo`002_oo00<00?ooool0
0_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?oooooo
o`0000Koo`800=goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Coo`800=go
o`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00oooo
o`04ool2003Mool00`00ooooo`0Aool002Koo`8000Goo`800=coo`8001?oo`009_oo00<00?ooool0
1?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Ko
o`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo
0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017o
o`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D0
00?oo`<000Goo`03003ooooo0=[oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool0
0004ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0009ool2
0004ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo
00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03
003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0
fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Ko
o`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo
00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0f_oo0P004ooo
000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00?oo`8000Coo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo0`001Ooo00<00?ooool0f_oo0P004ooo000Cool01000
ooooo`002?oo0`001?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000D
ool2000:ool30003ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool2
0007ool00`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo
017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo
00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool0
0`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Ko
o`03003ooooo0=Woo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<0
0?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool00`00oooo
o`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo
00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool0
02Koo`8000Ooo`800=[oo`8001?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000V
ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003o
oooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo
000Oool40003ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool0027oo`03003ooooo
00;oo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool0
0`00ooooo`04ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0;ool0
0`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool0
0`00ooooo`0Cool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Ooo`T0
0009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`0Dool00`00oooo
o`0Cool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Cool01000oooo
oooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`07ool:00001Ooo00000?oo00000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Coo`03003ooooo00coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01?oo`03
003ooooo01?oo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo017oo`00
8Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo
02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool0
00[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool009coo`@000?oo`8007_oo`00W_oo00D00?ooooooo`0000;oo`03003ooooo07So
o`00Qooo00<00?ooool05?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo07;oo`00
Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo
00<00?ooool01ooo00<00?ooool02ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo
077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo0`000ooo00@00?ooool000Koo`03003ooooo
077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool00_oo0P001ooo00<0
0?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool0
0`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo0000
0_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo
00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool03ooo10002Ooo00<00?ooool0
LOoo0026ool00`00ooooo`02ool2000Dool00`00ooooo`08ool00`00ooooo`1aool008Koo`03003o
oooo01Soo`03003ooooo00Soo`03003ooooo077oo`00Qooo00<00?ooool05ooo00<00?ooool01ooo
00<00?ooool0L_oo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({3, 497, {0.0014`, 0.0158`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({3, 497, {0.0014`, 0.0158`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({7, 493, {0.006`, 0.0272`}}\)], "Print"],

Cell[BoxData[
    \({13, 487, {0.0144`, 0.0426`}}\)], "Print"],

Cell[BoxData[
    \({11, 489, {0.0114`, 0.0376`}}\)], "Print"],

Cell[BoxData[
    \({12, 488, {0.0128`, 0.04`}}\)], "Print"],

Cell[BoxData[
    \({21, 479, {0.0266`, 0.062`}}\)], "Print"],

Cell[BoxData[
    \({28, 472, {0.038`, 0.0784`}}\)], "Print"],

Cell[BoxData[
    \({26, 474, {0.0348`, 0.074`}}\)], "Print"],

Cell[BoxData[
    \({32, 468, {0.0448`, 0.0878`}}\)], "Print"],

Cell[BoxData[
    \({39, 461, {0.0566`, 0.1038`}}\)], "Print"],

Cell[BoxData[
    \({38, 462, {0.0548`, 0.1014`}}\)], "Print"],

Cell[BoxData[
    \({77, 423, {0.1242`, 0.1874`}}\)], "Print"],

Cell[BoxData[
    \({79, 421, {0.1278`, 0.1918`}}\)], "Print"],

Cell[BoxData[
    \({102, 398, {0.1702`, 0.2408`}}\)], "Print"],

Cell[BoxData[
    \({108, 392, {0.1814`, 0.2534`}}\)], "Print"],

Cell[BoxData[
    \({153, 347, {0.2666`, 0.3472`}}\)], "Print"],

Cell[BoxData[
    \({180, 320, {0.3188`, 0.4028`}}\)], "Print"],

Cell[BoxData[
    \({212, 288, {0.3812`, 0.4676`}}\)], "Print"],

Cell[BoxData[
    \({236, 264, {0.4284`, 0.5158`}}\)], "Print"],

Cell[BoxData[
    \({271, 229, {0.4982`, 0.5854`}}\)], "Print"],

Cell[BoxData[
    \({284, 216, {0.5244`, 0.611`}}\)], "Print"],

Cell[BoxData[
    \({308, 192, {0.573`, 0.658`}}\)], "Print"],

Cell[BoxData[
    \({376, 124, {0.713`, 0.7886`}}\)], "Print"],

Cell[BoxData[
    \({405, 95, {0.774`, 0.8428`}}\)], "Print"],

Cell[BoxData[
    \({418, 82, {0.8018`, 0.8666`}}\)], "Print"],

Cell[BoxData[
    \({443, 57, {0.8562`, 0.912`}}\)], "Print"],

Cell[BoxData[
    \({465, 35, {0.9054`, 0.9502`}}\)], "Print"],

Cell[BoxData[
    \({488, 12, {0.96`, 0.9872`}}\)], "Print"],

Cell[BoxData[
    \({488, 12, {0.96`, 0.9872`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({498, 2, {0.9872`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02403 .01589 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .02037 L
s
.008 w
.02427 .01589 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .02037 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01825 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01825 L
s
.008 w
.02501 .01707 Mdot
.5 Mabswid
.02501 .01507 m
.02501 .02225 L
s
.008 w
.02527 .01825 Mdot
.5 Mabswid
.02527 .01554 m
.02527 .02402 L
s
.008 w
.02555 .01472 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .01825 L
s
.008 w
.02583 .01707 Mdot
.5 Mabswid
.02583 .01507 m
.02583 .02225 L
s
.008 w
.02612 .01825 Mdot
.5 Mabswid
.02612 .01554 m
.02612 .02402 L
s
.008 w
.02643 .01707 Mdot
.5 Mabswid
.02643 .01507 m
.02643 .02225 L
s
.008 w
.02674 .02296 Mdot
.5 Mabswid
.02674 .01825 m
.02674 .03073 L
s
.008 w
.02707 .03002 Mdot
.5 Mabswid
.02707 .02319 m
.02707 .03979 L
s
.008 w
.0274 .02766 Mdot
.5 Mabswid
.0274 .02143 m
.0274 .03685 L
s
.008 w
.02775 .02884 Mdot
.5 Mabswid
.02775 .02225 m
.02775 .03826 L
s
.008 w
.02812 .03944 Mdot
.5 Mabswid
.02812 .03037 m
.02812 .05121 L
s
.008 w
.0285 .04768 Mdot
.5 Mabswid
.0285 .03708 m
.0285 .06086 L
s
.008 w
.02889 .04532 Mdot
.5 Mabswid
.02889 .0352 m
.02889 .05827 L
s
.008 w
.0293 .05239 Mdot
.5 Mabswid
.0293 .04108 m
.0293 .06639 L
s
.008 w
.02973 .06063 Mdot
.5 Mabswid
.02973 .04803 m
.02973 .07581 L
s
.008 w
.03018 .05945 Mdot
.5 Mabswid
.03018 .04697 m
.03018 .0744 L
s
.008 w
.03065 .10536 Mdot
.5 Mabswid
.03065 .08782 m
.03065 .12502 L
s
.008 w
.03114 .10771 Mdot
.5 Mabswid
.03114 .08994 m
.03114 .12761 L
s
.008 w
.03165 .13479 Mdot
.5 Mabswid
.03165 .1149 m
.03165 .15645 L
s
.008 w
.03218 .14185 Mdot
.5 Mabswid
.03218 .12149 m
.03218 .16387 L
s
.008 w
.03274 .19483 Mdot
.5 Mabswid
.03274 .17164 m
.03274 .21908 L
s
.008 w
.03333 .22661 Mdot
.5 Mabswid
.03333 .20236 m
.03333 .2518 L
s
.008 w
.03395 .26428 Mdot
.5 Mabswid
.03395 .23909 m
.03395 .28995 L
s
.008 w
.03461 .29254 Mdot
.5 Mabswid
.03461 .26687 m
.03461 .31832 L
s
.008 w
.03529 .33374 Mdot
.5 Mabswid
.03529 .30796 m
.03529 .35928 L
s
.008 w
.03602 .34904 Mdot
.5 Mabswid
.03602 .32338 m
.03602 .37435 L
s
.008 w
.03679 .3773 Mdot
.5 Mabswid
.03679 .35199 m
.03679 .40202 L
s
.008 w
.0376 .45735 Mdot
.5 Mabswid
.0376 .43439 m
.0376 .47889 L
s
.008 w
.03846 .49148 Mdot
.5 Mabswid
.03846 .47029 m
.03846 .51079 L
s
.008 w
.03938 .50679 Mdot
.5 Mabswid
.03938 .48666 m
.03938 .5248 L
s
.008 w
.04035 .53622 Mdot
.5 Mabswid
.04035 .51868 m
.04035 .55152 L
s
.008 w
.04139 .56212 Mdot
.5 Mabswid
.04139 .54764 m
.04139 .57401 L
s
.008 w
.0425 .58919 Mdot
.5 Mabswid
.0425 .57977 m
.0425 .59578 L
s
.008 w
.04369 .58919 Mdot
.5 Mabswid
.04369 .57977 m
.04369 .59578 L
s
.008 w
.04497 .59979 Mdot
.5 Mabswid
.04497 .59402 m
.04497 .60249 L
s
.008 w
.04635 .60096 Mdot
.5 Mabswid
.04635 .59578 m
.04635 .60297 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .59979 m
.04784 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .59979 m
.04945 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .59979 m
.0512 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .59979 m
.05311 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .59979 m
.05521 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .59979 m
.05751 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .59979 m
.06005 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .59979 m
.06288 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .59979 m
.06604 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .59979 m
.0696 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .59979 m
.07363 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .59979 m
.07823 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .59979 m
.08354 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .59979 m
.08974 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .59979 m
.09707 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .59979 m
.10586 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .59979 m
.11661 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .59979 m
.13004 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .59979 m
.14731 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .59979 m
.17033 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .59979 m
.20256 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .59979 m
.25092 .60332 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59979 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59979 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59979 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59979 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`800=koo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`04ool0
0`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`00
9_oo0P001Ooo00<00?ooool0fooo0P004ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?oo
ool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool0
0`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo0P00
1Ooo00<00?ooool0fooo0P004ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03
003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool20005ool2003L
ool2000Cool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<0
0?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool0
0ooo0`001Ooo00<00?ooool0f_oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Ko
o`800=goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Goo`03003o
oooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo
000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo
0=[oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00
ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017o
o`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<0
0?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo
00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`00
9_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Goo`03
003ooooo0=[oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Ko
o`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo
000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`800=_o
o`8001?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2
003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo
0P001_oo0P00fooo0P004ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
02Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001_oo00<00?ooool0fOoo0P00
4ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo0P00g?oo00<0
0?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2000Cool002Koo`03
003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo
000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo
0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2
0004ool00`00ooooo`03ool20004ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo00<00?ooool0f_oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Koo`03003ooooo0=Woo`8001?o
o`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06ool00`00ooooo`3Jool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2000Cool0
02Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<0
0?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003o
oooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?oo
ool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`8000Soo`03
003ooooo0=Soo`8001?oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000V
ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003o
oooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo
000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo
0=Soo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00
ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017o
o`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Oool40003ool00`00oooo
o`07ool2003Jool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Soo`P00009ool0
0000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0Cool0
0`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`02ool0
0`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Ooo`T00009ool00000ool00?oo003oo`0000;o
o`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`05ool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Cool00`00oooo
o`0Cool00`00ooooo`0Dool00`00ooooo`0Cool01000oooooooo0P004ooo000Qool00`00ooooo`02
ool00`00ooooo`08ool900001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Coo`03003ooooo00coo`03
003ooooo01?oo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01?oo`03
003ooooo01Coo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool0
02_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo
00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<0
0?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`80
07_oo`00W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo00<00?ooool0
0_oo00@00?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;o
o`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool03?oo00@00?oo
ool000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo
00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Co
o`03003ooooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03
003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03
003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo
00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;o
o`03003ooooo013oo`8000[oo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P004_oo00@00?oo
ool000Woo`03003ooooo077oo`00Q_oo00<00?ooool06Ooo00<00?ooool01ooo00<00?ooool0LOoo
0027ool00`00ooooo`0Fool20009ool00`00ooooo`1bool00:;oo`03003ooooo07_oo`00Wooo00@0
0?ooool007goo`00X?oo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({5, 495, {0.0034`, 0.0216`}}\)], "Print"],

Cell[BoxData[
    \({9, 491, {0.0086`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({8, 492, {0.0072`, 0.0298`}}\)], "Print"],

Cell[BoxData[
    \({8, 492, {0.0072`, 0.0298`}}\)], "Print"],

Cell[BoxData[
    \({12, 488, {0.0128`, 0.04`}}\)], "Print"],

Cell[BoxData[
    \({17, 483, {0.0204`, 0.0524`}}\)], "Print"],

Cell[BoxData[
    \({21, 479, {0.0266`, 0.062`}}\)], "Print"],

Cell[BoxData[
    \({20, 480, {0.025`, 0.0596`}}\)], "Print"],

Cell[BoxData[
    \({30, 470, {0.0414`, 0.0832`}}\)], "Print"],

Cell[BoxData[
    \({35, 465, {0.0498`, 0.0946`}}\)], "Print"],

Cell[BoxData[
    \({39, 461, {0.0566`, 0.1038`}}\)], "Print"],

Cell[BoxData[
    \({53, 447, {0.081`, 0.135`}}\)], "Print"],

Cell[BoxData[
    \({66, 434, {0.1042`, 0.1636`}}\)], "Print"],

Cell[BoxData[
    \({89, 411, {0.1462`, 0.2132`}}\)], "Print"],

Cell[BoxData[
    \({98, 402, {0.1628`, 0.2324`}}\)], "Print"],

Cell[BoxData[
    \({125, 375, {0.2134`, 0.2892`}}\)], "Print"],

Cell[BoxData[
    \({148, 352, {0.2572`, 0.337`}}\)], "Print"],

Cell[BoxData[
    \({184, 316, {0.3264`, 0.4108`}}\)], "Print"],

Cell[BoxData[
    \({227, 273, {0.4108`, 0.4978`}}\)], "Print"],

Cell[BoxData[
    \({236, 264, {0.4284`, 0.5158`}}\)], "Print"],

Cell[BoxData[
    \({299, 201, {0.5546`, 0.6404`}}\)], "Print"],

Cell[BoxData[
    \({314, 186, {0.585`, 0.6696`}}\)], "Print"],

Cell[BoxData[
    \({368, 132, {0.6962`, 0.7734`}}\)], "Print"],

Cell[BoxData[
    \({409, 91, {0.7826`, 0.8502`}}\)], "Print"],

Cell[BoxData[
    \({412, 88, {0.789`, 0.8558`}}\)], "Print"],

Cell[BoxData[
    \({454, 46, {0.8806`, 0.9314`}}\)], "Print"],

Cell[BoxData[
    \({475, 25, {0.9284`, 0.9668`}}\)], "Print"],

Cell[BoxData[
    \({476, 24, {0.9308`, 0.9686`}}\)], "Print"],

Cell[BoxData[
    \({492, 8, {0.9702`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02403 .01472 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .01825 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01825 L
s
.008 w
.02451 .01472 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .01825 L
s
.008 w
.02475 .01472 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .01825 L
s
.008 w
.02501 .01472 Mdot
.5 Mabswid
.02501 .01472 m
.02501 .01825 L
s
.008 w
.02527 .01472 Mdot
.5 Mabswid
.02527 .01472 m
.02527 .01825 L
s
.008 w
.02555 .01589 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .02037 L
s
.008 w
.02583 .01472 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .01825 L
s
.008 w
.02612 .01472 Mdot
.5 Mabswid
.02612 .01472 m
.02612 .01825 L
s
.008 w
.02643 .01589 Mdot
.5 Mabswid
.02643 .01472 m
.02643 .02037 L
s
.008 w
.02674 .01942 Mdot
.5 Mabswid
.02674 .01613 m
.02674 .02578 L
s
.008 w
.02707 .0206 Mdot
.5 Mabswid
.02707 .01672 m
.02707 .02743 L
s
.008 w
.0274 .02531 Mdot
.5 Mabswid
.0274 .01978 m
.0274 .03379 L
s
.008 w
.02775 .02413 Mdot
.5 Mabswid
.02775 .01895 m
.02775 .03226 L
s
.008 w
.02812 .02413 Mdot
.5 Mabswid
.02812 .01895 m
.02812 .03226 L
s
.008 w
.0285 .02884 Mdot
.5 Mabswid
.0285 .02225 m
.0285 .03826 L
s
.008 w
.02889 .03473 Mdot
.5 Mabswid
.02889 .02672 m
.02889 .04556 L
s
.008 w
.0293 .03944 Mdot
.5 Mabswid
.0293 .03037 m
.0293 .05121 L
s
.008 w
.02973 .03826 Mdot
.5 Mabswid
.02973 .02943 m
.02973 .0498 L
s
.008 w
.03018 .05003 Mdot
.5 Mabswid
.03018 .03908 m
.03018 .06369 L
s
.008 w
.03065 .05592 Mdot
.5 Mabswid
.03065 .04403 m
.03065 .0704 L
s
.008 w
.03114 .06063 Mdot
.5 Mabswid
.03114 .04803 m
.03114 .07581 L
s
.008 w
.03165 .07711 Mdot
.5 Mabswid
.03165 .06239 m
.03165 .09418 L
s
.008 w
.03218 .09241 Mdot
.5 Mabswid
.03218 .07605 m
.03218 .11101 L
s
.008 w
.03274 .11949 Mdot
.5 Mabswid
.03274 .10077 m
.03274 .14021 L
s
.008 w
.03333 .13008 Mdot
.5 Mabswid
.03333 .11054 m
.03333 .15151 L
s
.008 w
.03395 .16187 Mdot
.5 Mabswid
.03395 .14032 m
.03395 .18494 L
s
.008 w
.03461 .18894 Mdot
.5 Mabswid
.03461 .1661 m
.03461 .21307 L
s
.008 w
.03529 .23132 Mdot
.5 Mabswid
.03529 .20684 m
.03529 .25651 L
s
.008 w
.03602 .28194 Mdot
.5 Mabswid
.03602 .25651 m
.03602 .30772 L
s
.008 w
.03679 .29254 Mdot
.5 Mabswid
.03679 .26687 m
.03679 .31832 L
s
.008 w
.0376 .3667 Mdot
.5 Mabswid
.0376 .34115 m
.0376 .39166 L
s
.008 w
.03846 .38436 Mdot
.5 Mabswid
.03846 .35905 m
.03846 .40884 L
s
.008 w
.03938 .44793 Mdot
.5 Mabswid
.03938 .4245 m
.03938 .46994 L
s
.008 w
.04035 .49619 Mdot
.5 Mabswid
.04035 .47536 m
.04035 .51515 L
s
.008 w
.04139 .49972 Mdot
.5 Mabswid
.04139 .47912 m
.04139 .51844 L
s
.008 w
.0425 .54917 Mdot
.5 Mabswid
.0425 .53304 m
.0425 .56294 L
s
.008 w
.04369 .57389 Mdot
.5 Mabswid
.04369 .56117 m
.04369 .58378 L
s
.008 w
.04497 .57507 Mdot
.5 Mabswid
.04497 .56259 m
.04497 .58484 L
s
.008 w
.04635 .5939 Mdot
.5 Mabswid
.04635 .58578 m
.04635 .59908 L
s
.008 w
.04784 .59979 Mdot
.5 Mabswid
.04784 .59402 m
.04784 .60249 L
s
.008 w
.04945 .60214 Mdot
.5 Mabswid
.04945 .59767 m
.04945 .60332 L
s
.008 w
.0512 .60332 Mdot
.5 Mabswid
.0512 .59979 m
.0512 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .59979 m
.05311 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .59979 m
.05521 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .59979 m
.05751 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .59979 m
.06005 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .59979 m
.06288 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .59979 m
.06604 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .59979 m
.0696 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .59979 m
.07363 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .59979 m
.07823 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .59979 m
.08354 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .59979 m
.08974 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .59979 m
.09707 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .59979 m
.10586 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .59979 m
.11661 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .59979 m
.13004 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .59979 m
.14731 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .59979 m
.17033 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .59979 m
.20256 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .59979 m
.25092 .60332 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59979 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59979 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59979 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59979 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00oooo
o`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03
003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo0P001Ooo0P00g?oo0P004ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003o
oooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo
017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool20006ool00`00
ooooo`3Jool2000Cool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo
00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`001Ooo00<00?ooool0f_oo0P00
4ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo0=_oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Goo`03003ooooo0=_oo`03003o
oooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`00
9_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00
ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017o
o`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<0
0?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo
00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00oooo
o`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo0P001ooo00<0
0?ooool0fOoo0P004ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo
00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo
017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Koo`03003ooooo0=Woo`8001?oo`00
4ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?o
o`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00
1_oo00<00?ooool0fOoo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`06
ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool0
0`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`00
9_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03
003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo
000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo
0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2
0004ool00`00ooooo`03ool20004ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Ooo`03003ooooo0=Soo`8001?o
o`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`07ool00`00ooooo`3Iool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo0P00fooo00<0
0?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0A
ool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo
00<00?ooool0fOoo00<00?ooool04Ooo000Vool20008ool00`00ooooo`3Hool2000Cool002Koo`03
003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Wo
o`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool0
0`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo0=Soo`80
01?oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07
ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003o
oooo017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2
003Jool00`00ooooo`0Aool002Koo`8000Soo`800=Woo`8001?oo`009_oo00<00?ooool01ooo0P00
f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003o
oooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?oo
ool04Ooo000Oool40003ool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`03003ooooo00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool0
0005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool00`00oooo
o`0;ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool00`00oooo
o`0Dool00`00ooooo`0Cool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<0
00Soo`P00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`0Dool0
0`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Cool0
1000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`09ool800001Ooo00000?oo0000
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Coo`03003ooooo00coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo
01?oo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo
017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@0
0?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool009ooo`<007koo`00X_oo00<00?ooool0Nooo002:ool00`00ooooo`0E
ool00`00ooooo`03ool00`00ooooo`1eool008Woo`03003ooooo01?oo`<000Ooo`03003ooooo07Co
o`00ROoo00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool0M?oo0029ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`1dool008Woo`03003ooooo
00;oo`8000Coo`03003ooooo00Soo`@000Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;o
o`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Co
o`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00
ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`00
00;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<0
0?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1d
ool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo
002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({6, 494, {0.0046`, 0.0244`}}\)], "Print"],

Cell[BoxData[
    \({3, 497, {0.0014`, 0.0158`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({5, 495, {0.0034`, 0.0216`}}\)], "Print"],

Cell[BoxData[
    \({15, 485, {0.0174`, 0.0476`}}\)], "Print"],

Cell[BoxData[
    \({13, 487, {0.0144`, 0.0426`}}\)], "Print"],

Cell[BoxData[
    \({12, 488, {0.0128`, 0.04`}}\)], "Print"],

Cell[BoxData[
    \({19, 481, {0.0234`, 0.0572`}}\)], "Print"],

Cell[BoxData[
    \({28, 472, {0.038`, 0.0784`}}\)], "Print"],

Cell[BoxData[
    \({28, 472, {0.038`, 0.0784`}}\)], "Print"],

Cell[BoxData[
    \({29, 471, {0.0396`, 0.0808`}}\)], "Print"],

Cell[BoxData[
    \({31, 469, {0.043`, 0.0854`}}\)], "Print"],

Cell[BoxData[
    \({46, 454, {0.0686`, 0.1194`}}\)], "Print"],

Cell[BoxData[
    \({57, 443, {0.088`, 0.1438`}}\)], "Print"],

Cell[BoxData[
    \({70, 430, {0.1114`, 0.1722`}}\)], "Print"],

Cell[BoxData[
    \({62, 438, {0.097`, 0.1548`}}\)], "Print"],

Cell[BoxData[
    \({76, 424, {0.1222`, 0.1852`}}\)], "Print"],

Cell[BoxData[
    \({96, 404, {0.159`, 0.228`}}\)], "Print"],

Cell[BoxData[
    \({116, 384, {0.1964`, 0.2702`}}\)], "Print"],

Cell[BoxData[
    \({146, 354, {0.2532`, 0.3328`}}\)], "Print"],

Cell[BoxData[
    \({148, 352, {0.2572`, 0.337`}}\)], "Print"],

Cell[BoxData[
    \({187, 313, {0.3324`, 0.417`}}\)], "Print"],

Cell[BoxData[
    \({200, 300, {0.3578`, 0.4434`}}\)], "Print"],

Cell[BoxData[
    \({235, 265, {0.4266`, 0.5138`}}\)], "Print"],

Cell[BoxData[
    \({267, 233, {0.4902`, 0.5774`}}\)], "Print"],

Cell[BoxData[
    \({275, 225, {0.5062`, 0.5932`}}\)], "Print"],

Cell[BoxData[
    \({317, 183, {0.5912`, 0.6754`}}\)], "Print"],

Cell[BoxData[
    \({349, 151, {0.6568`, 0.7372`}}\)], "Print"],

Cell[BoxData[
    \({371, 129, {0.7024`, 0.779`}}\)], "Print"],

Cell[BoxData[
    \({404, 96, {0.772`, 0.841`}}\)], "Print"],

Cell[BoxData[
    \({434, 66, {0.8364`, 0.8958`}}\)], "Print"],

Cell[BoxData[
    \({452, 48, {0.876`, 0.9278`}}\)], "Print"],

Cell[BoxData[
    \({459, 41, {0.8918`, 0.94`}}\)], "Print"],

Cell[BoxData[
    \({476, 24, {0.9308`, 0.9686`}}\)], "Print"],

Cell[BoxData[
    \({485, 15, {0.9524`, 0.9826`}}\)], "Print"],

Cell[BoxData[
    \({486, 14, {0.955`, 0.9842`}}\)], "Print"],

Cell[BoxData[
    \({492, 8, {0.9702`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({496, 4, {0.9812`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({494, 6, {0.9756`, 0.9954`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({498, 2, {0.9872`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0138899 0.589429 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01389 -6 -4.5 ]
[-0.0125 .01389 0 4.5 ]
[-0.0125 .13178 -18 -4.5 ]
[-0.0125 .13178 0 4.5 ]
[-0.0125 .24966 -18 -4.5 ]
[-0.0125 .24966 0 4.5 ]
[-0.0125 .36755 -18 -4.5 ]
[-0.0125 .36755 0 4.5 ]
[-0.0125 .48543 -18 -4.5 ]
[-0.0125 .48543 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01389 m
.00625 .01389 L
s
[(0)] -0.0125 .01389 1 0 Mshowa
0 .13178 m
.00625 .13178 L
s
[(0.2)] -0.0125 .13178 1 0 Mshowa
0 .24966 m
.00625 .24966 L
s
[(0.4)] -0.0125 .24966 1 0 Mshowa
0 .36755 m
.00625 .36755 L
s
[(0.6)] -0.0125 .36755 1 0 Mshowa
0 .48543 m
.00625 .48543 L
s
[(0.8)] -0.0125 .48543 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04336 m
.00375 .04336 L
s
0 .07283 m
.00375 .07283 L
s
0 .1023 m
.00375 .1023 L
s
0 .16125 m
.00375 .16125 L
s
0 .19072 m
.00375 .19072 L
s
0 .22019 m
.00375 .22019 L
s
0 .27913 m
.00375 .27913 L
s
0 .3086 m
.00375 .3086 L
s
0 .33808 m
.00375 .33808 L
s
0 .39702 m
.00375 .39702 L
s
0 .42649 m
.00375 .42649 L
s
0 .45596 m
.00375 .45596 L
s
0 .5149 m
.00375 .5149 L
s
0 .54438 m
.00375 .54438 L
s
0 .57385 m
.00375 .57385 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01389 m
1 .01389 L
s
.99375 .13178 m
1 .13178 L
s
.99375 .24966 m
1 .24966 L
s
.99375 .36755 m
1 .36755 L
s
.99375 .48543 m
1 .48543 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04336 m
1 .04336 L
s
.99625 .07283 m
1 .07283 L
s
.99625 .1023 m
1 .1023 L
s
.99625 .16125 m
1 .16125 L
s
.99625 .19072 m
1 .19072 L
s
.99625 .22019 m
1 .22019 L
s
.99625 .27913 m
1 .27913 L
s
.99625 .3086 m
1 .3086 L
s
.99625 .33808 m
1 .33808 L
s
.99625 .39702 m
1 .39702 L
s
.99625 .42649 m
1 .42649 L
s
.99625 .45596 m
1 .45596 L
s
.99625 .5149 m
1 .5149 L
s
.99625 .54438 m
1 .54438 L
s
.99625 .57385 m
1 .57385 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02096 Mdot
.5 Mabswid
.02381 .0166 m
.02381 .02827 L
s
.008 w
.02403 .01743 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .0232 L
s
.008 w
.02427 .01861 Mdot
.5 Mabswid
.02427 .0153 m
.02427 .02497 L
s
.008 w
.02451 .01978 Mdot
.5 Mabswid
.02451 .01589 m
.02451 .02662 L
s
.008 w
.02475 .03157 Mdot
.5 Mabswid
.02475 .02415 m
.02475 .04195 L
s
.008 w
.02501 .02922 Mdot
.5 Mabswid
.02501 .02238 m
.02501 .039 L
s
.008 w
.02527 .02804 Mdot
.5 Mabswid
.02527 .02143 m
.02527 .03747 L
s
.008 w
.02555 .03629 Mdot
.5 Mabswid
.02555 .02768 m
.02555 .04761 L
s
.008 w
.02583 .0469 Mdot
.5 Mabswid
.02583 .03629 m
.02583 .0601 L
s
.008 w
.02612 .0469 Mdot
.5 Mabswid
.02612 .03629 m
.02612 .0601 L
s
.008 w
.02643 .04808 Mdot
.5 Mabswid
.02643 .03723 m
.02643 .06152 L
s
.008 w
.02674 .05043 Mdot
.5 Mabswid
.02674 .03924 m
.02674 .06423 L
s
.008 w
.02707 .06812 Mdot
.5 Mabswid
.02707 .05432 m
.02707 .08427 L
s
.008 w
.0274 .08108 Mdot
.5 Mabswid
.0274 .06576 m
.0274 .09865 L
s
.008 w
.02775 .09641 Mdot
.5 Mabswid
.02775 .07955 m
.02775 .11539 L
s
.008 w
.02812 .08698 Mdot
.5 Mabswid
.02812 .07106 m
.02812 .10513 L
s
.008 w
.0285 .10348 Mdot
.5 Mabswid
.0285 .08592 m
.0285 .12305 L
s
.008 w
.02889 .12706 Mdot
.5 Mabswid
.02889 .10761 m
.02889 .14828 L
s
.008 w
.0293 .15064 Mdot
.5 Mabswid
.0293 .12965 m
.0293 .17315 L
s
.008 w
.02973 .186 Mdot
.5 Mabswid
.02973 .16313 m
.02973 .21005 L
s
.008 w
.03018 .18836 Mdot
.5 Mabswid
.03018 .16549 m
.03018 .21253 L
s
.008 w
.03065 .23434 Mdot
.5 Mabswid
.03065 .20982 m
.03065 .25968 L
s
.008 w
.03114 .24966 Mdot
.5 Mabswid
.03114 .22479 m
.03114 .27524 L
s
.008 w
.03165 .29092 Mdot
.5 Mabswid
.03165 .26534 m
.03165 .31674 L
s
.008 w
.03218 .32864 Mdot
.5 Mabswid
.03218 .30283 m
.03218 .35423 L
s
.008 w
.03274 .33808 Mdot
.5 Mabswid
.03274 .31226 m
.03274 .36354 L
s
.008 w
.03333 .38759 Mdot
.5 Mabswid
.03333 .36236 m
.03333 .41199 L
s
.008 w
.03395 .42531 Mdot
.5 Mabswid
.03395 .40103 m
.03395 .44842 L
s
.008 w
.03461 .45125 Mdot
.5 Mabswid
.03461 .4279 m
.03461 .47306 L
s
.008 w
.03529 .49015 Mdot
.5 Mabswid
.03529 .46893 m
.03529 .5096 L
s
.008 w
.03602 .52551 Mdot
.5 Mabswid
.03602 .50689 m
.03602 .5419 L
s
.008 w
.03679 .54673 Mdot
.5 Mabswid
.03679 .53023 m
.03679 .56076 L
s
.008 w
.0376 .55499 Mdot
.5 Mabswid
.0376 .53954 m
.0376 .56795 L
s
.008 w
.03846 .57503 Mdot
.5 Mabswid
.03846 .56253 m
.03846 .58481 L
s
.008 w
.03938 .58564 Mdot
.5 Mabswid
.03938 .57526 m
.03938 .59306 L
s
.008 w
.04035 .58681 Mdot
.5 Mabswid
.04035 .57679 m
.04035 .59401 L
s
.008 w
.04139 .59389 Mdot
.5 Mabswid
.04139 .58575 m
.04139 .59908 L
s
.008 w
.0425 .5986 Mdot
.5 Mabswid
.0425 .59224 m
.0425 .6019 L
s
.008 w
.04369 .59625 Mdot
.5 Mabswid
.04369 .58894 m
.04369 .60061 L
s
.008 w
.04497 .60214 Mdot
.5 Mabswid
.04497 .59766 m
.04497 .60332 L
s
.008 w
.04635 .60096 Mdot
.5 Mabswid
.04635 .59577 m
.04635 .60297 L
s
.008 w
.04784 .60332 Mdot
.5 Mabswid
.04784 .59978 m
.04784 .60332 L
s
.008 w
.04945 .60332 Mdot
.5 Mabswid
.04945 .59978 m
.04945 .60332 L
s
.008 w
.0512 .60214 Mdot
.5 Mabswid
.0512 .59766 m
.0512 .60332 L
s
.008 w
.05311 .60332 Mdot
.5 Mabswid
.05311 .59978 m
.05311 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .59978 m
.05521 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .59978 m
.05751 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .59978 m
.06005 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .59978 m
.06288 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .59978 m
.06604 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .59978 m
.0696 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .59978 m
.07363 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .59978 m
.07823 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .59978 m
.08354 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .59978 m
.08974 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .59978 m
.09707 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .59978 m
.10586 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .59978 m
.11661 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .59978 m
.13004 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .59978 m
.14731 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .59978 m
.17033 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .59978 m
.20256 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .59978 m
.25092 .60332 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59978 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59978 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59978 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59978 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59978 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59978 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59978 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59978 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59978 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000?oo`03003ooooo0=coo`8001?oo`007ooo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo0=goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00;oo`800=ooo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo0=goo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo00<00?ooool0gOoo00<00?oo
ool04Ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`8000Coo`800=goo`80
01?oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2003N
ool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?oo
ool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool0
02Koo`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo0P001Ooo00<00?ooool0fooo0P00
4ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00?o
o`800=koo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo
000Vool00`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo
0=coo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool20005
ool00`00ooooo`3Kool2000Cool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017o
o`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool0
0`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01?oo00<00?ooool0g?oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
g?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`001?oo00<00?ooool0
fooo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0
g?oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Koo`03003ooooo0=co
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`3Lool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Coo`03003ooooo0=co
o`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`8000Goo`03003ooooo0=_oo`80
01?oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04
ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003o
oooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00oooo
o`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`8000Goo`03003ooooo0=_oo`8001?oo`00
9_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00
ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017o
o`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool0
0`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo
017oo`009_oo0P001Ooo00<00?ooool0fooo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00
ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo
0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`800=goo`03003ooooo017oo`00
4ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Coo`800=goo`03003ooooo017oo`00
4ooo00@00?ooool000Ooo`D000?oo`<000Coo`800=coo`8001?oo`004ooo00@00?ooool000Ooo`04
003ooooo0004ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
0`00ool00004ool00`00ooooo`04ool2003Mool00`00ooooo`0Aool001?oo`04003ooooo0009ool2
0004ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo
00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Ko
o`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo
000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03
003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003o
oooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Co
o`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo0`001Ooo00<00?ooool0f_oo0P004ooo000Cool01000ooooo`002?oo0`00
1?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Dool2000:
ool30003ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?oo
ool04Ooo000Vool20006ool00`00ooooo`3Jool2000Cool002Koo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000V
ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003o
oooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo
000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo
0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`80
01?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool2
0004ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`<000Koo`03003ooooo0=Woo`8001?oo`004ooo00@00?ooool000Wo
o`8000Coo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2000:
ool20004ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?oo
ool04Ooo000Vool20007ool00`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`80
01?oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<0
0?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo
00<00?ooool04Ooo000Oool40003ool00`00ooooo`06ool3003Jool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`03003ooooo00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool0
0005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool00`00oooo
o`0;ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool00`00oooo
o`0Dool00`00ooooo`0Cool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<0
00Ooo`T00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`0Dool0
0`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Cool0
1000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`08ool900001Ooo00000?oo0000
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Coo`03003ooooo00coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo
01?oo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo
017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@0
0?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?ooool0
08Woo`00Qooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;oo`00
Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo
00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077o
o`00Q_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool00`00
ooooo`1aool008Koo`03003ooooo00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03003o
oooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?oo
ool00_oo1P0000?oo`0000001P003?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?oo
ool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?o
o`03003ooooo077oo`00Q_oo00<00?ooool01ooo10004Ooo00@00?ooool000?oo`03003ooooo077o
o`00Q_oo00<00?ooool02Ooo00<00?ooool04Ooo0P001?oo00<00?ooool0LOoo0026ool00`00oooo
o`09ool00`00ooooo`0Gool00`00ooooo`1aool008Ooo`03003ooooo00Soo`03003ooooo01Koo`03
003ooooo07;oo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.111175, \
0.00449676, 0.0073775}}],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({8, 492, {0.0072`, 0.0298`}}\)], "Print"],

Cell[BoxData[
    \({10, 490, {0.01`, 0.035`}}\)], "Print"],

Cell[BoxData[
    \({5, 495, {0.0034`, 0.0216`}}\)], "Print"],

Cell[BoxData[
    \({11, 489, {0.0114`, 0.0376`}}\)], "Print"],

Cell[BoxData[
    \({10, 490, {0.01`, 0.035`}}\)], "Print"],

Cell[BoxData[
    \({8, 492, {0.0072`, 0.0298`}}\)], "Print"],

Cell[BoxData[
    \({19, 481, {0.0234`, 0.0572`}}\)], "Print"],

Cell[BoxData[
    \({20, 480, {0.025`, 0.0596`}}\)], "Print"],

Cell[BoxData[
    \({28, 472, {0.038`, 0.0784`}}\)], "Print"],

Cell[BoxData[
    \({30, 470, {0.0414`, 0.0832`}}\)], "Print"],

Cell[BoxData[
    \({28, 472, {0.038`, 0.0784`}}\)], "Print"],

Cell[BoxData[
    \({47, 453, {0.0704`, 0.1216`}}\)], "Print"],

Cell[BoxData[
    \({57, 443, {0.088`, 0.1438`}}\)], "Print"],

Cell[BoxData[
    \({57, 443, {0.088`, 0.1438`}}\)], "Print"],

Cell[BoxData[
    \({73, 427, {0.117`, 0.1788`}}\)], "Print"],

Cell[BoxData[
    \({74, 426, {0.1186`, 0.1808`}}\)], "Print"],

Cell[BoxData[
    \({110, 390, {0.1852`, 0.2578`}}\)], "Print"],

Cell[BoxData[
    \({123, 377, {0.2096`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({149, 351, {0.259`, 0.339`}}\)], "Print"],

Cell[BoxData[
    \({162, 338, {0.284`, 0.3658`}}\)], "Print"],

Cell[BoxData[
    \({195, 305, {0.3478`, 0.4332`}}\)], "Print"],

Cell[BoxData[
    \({205, 295, {0.3674`, 0.4534`}}\)], "Print"],

Cell[BoxData[
    \({243, 257, {0.4424`, 0.5298`}}\)], "Print"],

Cell[BoxData[
    \({276, 224, {0.5082`, 0.5952`}}\)], "Print"],

Cell[BoxData[
    \({301, 199, {0.5586`, 0.6442`}}\)], "Print"],

Cell[BoxData[
    \({315, 185, {0.5872`, 0.6716`}}\)], "Print"],

Cell[BoxData[
    \({367, 133, {0.6942`, 0.7716`}}\)], "Print"],

Cell[BoxData[
    \({381, 119, {0.7234`, 0.798`}}\)], "Print"],

Cell[BoxData[
    \({398, 102, {0.7592`, 0.8298`}}\)], "Print"],

Cell[BoxData[
    \({431, 69, {0.83`, 0.8904`}}\)], "Print"],

Cell[BoxData[
    \({459, 41, {0.8918`, 0.94`}}\)], "Print"],

Cell[BoxData[
    \({467, 33, {0.91`, 0.9536`}}\)], "Print"],

Cell[BoxData[
    \({475, 25, {0.9284`, 0.9668`}}\)], "Print"],

Cell[BoxData[
    \({478, 22, {0.9356`, 0.9718`}}\)], "Print"],

Cell[BoxData[
    \({489, 11, {0.9624`, 0.9886`}}\)], "Print"],

Cell[BoxData[
    \({489, 11, {0.9624`, 0.9886`}}\)], "Print"],

Cell[BoxData[
    \({495, 5, {0.9784`, 0.9966`}}\)], "Print"],

Cell[BoxData[
    \({495, 5, {0.9784`, 0.9966`}}\)], "Print"],

Cell[BoxData[
    \({496, 4, {0.9812`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01589 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02037 L
s
.008 w
.02403 .01942 Mdot
.5 Mabswid
.02403 .01613 m
.02403 .02578 L
s
.008 w
.02427 .01707 Mdot
.5 Mabswid
.02427 .01507 m
.02427 .02225 L
s
.008 w
.02451 .01589 Mdot
.5 Mabswid
.02451 .01472 m
.02451 .02037 L
s
.008 w
.02475 .02413 Mdot
.5 Mabswid
.02475 .01895 m
.02475 .03226 L
s
.008 w
.02501 .02649 Mdot
.5 Mabswid
.02501 .0206 m
.02501 .03532 L
s
.008 w
.02527 .0206 Mdot
.5 Mabswid
.02527 .01672 m
.02527 .02743 L
s
.008 w
.02555 .02766 Mdot
.5 Mabswid
.02555 .02143 m
.02555 .03685 L
s
.008 w
.02583 .02649 Mdot
.5 Mabswid
.02583 .0206 m
.02583 .03532 L
s
.008 w
.02612 .02413 Mdot
.5 Mabswid
.02612 .01895 m
.02612 .03226 L
s
.008 w
.02643 .03708 Mdot
.5 Mabswid
.02643 .02849 m
.02643 .04838 L
s
.008 w
.02674 .03826 Mdot
.5 Mabswid
.02674 .02943 m
.02674 .0498 L
s
.008 w
.02707 .04768 Mdot
.5 Mabswid
.02707 .03708 m
.02707 .06086 L
s
.008 w
.0274 .05003 Mdot
.5 Mabswid
.0274 .03908 m
.0274 .06369 L
s
.008 w
.02775 .04768 Mdot
.5 Mabswid
.02775 .03708 m
.02775 .06086 L
s
.008 w
.02812 .07004 Mdot
.5 Mabswid
.02812 .05615 m
.02812 .08629 L
s
.008 w
.0285 .08182 Mdot
.5 Mabswid
.0285 .06651 m
.0285 .09936 L
s
.008 w
.02889 .08182 Mdot
.5 Mabswid
.02889 .06651 m
.02889 .09936 L
s
.008 w
.0293 .10065 Mdot
.5 Mabswid
.0293 .08358 m
.0293 .11996 L
s
.008 w
.02973 .10183 Mdot
.5 Mabswid
.02973 .08452 m
.02973 .12113 L
s
.008 w
.03018 .14421 Mdot
.5 Mabswid
.03018 .12372 m
.03018 .16646 L
s
.008 w
.03065 .15951 Mdot
.5 Mabswid
.03065 .13809 m
.03065 .18247 L
s
.008 w
.03114 .19012 Mdot
.5 Mabswid
.03114 .16716 m
.03114 .21425 L
s
.008 w
.03165 .20542 Mdot
.5 Mabswid
.03165 .18188 m
.03165 .23003 L
s
.008 w
.03218 .24427 Mdot
.5 Mabswid
.03218 .21943 m
.03218 .2697 L
s
.008 w
.03274 .25604 Mdot
.5 Mabswid
.03274 .23097 m
.03274 .28159 L
s
.008 w
.03333 .30078 Mdot
.5 Mabswid
.03333 .27511 m
.03333 .32656 L
s
.008 w
.03395 .33962 Mdot
.5 Mabswid
.03395 .31384 m
.03395 .36505 L
s
.008 w
.03461 .36905 Mdot
.5 Mabswid
.03461 .34351 m
.03461 .39389 L
s
.008 w
.03529 .38554 Mdot
.5 Mabswid
.03529 .36034 m
.03529 .41002 L
s
.008 w
.03602 .44675 Mdot
.5 Mabswid
.03602 .42332 m
.03602 .46888 L
s
.008 w
.03679 .46323 Mdot
.5 Mabswid
.03679 .44051 m
.03679 .48442 L
s
.008 w
.0376 .48324 Mdot
.5 Mabswid
.0376 .46158 m
.0376 .50314 L
s
.008 w
.03846 .52209 Mdot
.5 Mabswid
.03846 .50326 m
.03846 .53881 L
s
.008 w
.03938 .55505 Mdot
.5 Mabswid
.03938 .53963 m
.03938 .568 L
s
.008 w
.04035 .56447 Mdot
.5 Mabswid
.04035 .55034 m
.04035 .57601 L
s
.008 w
.04139 .57389 Mdot
.5 Mabswid
.04139 .56117 m
.04139 .58378 L
s
.008 w
.0425 .57742 Mdot
.5 Mabswid
.0425 .56541 m
.0425 .58672 L
s
.008 w
.04369 .59037 Mdot
.5 Mabswid
.04369 .58119 m
.04369 .59661 L
s
.008 w
.04497 .59037 Mdot
.5 Mabswid
.04497 .58119 m
.04497 .59661 L
s
.008 w
.04635 .59743 Mdot
.5 Mabswid
.04635 .59061 m
.04635 .60132 L
s
.008 w
.04784 .59743 Mdot
.5 Mabswid
.04784 .59061 m
.04784 .60132 L
s
.008 w
.04945 .59861 Mdot
.5 Mabswid
.04945 .59225 m
.04945 .60191 L
s
.008 w
.0512 .59979 Mdot
.5 Mabswid
.0512 .59402 m
.0512 .60249 L
s
.008 w
.05311 .60214 Mdot
.5 Mabswid
.05311 .59767 m
.05311 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .59979 m
.05521 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .59979 m
.05751 .60332 L
s
.008 w
.06005 .60332 Mdot
.5 Mabswid
.06005 .59979 m
.06005 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .59979 m
.06288 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .59979 m
.06604 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .59979 m
.0696 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .59979 m
.07363 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .59979 m
.07823 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .59979 m
.08354 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .59979 m
.08974 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .59979 m
.09707 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .59979 m
.10586 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .59979 m
.11661 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .59979 m
.13004 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .59979 m
.14731 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .59979 m
.17033 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .59979 m
.20256 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .59979 m
.25092 .60332 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59979 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59979 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59979 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59979 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`800=koo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo0=goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo0=goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool0
0`00ooooo`03ool2003Nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo
017oo`009_oo0P001?oo0P00gOoo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0A
ool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo
00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00oooo
o`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo0P001?oo0P00
gOoo0P004ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003o
oooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo
00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0
g?oo00<00?ooool04Ooo000Vool20005ool00`00ooooo`3Kool2000Cool002Koo`03003ooooo00Co
o`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo
00Coo`03003ooooo0=coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<0
0?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<0
0?ooool00ooo0`001?oo00<00?ooool0fooo0P004ooo000Cool01000ooooo`002_oo00<00?ooool0
0_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D0
0?ooooooo`0000Koo`03003ooooo0=coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool001Coo`8000[oo`8000Co
o`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?oo
ool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool0
02Koo`8000Goo`03003ooooo0=_oo`8001?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=go
o`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`00
9_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo
00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P00
1_oo00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo
00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Coo`80
0=goo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Goo`03003ooooo0=[oo`80
01?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000V
ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[o
o`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?o
o`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo
017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05
ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003o
oooo017oo`009_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00
ooooo`3Kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Go
o`800=coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05
ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001Ooo0P00
fooo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01Ooo0P00g?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo0P00g?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo0P00g?oo00<00?ooool0
4Ooo000Dool2000:ool30003ool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`800=coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo
000Vool20007ool00`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03
003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool0
02Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?oo
ool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Koo`03003o
oooo0=Woo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool00`00oooo
o`3Iool2000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo
00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00oooo
o`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool0
1_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?oo
ool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo
0=Soo`8001?oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00
ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017o
o`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Oool40003ool00`00ooooo`07ool3
003Iool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Ooo`T00009ool00000ool0
0?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0Cool00`00oooo
o`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`02ool00`00oooo
o`0Aool0027oo`03003ooooo00;oo`<000Soo`P00009ool00000ool00?oo003oo`0000;oo`05003o
ooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool0
0`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool0
0`00ooooo`0Dool00`00ooooo`0Cool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00
ooooo`0:ool700001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Coo`03003ooooo00coo`03003ooooo
01?oo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo
01Coo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03
003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03
003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool0
0_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00
Sooo00D00?ooooooo`0000;oo`03003ooooo08Ooo`00Qooo00<00?ooool01Ooo00D00?ooooooo`00
00;oo`03003ooooo01;oo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;o
o`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03
003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo0`000ooo00@0
0?ooool000Koo`03003ooooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01_oo00<00?ooool0
0_oo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000
ooooo`000ooo00<00?ooool0LOoo0025ool00`00ooooo`02ool600000ooo00000006000<ool01000
ooooo`001?oo00<00?ooool0L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0
LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07
ool4000Aool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0A
ool20004ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo077o
o`00Qooo00<00?ooool02?oo00<00?ooool05_oo00<00?ooool0L_oo002Bool00`00ooooo`2;ool0
093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({3, 497, {0.0014`, 0.0158`}}\)], "Print"],

Cell[BoxData[
    \({9, 491, {0.0086`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({7, 493, {0.006`, 0.0272`}}\)], "Print"],

Cell[BoxData[
    \({10, 490, {0.01`, 0.035`}}\)], "Print"],

Cell[BoxData[
    \({7, 493, {0.006`, 0.0272`}}\)], "Print"],

Cell[BoxData[
    \({13, 487, {0.0144`, 0.0426`}}\)], "Print"],

Cell[BoxData[
    \({17, 483, {0.0204`, 0.0524`}}\)], "Print"],

Cell[BoxData[
    \({14, 486, {0.0158`, 0.045`}}\)], "Print"],

Cell[BoxData[
    \({29, 471, {0.0396`, 0.0808`}}\)], "Print"],

Cell[BoxData[
    \({26, 474, {0.0348`, 0.074`}}\)], "Print"],

Cell[BoxData[
    \({31, 469, {0.043`, 0.0854`}}\)], "Print"],

Cell[BoxData[
    \({33, 467, {0.0464`, 0.09`}}\)], "Print"],

Cell[BoxData[
    \({46, 454, {0.0686`, 0.1194`}}\)], "Print"],

Cell[BoxData[
    \({58, 442, {0.0898`, 0.146`}}\)], "Print"],

Cell[BoxData[
    \({80, 420, {0.1296`, 0.1938`}}\)], "Print"],

Cell[BoxData[
    \({93, 407, {0.1536`, 0.2218`}}\)], "Print"],

Cell[BoxData[
    \({130, 370, {0.2228`, 0.2996`}}\)], "Print"],

Cell[BoxData[
    \({116, 384, {0.1964`, 0.2702`}}\)], "Print"],

Cell[BoxData[
    \({159, 341, {0.2782`, 0.3596`}}\)], "Print"],

Cell[BoxData[
    \({168, 332, {0.2956`, 0.3782`}}\)], "Print"],

Cell[BoxData[
    \({211, 289, {0.3792`, 0.4656`}}\)], "Print"],

Cell[BoxData[
    \({214, 286, {0.385`, 0.4716`}}\)], "Print"],

Cell[BoxData[
    \({264, 236, {0.4842`, 0.5716`}}\)], "Print"],

Cell[BoxData[
    \({295, 205, {0.5466`, 0.6326`}}\)], "Print"],

Cell[BoxData[
    \({311, 189, {0.579`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({359, 141, {0.6774`, 0.7562`}}\)], "Print"],

Cell[BoxData[
    \({370, 130, {0.7004`, 0.7772`}}\)], "Print"],

Cell[BoxData[
    \({414, 86, {0.7932`, 0.8594`}}\)], "Print"],

Cell[BoxData[
    \({425, 75, {0.817`, 0.8796`}}\)], "Print"],

Cell[BoxData[
    \({442, 58, {0.854`, 0.9102`}}\)], "Print"],

Cell[BoxData[
    \({462, 38, {0.8986`, 0.9452`}}\)], "Print"],

Cell[BoxData[
    \({453, 47, {0.8784`, 0.9296`}}\)], "Print"],

Cell[BoxData[
    \({471, 29, {0.9192`, 0.9604`}}\)], "Print"],

Cell[BoxData[
    \({481, 19, {0.9428`, 0.9766`}}\)], "Print"],

Cell[BoxData[
    \({486, 14, {0.955`, 0.9842`}}\)], "Print"],

Cell[BoxData[
    \({492, 8, {0.9702`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({494, 6, {0.9756`, 0.9954`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02403 .01589 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .02037 L
s
.008 w
.02427 .01589 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .02037 L
s
.008 w
.02451 .01707 Mdot
.5 Mabswid
.02451 .01507 m
.02451 .02225 L
s
.008 w
.02475 .01707 Mdot
.5 Mabswid
.02475 .01507 m
.02475 .02225 L
s
.008 w
.02501 .01942 Mdot
.5 Mabswid
.02501 .01613 m
.02501 .02578 L
s
.008 w
.02527 .01825 Mdot
.5 Mabswid
.02527 .01554 m
.02527 .02402 L
s
.008 w
.02555 .02531 Mdot
.5 Mabswid
.02555 .01978 m
.02555 .03379 L
s
.008 w
.02583 .01589 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .02037 L
s
.008 w
.02612 .02296 Mdot
.5 Mabswid
.02612 .01825 m
.02612 .03073 L
s
.008 w
.02643 .02649 Mdot
.5 Mabswid
.02643 .0206 m
.02643 .03532 L
s
.008 w
.02674 .02296 Mdot
.5 Mabswid
.02674 .01825 m
.02674 .03073 L
s
.008 w
.02707 .03002 Mdot
.5 Mabswid
.02707 .02319 m
.02707 .03979 L
s
.008 w
.0274 .03473 Mdot
.5 Mabswid
.0274 .02672 m
.0274 .04556 L
s
.008 w
.02775 .0312 Mdot
.5 Mabswid
.02775 .02402 m
.02775 .0412 L
s
.008 w
.02812 .04885 Mdot
.5 Mabswid
.02812 .03802 m
.02812 .06227 L
s
.008 w
.0285 .04532 Mdot
.5 Mabswid
.0285 .0352 m
.0285 .05827 L
s
.008 w
.02889 .05121 Mdot
.5 Mabswid
.02889 .04003 m
.02889 .06498 L
s
.008 w
.0293 .05356 Mdot
.5 Mabswid
.0293 .04203 m
.0293 .06769 L
s
.008 w
.02973 .06887 Mdot
.5 Mabswid
.02973 .05509 m
.02973 .08499 L
s
.008 w
.03018 .08299 Mdot
.5 Mabswid
.03018 .06757 m
.03018 .10065 L
s
.008 w
.03065 .10889 Mdot
.5 Mabswid
.03065 .091 m
.03065 .12879 L
s
.008 w
.03114 .1242 Mdot
.5 Mabswid
.03114 .10512 m
.03114 .14527 L
s
.008 w
.03165 .16775 Mdot
.5 Mabswid
.03165 .14586 m
.03165 .19106 L
s
.008 w
.03218 .15127 Mdot
.5 Mabswid
.03218 .13032 m
.03218 .17376 L
s
.008 w
.03274 .20189 Mdot
.5 Mabswid
.03274 .17846 m
.03274 .22638 L
s
.008 w
.03333 .21249 Mdot
.5 Mabswid
.03333 .18871 m
.03333 .23733 L
s
.008 w
.03395 .26311 Mdot
.5 Mabswid
.03395 .23791 m
.03395 .28877 L
s
.008 w
.03461 .26664 Mdot
.5 Mabswid
.03461 .24133 m
.03461 .2923 L
s
.008 w
.03529 .3255 Mdot
.5 Mabswid
.03529 .29972 m
.03529 .35116 L
s
.008 w
.03602 .36199 Mdot
.5 Mabswid
.03602 .33645 m
.03602 .38707 L
s
.008 w
.03679 .38083 Mdot
.5 Mabswid
.03679 .35552 m
.03679 .40543 L
s
.008 w
.0376 .43733 Mdot
.5 Mabswid
.0376 .41344 m
.0376 .45982 L
s
.008 w
.03846 .45028 Mdot
.5 Mabswid
.03846 .42697 m
.03846 .47218 L
s
.008 w
.03938 .50208 Mdot
.5 Mabswid
.03938 .4816 m
.03938 .52056 L
s
.008 w
.04035 .51503 Mdot
.5 Mabswid
.04035 .4956 m
.04035 .53245 L
s
.008 w
.04139 .53504 Mdot
.5 Mabswid
.04139 .51738 m
.04139 .55046 L
s
.008 w
.0425 .55859 Mdot
.5 Mabswid
.0425 .54363 m
.0425 .57106 L
s
.008 w
.04369 .54799 Mdot
.5 Mabswid
.04369 .53174 m
.04369 .56188 L
s
.008 w
.04497 .56918 Mdot
.5 Mabswid
.04497 .55576 m
.04497 .58001 L
s
.008 w
.04635 .58095 Mdot
.5 Mabswid
.04635 .56965 m
.04635 .58955 L
s
.008 w
.04784 .58684 Mdot
.5 Mabswid
.04784 .57683 m
.04784 .59402 L
s
.008 w
.04945 .5939 Mdot
.5 Mabswid
.04945 .58578 m
.04945 .59908 L
s
.008 w
.0512 .59626 Mdot
.5 Mabswid
.0512 .58896 m
.0512 .60061 L
s
.008 w
.05311 .60214 Mdot
.5 Mabswid
.05311 .59767 m
.05311 .60332 L
s
.008 w
.05521 .60332 Mdot
.5 Mabswid
.05521 .59979 m
.05521 .60332 L
s
.008 w
.05751 .60332 Mdot
.5 Mabswid
.05751 .59979 m
.05751 .60332 L
s
.008 w
.06005 .60214 Mdot
.5 Mabswid
.06005 .59767 m
.06005 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .59979 m
.06288 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .59979 m
.06604 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .59979 m
.0696 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .59979 m
.07363 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .59979 m
.07823 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .59979 m
.08354 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .59979 m
.08974 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .59979 m
.09707 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .59979 m
.10586 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .59979 m
.11661 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .59979 m
.13004 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .59979 m
.14731 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .59979 m
.17033 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .59979 m
.20256 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .59979 m
.25092 .60332 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59979 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59979 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59979 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59979 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`800=koo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool2
003Nool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`00
9_oo0P001Ooo00<00?ooool0fooo0P004ooo000Vool00`00ooooo`03ool2003Nool00`00ooooo`0A
ool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo
00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00oooo
o`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo0P001Ooo00<0
0?ooool0fooo0P004ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Ko
o`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?oo
ool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool0
02Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<0
0?ooool0g?oo00<00?ooool04Ooo000Vool20005ool00`00ooooo`3Kool2000Cool002Koo`03003o
oooo00Coo`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01?oo0P00gOoo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01?oo0P00gOoo00<0
0?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`001Ooo00<00?ooool0f_oo0P00
4ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0fooo00<0
0?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo0=_oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Goo`03003ooooo0=_oo`03003o
oooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<0
0?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo
00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00oooo
o`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<0
0?ooool0f_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?oo
ool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000Goo`03003ooooo0=[oo`80
01?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000V
ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[o
o`8001?oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?o
o`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo
017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`05
ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`009_oo0P001ooo00<00?ooool0fOoo0P004ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05
ool2003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001_oo00<0
0?ooool0fOoo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
1Ooo0P00g?oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo
00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2
000Cool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
02Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo
00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`80
00Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?oo
ool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo00<00?ooool0f_oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Koo`03003ooooo0=Woo`8001?o
o`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06ool2003Kool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01_oo0P00fooo00<00?ooool0
4Ooo000Dool2000:ool20004ool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo
000Vool20007ool2003Jool2000Cool002Koo`03003ooooo00Koo`800=_oo`03003ooooo017oo`00
9_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00
ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017o
o`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool0
0`00ooooo`3Iool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo0=Soo`8001?oo`009_oo00<0
0?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?ooool01ooo
0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool002Koo`80
00Soo`800=Woo`8001?oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000V
ool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`800=Wo
o`03003ooooo017oo`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo000Oool40003ool0
0`00ooooo`08ool2003Iool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Woo`L0
0009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`0Dool00`00oooo
o`0Cool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Cool00`00oooo
o`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000Woo`L00009ool00000ool00?oo003o
o`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Cool0
0`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Cool01000oooooooo0P004ooo000Qool00`00
ooooo`02ool00`00ooooo`0:ool700001Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Coo`03003ooooo
00coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo
01?oo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@0
0?ooool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`00
8Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@0
00?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?oooooo
o`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@00?oo
ool000;oo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo00Go
o`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool07?oo
00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P003?oo
00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003o
oooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?oo
ool02?oo0P004_oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?oo
ool001;oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool02_oo00<00?ooool05_oo00<00?oo
ool0LOoo0027ool00`00ooooo`07ool2000Hool00`00ooooo`1bool009?oo`03003ooooo08[oo`00
T?oo00@00?ooool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({5, 495, {0.0034`, 0.0216`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({5, 495, {0.0034`, 0.0216`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({7, 493, {0.006`, 0.0272`}}\)], "Print"],

Cell[BoxData[
    \({10, 490, {0.01`, 0.035`}}\)], "Print"],

Cell[BoxData[
    \({14, 486, {0.0158`, 0.045`}}\)], "Print"],

Cell[BoxData[
    \({13, 487, {0.0144`, 0.0426`}}\)], "Print"],

Cell[BoxData[
    \({12, 488, {0.0128`, 0.04`}}\)], "Print"],

Cell[BoxData[
    \({20, 480, {0.025`, 0.0596`}}\)], "Print"],

Cell[BoxData[
    \({23, 477, {0.0298`, 0.0668`}}\)], "Print"],

Cell[BoxData[
    \({29, 471, {0.0396`, 0.0808`}}\)], "Print"],

Cell[BoxData[
    \({25, 475, {0.0332`, 0.0716`}}\)], "Print"],

Cell[BoxData[
    \({57, 443, {0.088`, 0.1438`}}\)], "Print"],

Cell[BoxData[
    \({54, 446, {0.0828`, 0.1372`}}\)], "Print"],

Cell[BoxData[
    \({66, 434, {0.1042`, 0.1636`}}\)], "Print"],

Cell[BoxData[
    \({85, 415, {0.1388`, 0.2046`}}\)], "Print"],

Cell[BoxData[
    \({68, 432, {0.1078`, 0.1678`}}\)], "Print"],

Cell[BoxData[
    \({108, 392, {0.1814`, 0.2534`}}\)], "Print"],

Cell[BoxData[
    \({112, 388, {0.189`, 0.262`}}\)], "Print"],

Cell[BoxData[
    \({155, 345, {0.2704`, 0.3514`}}\)], "Print"],

Cell[BoxData[
    \({185, 315, {0.3284`, 0.4128`}}\)], "Print"],

Cell[BoxData[
    \({220, 280, {0.397`, 0.4838`}}\)], "Print"],

Cell[BoxData[
    \({233, 267, {0.4226`, 0.5098`}}\)], "Print"],

Cell[BoxData[
    \({271, 229, {0.4982`, 0.5854`}}\)], "Print"],

Cell[BoxData[
    \({292, 208, {0.5404`, 0.6266`}}\)], "Print"],

Cell[BoxData[
    \({334, 166, {0.626`, 0.7084`}}\)], "Print"],

Cell[BoxData[
    \({368, 132, {0.6962`, 0.7734`}}\)], "Print"],

Cell[BoxData[
    \({383, 117, {0.7276`, 0.8018`}}\)], "Print"],

Cell[BoxData[
    \({400, 100, {0.7634`, 0.8334`}}\)], "Print"],

Cell[BoxData[
    \({437, 63, {0.843`, 0.9012`}}\)], "Print"],

Cell[BoxData[
    \({442, 58, {0.854`, 0.9102`}}\)], "Print"],

Cell[BoxData[
    \({458, 42, {0.8894`, 0.9382`}}\)], "Print"],

Cell[BoxData[
    \({471, 29, {0.9192`, 0.9604`}}\)], "Print"],

Cell[BoxData[
    \({479, 21, {0.938`, 0.9734`}}\)], "Print"],

Cell[BoxData[
    \({482, 18, {0.9452`, 0.9782`}}\)], "Print"],

Cell[BoxData[
    \({493, 7, {0.9728`, 0.994`}}\)], "Print"],

Cell[BoxData[
    \({494, 6, {0.9756`, 0.9954`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02403 .01589 Mdot
.5 Mabswid
.02403 .01472 m
.02403 .02037 L
s
.008 w
.02427 .01472 Mdot
.5 Mabswid
.02427 .01472 m
.02427 .01825 L
s
.008 w
.02451 .01707 Mdot
.5 Mabswid
.02451 .01507 m
.02451 .02225 L
s
.008 w
.02475 .01589 Mdot
.5 Mabswid
.02475 .01472 m
.02475 .02037 L
s
.008 w
.02501 .01707 Mdot
.5 Mabswid
.02501 .01507 m
.02501 .02225 L
s
.008 w
.02527 .0206 Mdot
.5 Mabswid
.02527 .01672 m
.02527 .02743 L
s
.008 w
.02555 .01589 Mdot
.5 Mabswid
.02555 .01472 m
.02555 .02037 L
s
.008 w
.02583 .01589 Mdot
.5 Mabswid
.02583 .01472 m
.02583 .02037 L
s
.008 w
.02612 .0206 Mdot
.5 Mabswid
.02612 .01672 m
.02612 .02743 L
s
.008 w
.02643 .01942 Mdot
.5 Mabswid
.02643 .01613 m
.02643 .02578 L
s
.008 w
.02674 .01942 Mdot
.5 Mabswid
.02674 .01613 m
.02674 .02578 L
s
.008 w
.02707 .02296 Mdot
.5 Mabswid
.02707 .01825 m
.02707 .03073 L
s
.008 w
.0274 .02649 Mdot
.5 Mabswid
.0274 .0206 m
.0274 .03532 L
s
.008 w
.02775 .0312 Mdot
.5 Mabswid
.02775 .02402 m
.02775 .0412 L
s
.008 w
.02812 .03002 Mdot
.5 Mabswid
.02812 .02319 m
.02812 .03979 L
s
.008 w
.0285 .02884 Mdot
.5 Mabswid
.0285 .02225 m
.0285 .03826 L
s
.008 w
.02889 .03826 Mdot
.5 Mabswid
.02889 .02943 m
.02889 .0498 L
s
.008 w
.0293 .04179 Mdot
.5 Mabswid
.0293 .03226 m
.0293 .05403 L
s
.008 w
.02973 .04885 Mdot
.5 Mabswid
.02973 .03802 m
.02973 .06227 L
s
.008 w
.03018 .04415 Mdot
.5 Mabswid
.03018 .03426 m
.03018 .05686 L
s
.008 w
.03065 .08182 Mdot
.5 Mabswid
.03065 .06651 m
.03065 .09936 L
s
.008 w
.03114 .07828 Mdot
.5 Mabswid
.03114 .06345 m
.03114 .09547 L
s
.008 w
.03165 .09241 Mdot
.5 Mabswid
.03165 .07605 m
.03165 .11101 L
s
.008 w
.03218 .11478 Mdot
.5 Mabswid
.03218 .09641 m
.03218 .13514 L
s
.008 w
.03274 .09477 Mdot
.5 Mabswid
.03274 .07817 m
.03274 .11348 L
s
.008 w
.03333 .14185 Mdot
.5 Mabswid
.03333 .12149 m
.03333 .16387 L
s
.008 w
.03395 .14656 Mdot
.5 Mabswid
.03395 .12596 m
.03395 .16893 L
s
.008 w
.03461 .19718 Mdot
.5 Mabswid
.03461 .17387 m
.03461 .22155 L
s
.008 w
.03529 .2325 Mdot
.5 Mabswid
.03529 .20801 m
.03529 .25769 L
s
.008 w
.03602 .2737 Mdot
.5 Mabswid
.03602 .24839 m
.03602 .29948 L
s
.008 w
.03679 .289 Mdot
.5 Mabswid
.03679 .26346 m
.03679 .31479 L
s
.008 w
.0376 .33374 Mdot
.5 Mabswid
.0376 .30796 m
.0376 .35928 L
s
.008 w
.03846 .35846 Mdot
.5 Mabswid
.03846 .3328 m
.03846 .38353 L
s
.008 w
.03938 .4079 Mdot
.5 Mabswid
.03938 .38318 m
.03938 .43168 L
s
.008 w
.04035 .44793 Mdot
.5 Mabswid
.04035 .4245 m
.04035 .46994 L
s
.008 w
.04139 .46559 Mdot
.5 Mabswid
.04139 .44298 m
.04139 .48666 L
s
.008 w
.0425 .4856 Mdot
.5 Mabswid
.0425 .46406 m
.0425 .50526 L
s
.008 w
.04369 .52915 Mdot
.5 Mabswid
.04369 .51091 m
.04369 .54516 L
s
.008 w
.04497 .53504 Mdot
.5 Mabswid
.04497 .51738 m
.04497 .55046 L
s
.008 w
.04635 .55388 Mdot
.5 Mabswid
.04635 .53822 m
.04635 .56694 L
s
.008 w
.04784 .56918 Mdot
.5 Mabswid
.04784 .55576 m
.04784 .58001 L
s
.008 w
.04945 .5786 Mdot
.5 Mabswid
.04945 .56683 m
.04945 .58766 L
s
.008 w
.0512 .58213 Mdot
.5 Mabswid
.0512 .57106 m
.0512 .59049 L
s
.008 w
.05311 .59508 Mdot
.5 Mabswid
.05311 .58731 m
.05311 .59979 L
s
.008 w
.05521 .59626 Mdot
.5 Mabswid
.05521 .58896 m
.05521 .60061 L
s
.008 w
.05751 .59979 Mdot
.5 Mabswid
.05751 .59402 m
.05751 .60249 L
s
.008 w
.06005 .60214 Mdot
.5 Mabswid
.06005 .59767 m
.06005 .60332 L
s
.008 w
.06288 .60332 Mdot
.5 Mabswid
.06288 .59979 m
.06288 .60332 L
s
.008 w
.06604 .60332 Mdot
.5 Mabswid
.06604 .59979 m
.06604 .60332 L
s
.008 w
.0696 .60332 Mdot
.5 Mabswid
.0696 .59979 m
.0696 .60332 L
s
.008 w
.07363 .60332 Mdot
.5 Mabswid
.07363 .59979 m
.07363 .60332 L
s
.008 w
.07823 .60332 Mdot
.5 Mabswid
.07823 .59979 m
.07823 .60332 L
s
.008 w
.08354 .60332 Mdot
.5 Mabswid
.08354 .59979 m
.08354 .60332 L
s
.008 w
.08974 .60332 Mdot
.5 Mabswid
.08974 .59979 m
.08974 .60332 L
s
.008 w
.09707 .60332 Mdot
.5 Mabswid
.09707 .59979 m
.09707 .60332 L
s
.008 w
.10586 .60332 Mdot
.5 Mabswid
.10586 .59979 m
.10586 .60332 L
s
.008 w
.11661 .60332 Mdot
.5 Mabswid
.11661 .59979 m
.11661 .60332 L
s
.008 w
.13004 .60332 Mdot
.5 Mabswid
.13004 .59979 m
.13004 .60332 L
s
.008 w
.14731 .60332 Mdot
.5 Mabswid
.14731 .59979 m
.14731 .60332 L
s
.008 w
.17033 .60332 Mdot
.5 Mabswid
.17033 .59979 m
.17033 .60332 L
s
.008 w
.20256 .60332 Mdot
.5 Mabswid
.20256 .59979 m
.20256 .60332 L
s
.008 w
.25092 .60332 Mdot
.5 Mabswid
.25092 .59979 m
.25092 .60332 L
s
.008 w
.29927 .60332 Mdot
.5 Mabswid
.29927 .59979 m
.29927 .60332 L
s
.008 w
.3315 .60332 Mdot
.5 Mabswid
.3315 .59979 m
.3315 .60332 L
s
.008 w
.39597 .60332 Mdot
.5 Mabswid
.39597 .59979 m
.39597 .60332 L
s
.008 w
.49267 .60332 Mdot
.5 Mabswid
.49267 .59979 m
.49267 .60332 L
s
.008 w
.58938 .60332 Mdot
.5 Mabswid
.58938 .59979 m
.58938 .60332 L
s
.008 w
.68608 .60332 Mdot
.5 Mabswid
.68608 .59979 m
.68608 .60332 L
s
.008 w
.78278 .60332 Mdot
.5 Mabswid
.78278 .59979 m
.78278 .60332 L
s
.008 w
.87949 .60332 Mdot
.5 Mabswid
.87949 .59979 m
.87949 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool002_oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003o
oooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017o
o`007ooo00@00?ooool000?oo`<000;oo`<00=goo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00?oo`800=koo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=ko
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`800=koo`03003ooooo017o
o`008?oo0P001?oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`04ool0
0`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo
017oo`009_oo0P001Ooo00<00?ooool0fooo0P004ooo000Vool00`00ooooo`04ool00`00ooooo`3L
ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo
00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool0
0`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo017oo`009_oo0P001Ooo0P00
g?oo0P004ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Co
o`800=goo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00Coo`800=goo`03003ooooo
017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool20006ool00`00ooooo`3J
ool2000Cool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00oooo
o`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`005?oo0P001?oo00<0
0?ooool00_oo10000ooo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000C
ool01000ooooo`002Ooo00<00?ooool00ooo0`001Ooo00<00?ooool0f_oo0P004ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000C
ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo0=_oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool001Coo`8000[oo`8000Coo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo
00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00oooo
o`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool0
0`00ooooo`0Aool002Koo`8000Koo`03003ooooo0=[oo`8001?oo`009_oo00<00?ooool01Ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo
0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03
003ooooo00Goo`800=coo`03003ooooo017oo`009_oo0P001_oo0P00fooo0P004ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`3Jool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03
003ooooo00;oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool0
00Ooo`D000?oo`<000Koo`03003ooooo0=Woo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo
0004ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
0`00ool00004ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo
0009ool20004ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001Coo`8000_oo`03
003ooooo00;oo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0A
ool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo
00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo
00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Oo
o`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo
000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03
003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`009_oo0P001ooo00<00?ooool0fOoo0P004ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?o
o`8000Coo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo0`001_oo00<00?ooool0fOoo0P004ooo000Cool01000ooooo`00
2?oo0`001?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000D
ool2000:ool30003ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo
00<00?ooool04Ooo000Vool20007ool00`00ooooo`3Iool2000Cool002Koo`03003ooooo00Koo`03
003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?oo
ool04Ooo000Vool00`00ooooo`06ool2003Kool00`00ooooo`0Aool002Koo`8000Ooo`800=[oo`80
01?oo`009_oo00<00?ooool01_oo0P00fooo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00
ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017o
o`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`06ool2
003Kool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo0=Soo`8001?oo`009_oo00<00?ooool0
1ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?oo
ool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool0
0`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`<000Ooo`03003ooooo0=Soo`8001?oo`004ooo00@00?ooool000Woo`8000Co
o`03003ooooo00Ooo`03003ooooo0=Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Dool2000:
ool20004ool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Oo
o`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?oo
ool04Ooo000Vool20008ool2003Iool2000Cool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo
017oo`009_oo00<00?ooool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003J
ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`800=[oo`03003ooooo017oo`009_oo00<00?oo
ool01ooo0P00f_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2003Jool00`00ooooo`0Aool0
02Koo`8000Soo`800=Woo`8001?oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?ooool0
4Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00So
o`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0f?oo00<00?oo
ool04Ooo000Vool00`00ooooo`08ool2003Iool00`00ooooo`0Aool002Koo`8000Woo`800=Soo`80
01?oo`009_oo00<00?ooool02?oo0P00fOoo00<00?ooool04Ooo000Vool00`00ooooo`08ool2003I
ool00`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo00<00?oo
ool02Ooo0P00f?oo00<00?ooool04Ooo000Oool40003ool00`00ooooo`0:ool2003Gool00`00oooo
o`0Aool0027oo`03003ooooo00;oo`03003ooooo00Woo`L00009ool00000ool00?oo003oo`0000;o
o`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`05ool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Cool00`00oooo
o`0Cool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`<000[oo`H00009ool00000ool00?oo003oo`0000;oo`05003oooooool00005ool0
0`00ooooo`04ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0;ool0
0`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool0
0`00ooooo`0Cool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`0;ool60000
1Ooo00000?oo00000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Coo`03003ooooo00coo`03003ooooo01?oo`03003ooooo
01Coo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo
00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03
003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`00
7ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`<008goo`00Tooo00<00?ooool0R_oo002:
ool00`00ooooo`06ool00`00ooooo`0Bool00`00ooooo`1eool008Woo`03003ooooo00Coo`<001Ko
o`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool03Ooo00<00?oo
ool0M?oo0029ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`1dool0
08Woo`03003ooooo00Coo`@000Koo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<0
0?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`00
00003?oo00@00?ooool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?o
o`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo
00<00?ooool01?oo10003_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo
00<00?ooool03_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool0
0`00ooooo`1dool008[oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<0
0?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["exponentialrandom   hubinitial", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(Deadthreshold = 100;\)\)], "Input"],

Cell[CellGroupData[{

Cell["10_1", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10q.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 0, 
          100}, 100}, {epidemicraterandomring, {"exponentialrandom", 1, 
          100000, 10, 1\/2, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                    100 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .60332 Mdot
.5 Mabswid
.12437 .58601 m
.12437 .60332 L
s
.008 w
.10663 .59155 Mdot
.5 Mabswid
.10663 .56671 m
.10663 .60144 L
s
.008 w
.09282 .57977 Mdot
.5 Mabswid
.09282 .54964 m
.09282 .59602 L
s
.008 w
.08178 .47971 Mdot
.5 Mabswid
.08178 .42909 m
.08178 .52186 L
s
.008 w
.07275 .36199 Mdot
.5 Mabswid
.07275 .30478 m
.07275 .4165 L
s
.008 w
.06522 .15598 Mdot
.5 Mabswid
.06522 .11125 m
.06522 .20848 L
s
.008 w
.05885 .12066 Mdot
.5 Mabswid
.05885 .08158 m
.05885 .16928 L
s
.008 w
.05339 .04415 Mdot
.5 Mabswid
.05339 .02531 m
.05339 .0764 L
s
.008 w
.04865 .03237 Mdot
.5 Mabswid
.04865 .01895 m
.04865 .06004 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Coo`8000Coo`03003ooooo00;oo`@002;oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002?oo`8000Coo`03003ooooo00?oo`8002Ooo`@0013oo`00@ooo
00@00?ooool000Soo`03003ooooo02;oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool0027oo`04003ooooo0008ool01000ooooo`00:?oo00<00?ooool03ooo0013ool0
1000ooooo`002Ooo00<00?ooool08Ooo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008Ooo00@00?ooool000Soo`04003ooooo000Xool00`00ooooo`0?ool004?oo`04003ooooo
000:ool00`00ooooo`0Pool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000R
ool01000ooooo`002Ooo0P00:Ooo00<00?ooool03ooo0013ool01000ooooo`002ooo00<00?ooool0
7ooo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Rool01000oooo
o`002?oo00@00?ooool002Soo`03003ooooo00ooo`00@ooo00@00?ooool000Soo`04003ooooo000Q
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`009_oo0`004Ooo0014ool2000:ool2000Sool2000;ool00`00ooooo`0Qool2000:ool3
000Rool2000:ool2000Yool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<0
0?ooool0l_oo00<00?ooool02Ooo000Gool01000ooooo`001?oo0P001?oo1P00j?oo0P002ooo000G
ool01000ooooo`001?oo00<00?ooool00_oo2000j?oo00<00?ooool02Ooo000Gool01000ooooo`00
1?oo00<00?ooool00ooo1`00j?oo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<00?ooool0
0ooo2000iooo00<00?ooool02Ooo000Hool20005ool00`00ooooo`03ool8003Wool00`00ooooo`09
ool001ooo`03003ooooo00Soo`<00>Ooo`03003ooooo00Woo`007ooo00<00?ooool02Ooo0P00iooo
00<00?ooool02Ooo000Oool2000:ool2003Vool2000;ool001ooo`03003ooooo00Woo`800>Ooo`03
003ooooo00Woo`007ooo00<00?ooool02Ooo0P00iooo00<00?ooool02Ooo000Oool00`00ooooo`09
ool2003Wool00`00ooooo`09ool001ooo`03003ooooo00Woo`800>Ooo`03003ooooo00Woo`007ooo
00<00?ooool02_oo00<00?ooool0iOoo00<00?ooool02Ooo000Oool00`00ooooo`0:ool00`00oooo
o`3Uool00`00ooooo`09ool001ooo`03003ooooo00[oo`03003ooooo0>Goo`03003ooooo00Woo`00
7ooo0P002ooo00<00?ooool0i?oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo00_oo`03003ooooo0>Coo`03003ooooo00Woo`007ooo00<00?ooool02ooo00<00?oo
ool0i?oo00<00?ooool02Ooo000Oool00`00ooooo`0;ool00`00ooooo`3Tool00`00ooooo`09ool0
01ooo`03003ooooo00_oo`03003ooooo0>Coo`03003ooooo00Woo`007ooo00<00?ooool02ooo00<0
0?ooool0i?oo00<00?ooool02Ooo000Oool2000<ool00`00ooooo`3Sool2000;ool001ooo`03003o
oooo00_oo`03003ooooo0>Coo`03003ooooo00Woo`007ooo00<00?ooool02ooo00<00?oo0000i?oo
00<00?ooool02Ooo000Oool00`00ooooo`0;ool00`00ool0003Tool00`00ooooo`09ool001ooo`03
003ooooo00_oo`03003oo`000>Coo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool00_oo1000
1?oo00<00?ooool02ooo00<00?oo0000i?oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool02ooo00<00?oo0000i?oo00<00?ooool02Ooo000;ool01000ooooo`00
2Ooo00<00?ooool01?oo0P003?oo00<00?oo0000hooo0P002ooo000;ool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool02ooo00<00?oo0000i?oo00<00?ooool02Ooo000;ool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool02ooo00<00?oo0000i?oo00<00?ooool02Ooo000;ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00_oo`03003oo`000>Coo`03003ooooo00Woo`00
3?oo0P002_oo0P001Ooo00<00?ooool02ooo00<00?oo0000i?oo00<00?ooool02Ooo000Oool00`00
ooooo`0;ool00`00ool0003Tool00`00ooooo`09ool001ooo`03003ooooo00_oo`<00>Coo`03003o
oooo00Woo`007ooo0P003?oo00<00?oo0000hooo0P002ooo000Oool00`00ooooo`0;ool00`00ool0
003Tool00`00ooooo`09ool001ooo`03003ooooo00_oo`03003oo`000>Coo`03003ooooo00Woo`00
7ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00ooooo`0=ool00`00
ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;oo`03003ooooo00Wo
o`007ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00ooooo`0=ool0
0`00ooooo`3Rool00`00ooooo`09ool001ooo`8000koo`03003ooooo0>7oo`8000_oo`007ooo00<0
0?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00ooooo`0=ool00`00ooooo`3R
ool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;oo`03003ooooo00Woo`007ooo
00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00
ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool000coo`8000Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Ooo`D0
00Coo`800?;oo`8000_oo`002ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3bool0
0`00ooooo`09ool000_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3bool00`00oooo
o`09ool000_oo`04003ooooo0009ool20005ool00`00ooooo`3bool00`00ooooo`09ool000coo`80
00_oo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<0
0?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03
003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00
ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Wo
o`007ooo0P004?oo00<00?ooool0gooo0P002ooo000Oool00`00ooooo`0?ool00`00ooooo`3Pool0
0`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Woo`007ooo00<0
0?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?ool00`00ooooo`3P
ool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Woo`007ooo
00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?ool00`00oooo
o`3Pool00`00ooooo`09ool001ooo`80013oo`03003ooooo0=ooo`8000_oo`007ooo00<00?ooool0
3ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?ool00`00ooooo`3Pool00`00
ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Woo`007ooo00<00?oo
ool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000<ool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool000_oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool03_oo0P00h_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?oo
ool000Coo`80013oo`03003ooooo0=ooo`8000_oo`002ooo00@00?ooool000Soo`<000Goo`03003o
oooo00ooo`03003ooooo0>3oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Woo`003?oo0P002_oo0`001?oo
00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?ool00`00oooo
o`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Woo`00
7ooo0P004?oo00<00?ooool0gooo0P002ooo000Oool00`00ooooo`0?ool00`00ooooo`3Pool00`00
ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Woo`007ooo00<00?oo
ool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?ool00`00ooooo`3Pool0
0`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Woo`007ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo017oo`03003o
oooo0=koo`03003ooooo00Woo`007ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo
000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool001ooo`03003ooooo017oo`03
003ooooo0=koo`03003ooooo00Woo`007ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool0
2Ooo000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool001ooo`03003ooooo017o
o`03003ooooo0=koo`03003ooooo00Woo`007ooo0P004_oo00<00?ooool0gOoo0P002ooo000Oool0
0`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool001ooo`03003ooooo017oo`03003ooooo
0=koo`03003ooooo00Woo`007ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000O
ool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool000coo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`002ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0@ool2003Pool00`00ooooo`09ool000_oo`04003ooooo0008
ool01000ooooo`001?oo0P004_oo00<00?ooool0gOoo0P002ooo000;ool01000ooooo`002Ooo0P00
1Ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`002ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool000coo`80
00[oo`8000Goo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`007ooo00<00?ooool0
4Ooo00<00?ooool0g_oo00<00?ooool02Ooo000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00
ooooo`09ool001ooo`8001;oo`03003ooooo0=goo`8000_oo`007ooo00<00?ooool04Ooo00<00?oo
ool0g_oo00<00?ooool02Ooo000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool0
01ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000O
ool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo
0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo01Coo`03
003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool0
2Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Co
o`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00@00?ooool00=[oo`03003o
oooo00Woo`007ooo00<00?ooool05?oo00@00?ooool00=[oo`03003ooooo00Woo`007ooo0P005Ooo
00@00?ooool00=Woo`8000_oo`007ooo00<00?ooool04ooo0P000_oo00<00?ooool0f?oo00<00?oo
ool02Ooo000Oool00`00ooooo`0Dool01000ooooo`00f_oo00<00?ooool02Ooo000Oool00`00oooo
o`0Dool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?oo
ool04_oo00<00?ooool09Ooo00<00?ooool0Mooo00<00?ooool00ooo00<00?ooool02Ooo000Oool0
0`00ooooo`0Dool01000ool000000ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool02Ooo
00<00?ooool04_oo00<00?ooool09Ooo00<00?ooool0Mooo00<00?ooool00ooo00<00?ooool02Ooo
000Gool40004ool00`00ooooo`0Dool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01Ooo
00<00?ooool02Ooo00<00?ooool04_oo00<00?ooool09Ooo00<00?ooool0Mooo00<00?ooool00ooo
00<00?ooool02Ooo000Iool00`00ooooo`03ool00`00ooooo`0Gool01@00oooooooo00001Ooo00<0
0?ooool01Ooo00<00?ooool02Ooo00<00?ooool04_oo00<00?ooool09Ooo00<00?ooool0Mooo00<0
0?ooool00ooo00<00?ooool02Ooo000Iool00`00ooooo`03ool2000Lool00`00ooooo`03ool00`00
ooooo`05ool00`00ooooo`09ool00`00ooooo`0Aool2000Wool00`00ooooo`1gool00`00ooooo`02
ool2000;ool001Woo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`006Ooo00<00?oo
ool00ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool00ooo00<00?ooool02Ooo000Gool30005ooof000;ool001Woo`03003ooooo
0?ooo`Goo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool01_oo00<00?ooool03?oo
00<00?ooool0N?oo002<ool00`00ooooo`08ool00`00ooooo`0<ool00`00ooooo`1gool008coo`03
003ooooo00;oo`8000Coo`03003ooooo00Koo`8000Coo`03003ooooo07Ooo`00S?oo00D00?oooooo
o`0000;oo`03003ooooo00Woo`04003ooooo0003ool00`00ooooo`1gool008_oo`03003ooooo00;o
o`04003ooooo000;ool01000ooooo`001?oo00<00?ooool0M_oo002<ool01@00oooooooo00000_oo
00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo07Ooo`00S?oo00D00?ooooooo`0000;oo`03
003ooooo00Woo`04003ooooo0003ool00`00ooooo`1gool008goo`04003ooooo0002ool00`00oooo
o`09ool01000ooooo`000_oo00<00?ooool0N?oo002Aool2000=ool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.110225, -0.108521, \
0.00409853, 0.00691989}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({70, 30, {0.6064`, 0.7834`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .59743 Mdot
.5 Mabswid
.18116 .57601 m
.18116 .60308 L
s
.008 w
.14803 .59155 Mdot
.5 Mabswid
.14803 .56671 m
.14803 .60144 L
s
.008 w
.12437 .53269 Mdot
.5 Mabswid
.12437 .48984 m
.12437 .56435 L
s
.008 w
.10663 .42674 Mdot
.5 Mabswid
.10663 .37164 m
.10663 .47583 L
s
.008 w
.09282 .14421 Mdot
.5 Mabswid
.09282 .10112 m
.09282 .19553 L
s
.008 w
.08178 .0206 Mdot
.5 Mabswid
.08178 .01495 m
.08178 .04203 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .0206 Mdot
.5 Mabswid
.06522 .01495 m
.06522 .04203 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Coo`00ool00=7oo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H0
0008ool00000003oo`00ool00=;oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo
00?oo`H00008ool00000003oo`00ool00=;oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03
003ooooo00?oo`H00008ool00000003oo`00ool00=;oo`03003ooooo017oo`007ooo0P001Ooo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`00d_oo00<00?ooool04Ooo000Vool00`00ooooo`0<
ool01@00oooooooo0000d_oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool01@00oooooooo0000
d_oo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<goo`03003ooooo017oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
9_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02
ool40004ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001;oo`04003o
oooo0009ool00`00ooooo`04ool3000Cool00`00ooooo`3<ool2000Cool001;oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool04_oo0P00cooo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool0
1000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Soo`<000Goo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool2000Fool2003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool2000Gool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06_oo00<00?ooool0a_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool06_oo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003o
oooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0a_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003o
oooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo
00<00?ooool04Ooo000Vool2000Kool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003o
oooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80
023oo`03003ooooo00Goo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool07ooo00<0
0?ooool01Ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`007_oo
10001?oo00<00?ooool07ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool0
0`00ooooo`0Oool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<001ooo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`04
003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo03;oo`03003ooooo013oo`03003o
oooo02?oo`03003ooooo073oo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo
00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo
00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ooooo`05ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool0
0`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0
MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07
ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003o
oooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo
00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<0
0?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029
ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo0000
0_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo
10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00oooo
o`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool0
5?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo
00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .59155 Mdot
.5 Mabswid
.23085 .56671 m
.23085 .60144 L
s
.008 w
.18116 .50326 Mdot
.5 Mabswid
.18116 .45546 m
.18116 .54128 L
s
.008 w
.14803 .21484 Mdot
.5 Mabswid
.14803 .1634 m
.14803 .27099 L
s
.008 w
.12437 .04415 Mdot
.5 Mabswid
.12437 .02531 m
.12437 .0764 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool000000<_oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo003<ool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool0a_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo0<Koo`03003ooooo
017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool0
00?oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`8001_o
o`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`8001_o
o`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003o
oooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80023oo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
4_oo00@00?ooool000Ooo`D000Coo`<001ooo`03003ooooo0<3oo`8001?oo`004_oo00@00?ooool0
00Ooo`04003ooooo0005ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool20005ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
01?oo`8000_oo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Woo`03003ooooo017oo`00
9_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017o
o`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<002Ooo`03003ooooo0;Soo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Ko
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool2000Xool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Ko
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool0
02Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo03;oo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0bool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003ooooo03;oo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00<_oo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?oo
ool0AOoo00<00?ooool08ooo00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool0
0`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool009ooo`@007goo`00Wooo00<00?ooool0O_oo002:ool00`00ooooo`0Cool00`00ooooo`05
ool00`00ooooo`1eool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00ROoo
00<00?ooool01ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0M?oo0029ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2
0004ool00`00ooooo`09ool20007ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00
ooooo`0Fool00`00ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<ool90004ool00`00
ooooo`1cool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05
003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool0
0`00ooooo`0<ool40006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`80017oo`03003ooooo
00Goo`03003ooooo07Coo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:
ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1eool00:7oo`03003ooooo07coo`00Wooo
0`00O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .59743 Mdot
.5 Mabswid
.4793 .57601 m
.4793 .60308 L
s
.008 w
.31366 .20895 Mdot
.5 Mabswid
.31366 .15798 m
.31366 .26487 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`2^ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool0[_oo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`007ooo0P00
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`00
9_oo0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<0
04Goo`03003ooooo09[oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`15ool00`00ooooo`2Kool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool0
0`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool0
0`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`1/ool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo06_oo`80077oo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00K?oo00<00?ooool0Kooo00@00?oooooo
o`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00oooo
o`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00:7oo`03003ooooo07coo`00XOoo00<00?ooool0O?oo002:ool00`00ooooo`0A
ool50005ool00`00ooooo`1eool008Woo`03003ooooo01;oo`04003ooooo0007ool00`00ooooo`1d
ool008Woo`03003ooooo00Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo07Coo`00ROoo
00<00?ooool02?oo00<00?ooool02Ooo0P001ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool2
0004ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1dool008Woo`05003oooooool00002
ool00`00ooooo`0Fool00`00ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<ool90004
ool00`00ooooo`1cool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool0
08Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool0
0002ool00`00ooooo`0=ool20007ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000ooo`04
003ooooo0006ool00`00ooooo`1dool008Woo`03003ooooo01Koo`03003ooooo00Coo`03003ooooo
07Coo`00R_oo00<00?ooool04ooo0P001_oo00<00?ooool0MOoo002Rool00`00ooooo`1kool009oo
o`04003ooooo001mool00:3oo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({64, 36, {0.544`, 0.7292`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .5268 Mdot
.5 Mabswid
.12437 .48277 m
.12437 .55988 L
s
.008 w
.10663 .39142 Mdot
.5 Mabswid
.10663 .33492 m
.10663 .44392 L
s
.008 w
.09282 .15598 Mdot
.5 Mabswid
.09282 .11125 m
.09282 .20848 L
s
.008 w
.08178 .05592 Mdot
.5 Mabswid
.08178 .03273 m
.08178 .09194 L
s
.008 w
.07275 .0206 Mdot
.5 Mabswid
.07275 .01495 m
.07275 .04203 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P00
00Koo`0000000?oo003Dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool6
00001_oo00000000ool00=Coo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00006ool00000003oo`00e?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool60000
2?oo00000000ool00?oo003Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003oo`000=;o
o`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?oo0000d_oo00<00?ooool04Ooo000Vool2
000Aool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2
000Aool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3
000Cool00`00ooooo`3<ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool2000:ool20005ool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo00<00?ooool04_oo0P00cooo00<00?ooool04Ooo000Vool2000D
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000D
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;o
o`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<001Koo`03003ooooo0<Woo`8001?oo`004_oo00@00?oo
ool000Soo`<000Goo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`004ooo0P002_oo0`001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Goo`800<coo`03
003ooooo017oo`009_oo0P005ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000G
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool3000Jool00`00ooooo`35ool2000Cool001;oo`04003ooooo0009ool2
0005ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`004ooo
0P002_oo0P001Ooo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`009_oo0P006ooo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0J
ool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003o
oooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool2000K
ool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003o
oooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1_ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo017oo`007_oo10001?oo00<00?ooool07ooo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03ool00`00ooooo`0Oool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`<001ooo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo01ooo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`03003ooooo073oo`03
003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0
:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Nool30005ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003o
oooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool0
1000ooooo`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ool00006ool00`00oooo
o`0=ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo
07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0
M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02
ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool0
1000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?oo
ool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0M?oo0029ool0
0`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03
003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0
MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .58566 Mdot
.5 Mabswid
.18116 .558 m
.18116 .59908 L
s
.008 w
.14803 .35611 Mdot
.5 Mabswid
.14803 .29889 m
.14803 .41096 L
s
.008 w
.12437 .11478 Mdot
.5 Mabswid
.12437 .07675 m
.12437 .16257 L
s
.008 w
.10663 .03237 Mdot
.5 Mabswid
.10663 .01895 m
.10663 .06004 L
s
.008 w
.09282 .0206 Mdot
.5 Mabswid
.09282 .01495 m
.09282 .04203 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Coo`00ool000;oo`03003ooooo0<coo`8001?oo`007_oo00@00?ooool000Coo`03
003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo003<ool00`00ooooo`0Aool0
01koo`04003ooooo0004ool00`00ooooo`03ool600002Ooo00000000ool00?oo003oo`020002ool0
0`00ooooo`3:ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`00c?oo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`03ool600002?oo00000000ool00?oo0002ool01000ool00000c?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool01000ooooo`00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool01000oooo
o`00c?oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`00
9_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00
ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017o
o`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool0
0`00ooooo`36ool00`00ooooo`0Aool002Koo`8001_oo`03003ooooo0<Koo`03003ooooo017oo`00
9_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00
ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017o
o`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`02ool40004ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool001;oo`04
003ooooo0009ool00`00ooooo`04ool3000Jool00`00ooooo`35ool2000Cool001;oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool001;oo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06_oo00<00?ooool0a_oo00<00?oo
ool04Ooo000Cool2000:ool20005ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool0
02Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool0a_oo00<00?ooool04Ooo000Vool2000Kool00`00ooooo`36ool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<001ooo`03003ooooo0<3o
o`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Ko
o`8002Soo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`08ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo017oo`007_oo10001?oo00<00?ooool09ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
ool00`00ooooo`0Wool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<003;oo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo06ooo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03
003ooooo03;oo`03003ooooo013oo`03003ooooo02?oo`03003ooooo073oo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0
:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00ooooo`1iool008koo`03003o
oooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0L_oo
0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo
00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo
0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03
003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00
ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?oo
ool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<0
0?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0C
ool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo
0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .59155 Mdot
.5 Mabswid
.31366 .56671 m
.31366 .60144 L
s
.008 w
.23085 .36199 Mdot
.5 Mabswid
.23085 .30478 m
.23085 .4165 L
s
.008 w
.18116 .04415 Mdot
.5 Mabswid
.18116 .02531 m
.18116 .0764 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo0<3o
o`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo0;Woo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002So
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002So
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003o
oooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo
000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03
003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo
000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03
003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`00<_oo00<00?ooool0[Ooo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?oo
ool0[_oo00<00?ooool04Ooo000Vool2000cool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03
003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo
04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo0P00A_oo00<00?ooool0Vooo00<00?ooool0
4Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Go
o`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0AOoo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Nool4
0004ool00`00ooooo`15ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`03003ooooo04Goo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00AOoo00<00?ooool09?oo00<0
0?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0Jooo00<00?oo
ool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool0
0`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool0
0`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo017oo`@0
07[oo`00S_oo00<00?ooool04Ooo00<00?ooool0Nooo0026ool00`00ooooo`02ool5000Cool00`00
ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05
ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00coo`03003o
oooo00Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02?oo00@00?oo
ool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02Ooo
0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo
00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03003o
oooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo
0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Koo`03
003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool0
4ooo00<00?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo01?oo`03003ooooo07Wo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .33845 Mdot
.5 Mabswid
.4793 .28123 m
.4793 .39413 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .03202 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`2Kool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool0Vooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03003ooooo017oo`009_oo
00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00oooo
o`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`00
9_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00
ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017o
o`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00oooo
o`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`00
9_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00
ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017o
o`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1[ool2001fool0
0`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<0
0?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1d
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo06coo`03003o
oooo07Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
K?oo00<00?ooool0Looo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0K?oo00<0
0?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003o
oooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?oooooo
o`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00oooo
o`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<0
0?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool008Goo`03003o
oooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04
ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003o
oooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo
00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00oooo
o`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Go
o`03003ooooo00Coo`@001?oo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?oo
ool04Ooo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool05?oo
00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Bool20006ool0
0`00ooooo`1bool008koo`03003ooooo01Coo`03003ooooo07Soo`00S?oo0`004ooo00@00?ooool0
07[oo`00S_oo00<00?ooool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .59743 Mdot
.5 Mabswid
.23085 .57601 m
.23085 .60308 L
s
.008 w
.18116 .47383 Mdot
.5 Mabswid
.18116 .4225 m
.18116 .51691 L
s
.008 w
.14803 .1913 Mdot
.5 Mabswid
.14803 .14221 m
.14803 .24639 L
s
.008 w
.12437 .02649 Mdot
.5 Mabswid
.12437 .0166 m
.12437 .05133 L
s
.008 w
.10663 .0206 Mdot
.5 Mabswid
.10663 .01495 m
.10663 .04203 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo008000;oo`05003oooooool00037ool2000Cool001koo`04003o
oooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool0a_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?oo000000?oo`03003ooooo0<Koo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool0
0`00ooooo`36ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?oo`H00008ool00000003o
o`00ool000;oo`04003ooooo0003ool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`05003oooooool00038ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`05003oooooool0
0038ool00`00ooooo`0Aool002Koo`8001_oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<0
0?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`80023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`80023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo
0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002So
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002So
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<002Ooo`03
003ooooo0;Soo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool2000Xool00`00
ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo
03;oo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0<_oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0bool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?o
o`03003ooooo03;oo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo017oo`008?oo00<00?ooool00ooo0`00<_oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0AOoo00<0
0?ooool08ooo00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017o
o`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093o
o`@008coo`00T?oo00<00?ooool0SOoo002:ool00`00ooooo`04ool00`00ooooo`0Dool00`00oooo
o`1eool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00ROoo00<00?ooool0
1ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool01000
ooooo`001_oo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`05ool20007ool00`00
ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00
ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04003ooooo0004ool00`00oooo
o`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo
01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000koo`04003ooooo
0003ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo00koo`8000Coo`03003ooooo
07Coo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo002:ool00`00ooooo`05
ool00`00ooooo`0Cool00`00ooooo`1eool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool0
0`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .57977 Mdot
.5 Mabswid
.31366 .54964 m
.31366 .59602 L
s
.008 w
.23085 .33256 Mdot
.5 Mabswid
.23085 .27547 m
.23085 .3886 L
s
.008 w
.18116 .03826 Mdot
.5 Mabswid
.18116 .02201 m
.18116 .0684 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo0<3o
o`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo0;Woo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002So
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`8003?oo`03003o
oooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo
000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03
003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo
000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03
003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo
000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03
003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`00<_oo00<00?ooool0[Ooo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?o
o`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00
ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017o
o`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool0
0`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo
017oo`009_oo0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00
ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`15ool00`00oooo
o`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03
003ooooo04Goo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`00
8?oo00<00?ooool00ooo0`00K?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?oo
ool00ooo00<00?ooool0Jooo00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool0
0`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool008coo`@001Coo`03003ooooo07Woo`00S?oo00<00?ooool05Ooo00<00?ooool0NOoo0026
ool00`00ooooo`04ool00`00ooooo`0Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00Ko
o`03003ooooo013oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003o
oooo00Coo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo
00@00?ooool000Ooo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo
0P002?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool0
0`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo
00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00oooo
o`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03
003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008ko
o`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .59155 Mdot
.5 Mabswid
.4793 .56671 m
.4793 .60144 L
s
.008 w
.31366 .16187 Mdot
.5 Mabswid
.31366 .11631 m
.31366 .21484 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`2^ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool0[_oo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`007ooo0P00
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000V
ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?oo
ool000Woo`03003ooooo00Coo`<004Goo`03003ooooo09[oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo
06coo`03003ooooo07Coo`03003ooooo017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`1[ool2001aool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo06coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00K?oo00<00?ooool0
Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00oooo
o`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<0
00Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool008coo`@001;oo`@007[oo`00S?oo00<00?ooool04ooo00<0
0?ooool0Nooo0026ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1b
ool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo
00<00?ooool01ooo00<00?ooool01?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo
0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02?oo00@00?ooool000Koo`03003o
oooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo
0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03
003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00
ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?oo
ool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool0
0`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo
01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<
ool3000Cool3001kool008koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.595994 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13391 -18 -4.5 ]
[-0.0125 .13391 0 4.5 ]
[-0.0125 .25311 -18 -4.5 ]
[-0.0125 .25311 0 4.5 ]
[-0.0125 .37231 -18 -4.5 ]
[-0.0125 .37231 0 4.5 ]
[-0.0125 .49151 -18 -4.5 ]
[-0.0125 .49151 0 4.5 ]
[-0.0125 .61071 -6 -4.5 ]
[-0.0125 .61071 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13391 m
.00625 .13391 L
s
[(0.2)] -0.0125 .13391 1 0 Mshowa
0 .25311 m
.00625 .25311 L
s
[(0.4)] -0.0125 .25311 1 0 Mshowa
0 .37231 m
.00625 .37231 L
s
[(0.6)] -0.0125 .37231 1 0 Mshowa
0 .49151 m
.00625 .49151 L
s
[(0.8)] -0.0125 .49151 1 0 Mshowa
0 .61071 m
.00625 .61071 L
s
[(1)] -0.0125 .61071 1 0 Mshowa
.125 Mabswid
0 .04451 m
.00375 .04451 L
s
0 .07431 m
.00375 .07431 L
s
0 .10411 m
.00375 .10411 L
s
0 .16371 m
.00375 .16371 L
s
0 .19351 m
.00375 .19351 L
s
0 .22331 m
.00375 .22331 L
s
0 .28291 m
.00375 .28291 L
s
0 .31271 m
.00375 .31271 L
s
0 .34251 m
.00375 .34251 L
s
0 .40211 m
.00375 .40211 L
s
0 .43191 m
.00375 .43191 L
s
0 .46171 m
.00375 .46171 L
s
0 .52131 m
.00375 .52131 L
s
0 .55111 m
.00375 .55111 L
s
0 .58091 m
.00375 .58091 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13391 m
1 .13391 L
s
.99375 .25311 m
1 .25311 L
s
.99375 .37231 m
1 .37231 L
s
.99375 .49151 m
1 .49151 L
s
.99375 .61071 m
1 .61071 L
s
.125 Mabswid
.99625 .04451 m
1 .04451 L
s
.99625 .07431 m
1 .07431 L
s
.99625 .10411 m
1 .10411 L
s
.99625 .16371 m
1 .16371 L
s
.99625 .19351 m
1 .19351 L
s
.99625 .22331 m
1 .22331 L
s
.99625 .28291 m
1 .28291 L
s
.99625 .31271 m
1 .31271 L
s
.99625 .34251 m
1 .34251 L
s
.99625 .40211 m
1 .40211 L
s
.99625 .43191 m
1 .43191 L
s
.99625 .46171 m
1 .46171 L
s
.99625 .52131 m
1 .52131 L
s
.99625 .55111 m
1 .55111 L
s
.99625 .58091 m
1 .58091 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58687 Mdot
.5 Mabswid
.97619 .55635 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .03224 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .03224 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03224 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03224 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03224 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03224 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03224 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03224 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03224 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03224 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03224 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03224 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03224 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03224 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03224 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03224 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03224 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03224 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03224 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03224 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03224 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03224 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03224 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M?oo00<00?ooool04Ooo000Nool01000
ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo07Coo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
1ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003O
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`007_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<002Oo
o`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`04003oooooool2
000Cool0023oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0oooi`004ooo000Nool3003oool0023oo`03003ooooo0?goo`00oooo8Ooo003ooolQool008coo`@0
01Coo`03003ooooo07Woo`00S?oo00<00?ooool05Ooo00<00?ooool0NOoo0026ool00`00ooooo`04
ool00`00ooooo`0Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00Koo`03003ooooo013o
o`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03003o
oooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool000Oo
o`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?oo
ool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool0
08Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<0
0?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001?o
o`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04Ooo00@00?ooool000Ko
o`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo00<00?oo
ool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1bool008koo`03
003ooooo01Coo`03003ooooo07Soo`00S?oo0`004ooo00@00?ooool007[oo`00S_oo00<00?ooool0
4_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.111279, \
0.004372, 0.00729007}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .59155 Mdot
.5 Mabswid
.4793 .56671 m
.4793 .60144 L
s
.008 w
.31366 .13832 Mdot
.5 Mabswid
.31366 .09618 m
.31366 .18894 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`2^ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool0[_oo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`007ooo0P00
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003o
oooo017oo`009_oo0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool0
0`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo
017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15
ool00`00ooooo`2Kool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003o
oooo00Coo`<004Goo`03003ooooo09[oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo
00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00oooo
o`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<0
0?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0A
ool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo
00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00oooo
o`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo
017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00
ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool04Ooo000Nool40004ool00`00ooooo`1[ool2001aool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`03003ooooo06coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00ooo0`00K?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo
00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00oooo
o`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00oooo
o`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
09;oo`03003ooooo08_oo`00T_oo00<00?ooool0Rooo002:ool00`00ooooo`02ool5000Dool00`00
ooooo`1eool008Woo`03003ooooo00?oo`04003ooooo000Fool00`00ooooo`1dool008Woo`03003o
oooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo
0P001ooo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`05ool0
0`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool0
0`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04003ooooo0004ool00`00
ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003o
oooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000ooo`04003o
oooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`04003ooooo000?ool20004ool00`00
ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo07Coo`00R_oo00<00?oo
ool01?oo0P005Ooo00<00?ooool0MOoo002Cool00`00ooooo`2:ool0093oo`04003ooooo002<ool0
097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .32079 Mdot
.5 Mabswid
.4793 .26381 m
.4793 .37718 L
s
.008 w
.31366 .0206 Mdot
.5 Mabswid
.31366 .01495 m
.31366 .04203 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`2Kool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool0Vooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`1/ool00`00ooooo`1dool0
0`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo06coo`03003ooooo07Coo`03
003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03003o
oooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00oooo
o`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03
003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Co
o`03003ooooo017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00oooo
o`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03
003ooooo017oo`009_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Vool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003o
oooo017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo
017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo06coo`03003ooooo07Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo0`00K?oo00<00?ooool0Looo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<0
0?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Nool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo0`00g_oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00oooo
o`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00oooo
o`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`00
4ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo
07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005
ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<0
0?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007
ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo
00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T0
00goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00
ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Goo`8001?oo`@000Koo`03003ooooo077o
o`00QOoo00<00?ooool01?oo00@00?ooool001Coo`03003ooooo00Goo`03003ooooo077oo`00QOoo
00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00oooo
o`04ool2000Eool00`00ooooo`04ool00`00ooooo`1bool008ooo`03003ooooo01;oo`03003ooooo
07Woo`00S?oo00@00?ooool001;oo`<007_oo`00SOoo0P005Ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.595994 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13391 -18 -4.5 ]
[-0.0125 .13391 0 4.5 ]
[-0.0125 .25311 -18 -4.5 ]
[-0.0125 .25311 0 4.5 ]
[-0.0125 .37231 -18 -4.5 ]
[-0.0125 .37231 0 4.5 ]
[-0.0125 .49151 -18 -4.5 ]
[-0.0125 .49151 0 4.5 ]
[-0.0125 .61071 -6 -4.5 ]
[-0.0125 .61071 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13391 m
.00625 .13391 L
s
[(0.2)] -0.0125 .13391 1 0 Mshowa
0 .25311 m
.00625 .25311 L
s
[(0.4)] -0.0125 .25311 1 0 Mshowa
0 .37231 m
.00625 .37231 L
s
[(0.6)] -0.0125 .37231 1 0 Mshowa
0 .49151 m
.00625 .49151 L
s
[(0.8)] -0.0125 .49151 1 0 Mshowa
0 .61071 m
.00625 .61071 L
s
[(1)] -0.0125 .61071 1 0 Mshowa
.125 Mabswid
0 .04451 m
.00375 .04451 L
s
0 .07431 m
.00375 .07431 L
s
0 .10411 m
.00375 .10411 L
s
0 .16371 m
.00375 .16371 L
s
0 .19351 m
.00375 .19351 L
s
0 .22331 m
.00375 .22331 L
s
0 .28291 m
.00375 .28291 L
s
0 .31271 m
.00375 .31271 L
s
0 .34251 m
.00375 .34251 L
s
0 .40211 m
.00375 .40211 L
s
0 .43191 m
.00375 .43191 L
s
0 .46171 m
.00375 .46171 L
s
0 .52131 m
.00375 .52131 L
s
0 .55111 m
.00375 .55111 L
s
0 .58091 m
.00375 .58091 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13391 m
1 .13391 L
s
.99375 .25311 m
1 .25311 L
s
.99375 .37231 m
1 .37231 L
s
.99375 .49151 m
1 .49151 L
s
.99375 .61071 m
1 .61071 L
s
.125 Mabswid
.99625 .04451 m
1 .04451 L
s
.99625 .07431 m
1 .07431 L
s
.99625 .10411 m
1 .10411 L
s
.99625 .16371 m
1 .16371 L
s
.99625 .19351 m
1 .19351 L
s
.99625 .22331 m
1 .22331 L
s
.99625 .28291 m
1 .28291 L
s
.99625 .31271 m
1 .31271 L
s
.99625 .34251 m
1 .34251 L
s
.99625 .40211 m
1 .40211 L
s
.99625 .43191 m
1 .43191 L
s
.99625 .46171 m
1 .46171 L
s
.99625 .52131 m
1 .52131 L
s
.99625 .55111 m
1 .55111 L
s
.99625 .58091 m
1 .58091 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58687 Mdot
.5 Mabswid
.97619 .55635 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .03224 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .03224 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03224 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03224 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03224 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03224 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03224 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03224 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03224 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03224 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03224 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03224 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03224 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03224 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03224 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03224 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03224 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03224 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03224 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03224 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03224 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03224 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03224 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M?oo00<00?ooool04Ooo000Nool01000
ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo07Coo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
1ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003O
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`007_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<002Oo
o`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`04003oooooool2
000Cool0023oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0oooi`004ooo000Nool3003oool0023oo`03003ooooo0?goo`00oooo8Ooo003ooolQool008koo`03
003ooooo017oo`@007[oo`00S_oo00<00?ooool04Ooo00<00?ooool0Nooo0026ool00`00ooooo`02
ool5000Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000E
ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003o
oooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?oo
ool02?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo
00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool0
08Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<0
0?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Goo`8001?o
o`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool001Coo`03003ooooo00Go
o`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?oo
ool0LOoo0026ool00`00ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1bool008ooo`03
003ooooo01;oo`03003ooooo07Woo`00S?oo00@00?ooool001;oo`<007_oo`00SOoo0P005Ooo00<0
0?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.111279, \
0.004372, 0.00729007}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 20.0205 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -30 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -30 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -30 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.005)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.01)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.015)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.02)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.025)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.03)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07478 m
.00375 .07478 L
s
0 .0948 m
.00375 .0948 L
s
0 .13484 m
.00375 .13484 L
s
0 .15486 m
.00375 .15486 L
s
0 .17488 m
.00375 .17488 L
s
0 .1949 m
.00375 .1949 L
s
0 .23494 m
.00375 .23494 L
s
0 .25496 m
.00375 .25496 L
s
0 .27498 m
.00375 .27498 L
s
0 .295 m
.00375 .295 L
s
0 .33504 m
.00375 .33504 L
s
0 .35506 m
.00375 .35506 L
s
0 .37508 m
.00375 .37508 L
s
0 .39511 m
.00375 .39511 L
s
0 .43515 m
.00375 .43515 L
s
0 .45517 m
.00375 .45517 L
s
0 .47519 m
.00375 .47519 L
s
0 .49521 m
.00375 .49521 L
s
0 .53525 m
.00375 .53525 L
s
0 .55527 m
.00375 .55527 L
s
0 .57529 m
.00375 .57529 L
s
0 .59531 m
.00375 .59531 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07478 m
1 .07478 L
s
.99625 .0948 m
1 .0948 L
s
.99625 .13484 m
1 .13484 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17488 m
1 .17488 L
s
.99625 .1949 m
1 .1949 L
s
.99625 .23494 m
1 .23494 L
s
.99625 .25496 m
1 .25496 L
s
.99625 .27498 m
1 .27498 L
s
.99625 .295 m
1 .295 L
s
.99625 .33504 m
1 .33504 L
s
.99625 .35506 m
1 .35506 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .39511 m
1 .39511 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45517 m
1 .45517 L
s
.99625 .47519 m
1 .47519 L
s
.99625 .49521 m
1 .49521 L
s
.99625 .53525 m
1 .53525 L
s
.99625 .55527 m
1 .55527 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59531 m
1 .59531 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .60332 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .60332 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .60332 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .60332 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .60332 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .60332 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .60332 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .60332 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .60332 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .60332 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .60332 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .60332 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .60332 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .60332 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .60332 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .60332 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .60332 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .60332 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .60332 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .60332 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .60332 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .60332 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004ooo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@0017oo`00C_oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04?oo001>ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0@ool004koo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool04?oo001>ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo013oo`00C_oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`004_oo001?ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0@ool00?ooob7oo`00oooo8Ooo000/oooW000=ool002co
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo00_oo`009Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool02ooo
000Tool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool02ooo000Tool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`80077oo`04003oooooool2000=ool0
02Coo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000Tool01000ooooo`001?oo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo00_oo`009?oo00@00?ooool000Coo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`0;ool002Goo`8000Goo`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;
ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;
ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;
ool002coo`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002co
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002co
o`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`0;ool000goo`8000Coo`03003ooooo00?oo`8000Coo`8000?oo`<000Go
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo00;oo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`<000?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000oooooooo0P003Ooo000<ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000=ool2000:
ool20004ool20003ool40004ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2ooo000/ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/
ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02ooo000Cool20004ool00`00ooooo`03ool20003ool40004ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1_ool00`00ooooo`02ool00`00ooooo`0;ool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool00ooo0`000ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`04003oooooool2000=ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`03ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000Bool01000ooooo`002?oo00@0
0?ooool000;oo`<000Goo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool001?oo`8000[oo`8000Goo`03
003ooooo00?oo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool0
0`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`H00008ool00000003o
o`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003o
o`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool0
0`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool0
0`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool0
0`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool0
0`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`80
00Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00oooo
o`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo
00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00oooo
o`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`H0
0008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool0
0`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool0
0`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H0
0008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool0
0`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool0
0`00ooooo`0;ool000goo`8000Coo`03003ooooo00?oo`8000?oo`@000;oo`<000Goo`03003ooooo
00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00oooo
o`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`04ool00`00ooooo`02ool30003ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8000goo`003?oo00@00?ooool000So
o`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`003?oo
00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00001ooo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00_oo`003?oo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`05ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02ooo000=ool2000:ool20005ool01000oooooooo10001?oo00<00?oo
ool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003o
oooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_o
o`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_o
o`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`004ooo
0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`004_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2ooo000Bool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Coo`<000?oo`H00008ool0
0000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000oooooooo0P003Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00?oo`H00008ool0
0000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00oooo
o`0;ool001;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00_oo`004ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00ooo1P00
00Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00
;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00
;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`003Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`03003o
oooo00;oo`<000?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool01000oooooooo0P003Ooo000<ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3
0005ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000Go
o`04003ooooo0007ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo
000=ool2000:ool20004ool20003ool40004ool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool2
0004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool0
1000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00oooo
o`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool0
1000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02ooo000/ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02ooo000/ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo
000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02ooo000Cool20004ool00`00ooooo`03ool20004ool2
0005ool00`00ooooo`3Sool00`00ooooo`0;ool001;oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_o
o`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`02ool30005ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool01000oooooooo0P003Ooo000Bool01000ooooo`002?oo00@00?ooool000?o
o`8000GoonL000goo`004_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3fool001;o
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool00?Soo`004ooo0P002_oo0P001?oo0P00
nOoo003ooolQool009Coo`03003ooooo01?oo`03003ooooo07?oo`00U?oo00<00?ooool04ooo00<0
0?ooool0Looo002<ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1/ool008_oo`03003o
oooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0Jooo002;ool00`00ooooo`04
ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1[ool008_oo`03003o
oooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo06_oo`00Rooo00<00?ooool01_oo
00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0Jooo002;ool00`00oooo
o`0Tool00`00ooooo`1[ool008[oo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo06[oo`00
Rooo00<00?ooool09?oo00<00?ooool0Jooo002;ool00`00ooooo`0Tool00`00ooooo`1[ool008_o
o`03003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06_oo`00Rooo00<00?ooool01?oo00@00?oo
ool001;oo`04003ooooo0006ool00`00ooooo`1[ool008_oo`03003ooooo00Ooo`03003ooooo01?o
o`03003ooooo00Coo`03003ooooo06_oo`00S?oo00<00?ooool01?oo0P005?oo0P001_oo00<00?oo
ool0K?oo002Eool00`00ooooo`0Cool00`00ooooo`1bool009;oo`04003ooooo000Bool01000oooo
o`00M?oo002Cool2000Dool2001eool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.178144, -0.0033127, \
0.004372, 0.00021702}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10q.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 1, 0, 0, 
          100}, 100}, {epidemicraterandomring, {"exponentialrandom", 2, 
          100000, 10, 1\/2, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          1\/3, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          1\/4, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          1\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                    100 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({49, 51, {0.3938`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .60332 Mdot
.5 Mabswid
.12437 .58601 m
.12437 .60332 L
s
.008 w
.10663 .59155 Mdot
.5 Mabswid
.10663 .56671 m
.10663 .60144 L
s
.008 w
.09282 .568 Mdot
.5 Mabswid
.09282 .53375 m
.09282 .58907 L
s
.008 w
.08178 .43262 Mdot
.5 Mabswid
.08178 .378 m
.08178 .48112 L
s
.008 w
.07275 .30313 Mdot
.5 Mabswid
.07275 .24651 m
.07275 .35999 L
s
.008 w
.06522 .17952 Mdot
.5 Mabswid
.06522 .13173 m
.06522 .23379 L
s
.008 w
.05885 .0618 Mdot
.5 Mabswid
.05885 .03673 m
.05885 .09947 L
s
.008 w
.05339 .0206 Mdot
.5 Mabswid
.05339 .01495 m
.05339 .04203 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Coo`8000Coo`03003ooooo00;oo`@002;oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002?oo`8000Coo`03003ooooo00?oo`8002Ooo`@0013oo`00@ooo
00@00?ooool000Soo`03003ooooo02;oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool0027oo`04003ooooo0008ool01000ooooo`00:?oo00<00?ooool03ooo0013ool0
1000ooooo`002Ooo00<00?ooool08Ooo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008Ooo00@00?ooool000Soo`04003ooooo000Xool00`00ooooo`0?ool004?oo`04003ooooo
000:ool00`00ooooo`0Pool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000R
ool01000ooooo`002Ooo0P00:Ooo00<00?ooool03ooo0013ool01000ooooo`002ooo00<00?ooool0
7ooo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Rool01000oooo
o`002?oo00@00?ooool002Soo`03003ooooo00ooo`00@ooo00@00?ooool000Soo`04003ooooo000Q
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`009_oo0`004Ooo0014ool2000:ool2000Sool2000;ool00`00ooooo`0Qool2000:ool3
000Rool2000:ool2000Yool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<0
0?ooool0l_oo00<00?ooool02Ooo000Gool01000ooooo`001?oo0P001?oo2000i_oo0P002ooo000G
ool01000ooooo`001?oo00<00?ooool00_oo2@00iooo00<00?ooool02Ooo000Gool01000ooooo`00
1?oo00<00?ooool00ooo2000iooo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<00?ooool0
0ooo2000iooo00<00?ooool02Ooo000Hool20005ool00`00ooooo`03ool8003Wool00`00ooooo`09
ool001ooo`03003ooooo00[oo`03003ooooo0>Goo`03003ooooo00Woo`007ooo00<00?ooool02_oo
0P00i_oo00<00?ooool02Ooo000Oool2000;ool2003Uool2000;ool001ooo`03003ooooo00_oo`03
003ooooo0>Coo`03003ooooo00Woo`007ooo00<00?ooool02ooo00<00?ooool0i?oo00<00?ooool0
2Ooo000Oool00`00ooooo`0;ool00`00ooooo`3Tool00`00ooooo`09ool001ooo`03003ooooo00_o
o`03003ooooo0>Coo`03003ooooo00Woo`007ooo00<00?ooool02ooo00<00?ooool0i?oo00<00?oo
ool02Ooo000Oool00`00ooooo`0;ool00`00ooooo`3Tool00`00ooooo`09ool001ooo`03003ooooo
00_oo`03003ooooo0>Coo`03003ooooo00Woo`007ooo0P003?oo00<00?ooool0hooo0P002ooo000O
ool00`00ooooo`0;ool00`00ooooo`3Tool00`00ooooo`09ool001ooo`03003ooooo00_oo`03003o
oooo0>Coo`03003ooooo00Woo`007ooo00<00?ooool02ooo00<00?ooool0i?oo00<00?ooool02Ooo
000Oool00`00ooooo`0;ool00`00ooooo`3Tool00`00ooooo`09ool001ooo`03003ooooo00_oo`03
003ooooo0>Coo`03003ooooo00Woo`007ooo00<00?ooool02ooo00<00?ooool0i?oo00<00?ooool0
2Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo
0?;oo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0l_oo00<0
0?ooool02Ooo000;ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0l_oo00<00?ooool0
2Ooo000;ool01000ooooo`002Ooo00<00?ooool01?oo0P003_oo00<00?ooool0hOoo0P002ooo000;
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool0
2Ooo000;ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool0h_oo00<0
0?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00goo`03003ooooo
0>;oo`03003ooooo00Woo`003?oo0P002_oo0P001Ooo00<00?ooool03Ooo00<00?ooool0h_oo00<0
0?ooool02Ooo000Oool00`00ooooo`0=ool00`00ooooo`3Rool00`00ooooo`09ool001ooo`03003o
oooo00goo`03003ooooo0>;oo`03003ooooo00Woo`007ooo0P003_oo00<00?ooool0hOoo0P002ooo
000Oool00`00ooooo`0=ool00`00ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo00goo`03
003ooooo0>;oo`03003ooooo00Woo`007ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool0
2Ooo000Oool00`00ooooo`0=ool00`00ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo00co
o`800>Coo`03003ooooo00Woo`007ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo
000Oool00`00ooooo`0=ool00`00ooooo`3Rool00`00ooooo`09ool001ooo`8000koo`03003ooooo
0>7oo`8000_oo`007ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00
ooooo`0=ool00`00ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;o
o`03003ooooo00Woo`007ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool0
0`00ooooo`0=ool00`00ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo
0>;oo`03003ooooo00Woo`007ooo0P003_oo00<00?ooool0hOoo0P002ooo000Oool00`00ooooo`0=
ool00`00ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;oo`03003o
oooo00Woo`007ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00oooo
o`3bool00`00ooooo`09ool000coo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
0?;oo`03003ooooo00Woo`002ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00ooo`03
003ooooo0>3oo`03003ooooo00Woo`002ooo00@00?ooool000Ooo`D000Coo`80013oo`03003ooooo
0=ooo`8000_oo`002ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0?ool00`00oooo
o`3Pool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0?ool0
0`00ooooo`3Pool00`00ooooo`09ool000_oo`04003ooooo0009ool20005ool00`00ooooo`0?ool0
0`00ooooo`3Pool00`00ooooo`09ool000coo`8000_oo`03003ooooo00?oo`03003ooooo00ooo`03
003ooooo0>3oo`03003ooooo00Woo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool0
2Ooo000Oool00`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`80013oo`03003o
oooo0=ooo`8000_oo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool0
0`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo
0>3oo`03003ooooo00Woo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000O
ool00`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00koo`800>;o
o`03003ooooo00Woo`007ooo0P004?oo00<00?ooool0gooo0P002ooo000Oool00`00ooooo`0?ool0
0`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo
00Woo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?
ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003o
oooo00Woo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00oooo
o`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`80013oo`03003ooooo0=ooo`8000_oo`00
7ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?ool00`00
ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Wo
o`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000<ool20004ool00`00oooo
o`03ool20005ool00`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo
00@00?ooool000Coo`800?;oo`8000_oo`002ooo00@00?ooool000Soo`<000Goo`03003ooooo0?;o
o`03003ooooo00Woo`002ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo017oo`03003o
oooo0=koo`03003ooooo00Woo`002ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo017o
o`03003ooooo0=koo`03003ooooo00Woo`003?oo0P002_oo0`001?oo00<00?ooool04Ooo00<00?oo
ool0g_oo00<00?ooool02Ooo000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool0
01ooo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`007ooo0P004_oo00<00?ooool0
gOoo0P002ooo000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool001ooo`03003o
oooo017oo`03003ooooo0=koo`03003ooooo00Woo`007ooo00<00?ooool04Ooo00<00?ooool0g_oo
00<00?ooool02Ooo000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool001ooo`03
003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`007ooo00<00?ooool04Ooo00<00?ooool0
g_oo00<00?ooool02Ooo000Oool2000Bool00`00ooooo`3Mool2000;ool001ooo`03003ooooo017o
o`03003ooooo0=koo`03003ooooo00Woo`007ooo00<00?ooool04?oo0P00h?oo00<00?ooool02Ooo
000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool001ooo`03003ooooo017oo`03
003ooooo0=koo`03003ooooo00Woo`007ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool0
2Ooo000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool001ooo`03003ooooo017o
o`03003ooooo0=koo`03003ooooo00Woo`007ooo0P004_oo00<00?ooool0gOoo0P002ooo000Oool0
0`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool001ooo`03003ooooo017oo`03003ooooo
0=koo`03003ooooo00Woo`007ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000O
ool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool000coo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`002ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool000_oo`04003o
oooo0008ool01000ooooo`001?oo0P00l_oo0P002ooo000;ool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3bool0
0`00ooooo`09ool000coo`8000[oo`8000Goo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;o
o`8000_oo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool0
2Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Co
o`03003ooooo0=_oo`03003ooooo00Woo`007ooo0P005Ooo00<00?ooool0f_oo0P002ooo000Oool0
0`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo
0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000O
ool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003o
oooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00@00?ooool00=[oo`03003ooooo00Wo
o`007ooo00<00?ooool04ooo0P000_oo00<00?ooool0f?oo00<00?ooool02Ooo000Oool2000Eool0
1000ooooo`00fOoo0P002ooo000Oool00`00ooooo`0Dool01000ooooo`00f_oo00<00?ooool02Ooo
000Oool00`00ooooo`0Dool01000ooooo`00f_oo00<00?ooool02Ooo000Oool00`00ooooo`0Dool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool04_oo
00<00?ooool09Ooo00<00?ooool0Mooo00<00?ooool00ooo00<00?ooool02Ooo000Oool00`00oooo
o`0Fool20003ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`0Bool0
0`00ooooo`0Uool00`00ooooo`1gool00`00ooooo`03ool00`00ooooo`09ool001Ooo`@000Coo`03
003ooooo01Ooo`05003oooooool00005ool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`0B
ool00`00ooooo`0Uool00`00ooooo`1gool00`00ooooo`03ool00`00ooooo`09ool001Woo`03003o
oooo00?oo`03003ooooo01Ooo`05003oooooool00005ool00`00ooooo`05ool00`00ooooo`09ool0
0`00ooooo`0Bool00`00ooooo`0Uool00`00ooooo`1gool00`00ooooo`03ool00`00ooooo`09ool0
01Woo`03003ooooo00?oo`8001coo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Woo`03
003ooooo017oo`8002Ooo`03003ooooo07Ooo`03003ooooo00;oo`8000_oo`006Ooo00<00?ooool0
0ooo00<00?ooool0l_oo00<00?ooool02Ooo000Iool00`00ooooo`03ool00`00ooooo`05ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`03ool00`00
ooooo`09ool001Ooo`<000GoooH000_oo`006Ooo00<00?ooool0oooo1Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002=ool00`00ooooo`06ool00`00ooooo`0<ool00`00ooooo`1hool008coo`03003o
oooo00Soo`03003ooooo00coo`03003ooooo07Ooo`00S?oo00<00?ooool00_oo0P001?oo00<00?oo
ool01_oo0P001?oo00<00?ooool0Mooo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo00@0
0?ooool000?oo`03003ooooo07Ooo`00Rooo00<00?ooool00_oo00@00?ooool000_oo`04003ooooo
0004ool00`00ooooo`1fool008coo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`00
0ooo00<00?ooool0Mooo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo00@00?ooool000?o
o`03003ooooo07Ooo`00SOoo00@00?ooool000;oo`03003ooooo00Woo`04003ooooo0002ool00`00
ooooo`1hool0097oo`8000goo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.110225, -0.108521, \
0.00409853, 0.00691989}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .58566 Mdot
.5 Mabswid
.14803 .558 m
.14803 .59908 L
s
.008 w
.12437 .52091 Mdot
.5 Mabswid
.12437 .47583 m
.12437 .55529 L
s
.008 w
.10663 .35022 Mdot
.5 Mabswid
.10663 .29301 m
.10663 .40543 L
s
.008 w
.09282 .20895 Mdot
.5 Mabswid
.09282 .15798 m
.09282 .26487 L
s
.008 w
.08178 .0618 Mdot
.5 Mabswid
.08178 .03673 m
.08178 .09947 L
s
.008 w
.07275 .03237 Mdot
.5 Mabswid
.07275 .01895 m
.07275 .06004 L
s
.008 w
.06522 .0206 Mdot
.5 Mabswid
.06522 .01495 m
.06522 .04203 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`00eOoo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Koo`000000
0?oo003Dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool600001_oo0000
0000ool00=Coo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00006ool0
0000003oo`00e?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool600001_oo00000000
ool00=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00D00?oo003oo`000=;oo`03003ooooo
017oo`009_oo00<00?ooool03?oo00D00?oo003oo`000=;oo`03003ooooo017oo`009_oo0P003ooo
00<00?oo0000d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ool0003Bool00`00oooo
o`0Aool002Koo`03003ooooo00koo`03003oo`000=;oo`03003ooooo017oo`009_oo00<00?ooool0
3_oo00<00?oo0000d_oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00
ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo
00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00oooo
o`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0
4?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00
ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?oo
ool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P00
5?oo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P00
5?oo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01;oo`800<ooo`03003ooooo017oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000B
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Bool01000ooooo`001ooo1@001?oo0`004ooo00<00?ooool0c?oo0P004ooo000Bool01000
ooooo`001ooo00@00?ooool000Goo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2
000Gool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2
000Gool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Eool2003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool05_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3000Fool00`00
ooooo`39ool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo
0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo0`006_oo00<00?ooool0aOoo0P004ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo
00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00oooo
o`36ool00`00ooooo`0Aool002Koo`8001_oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<0
0?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36
ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo
00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00oooo
o`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`00
9_oo0P006ooo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36
ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00oooo
o`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo
00<00?ooool07ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00oooo
o`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo01ooo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03ool3000Wool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00oooo
o`08ool00`00ooooo`0@ool00`00ooooo`0Sool00`00ooooo`1`ool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03
003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00XOoo00<00?ooool0O?oo002Qool00`00ooooo`1lool008[oo`03003o
oooo017oo`D000Goo`03003ooooo07Goo`00ROoo00<00?ooool04_oo00@00?ooool000Ooo`03003o
oooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0M?oo
0029ool00`00ooooo`08ool00`00ooooo`09ool20007ool00`00ooooo`1dool008Woo`03003ooooo
00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00D00?oooooo
o`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000co
o`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo
07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?oo
ooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P00
4Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00
ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?oo
ool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .59743 Mdot
.5 Mabswid
.23085 .57601 m
.23085 .60308 L
s
.008 w
.18116 .52091 Mdot
.5 Mabswid
.18116 .47583 m
.18116 .55529 L
s
.008 w
.14803 .17364 Mdot
.5 Mabswid
.14803 .12655 m
.14803 .22755 L
s
.008 w
.12437 .05003 Mdot
.5 Mabswid
.12437 .02896 m
.12437 .08429 L
s
.008 w
.10663 .0206 Mdot
.5 Mabswid
.10663 .01495 m
.10663 .04203 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo008000;oo`03003ooooo0<Woo`8001?oo`007_oo00@00?ooool0
00Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo003<ool00`00oooo
o`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool0
1000ool00000c?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo0<Koo`03003ooooo017oo`007ooo
0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo0<Koo`03003ooooo017oo`009_oo00<00?ooool05_oo00D00?ooooooo`000<Soo`03003ooooo
017oo`009_oo00<00?ooool05_oo00D00?ooooooo`000<Soo`03003ooooo017oo`009_oo0P006ooo
00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00oooo
o`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool0
6_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00
ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo
00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00oooo
o`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool0
6_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`007ooo00<00?ooool0`?oo
0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000C
ool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo0`009ooo00<00?ooool0^?oo0P004ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`00
9_oo0P00:?oo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000c
ool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003o
oooo017oo`009_oo00<00?ooool0<_oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo
03;oo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00ooo00<00?ooool0<_oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3000bool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000oooooooo0P004ooo000Pool00`00oooo
o`03ool00`00ooooo`15ool00`00ooooo`0Sool00`00ooooo`1`ool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03
003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00Wooo1000OOoo002Oool00`00ooooo`1nool008[oo`03003ooooo01?o
o`03003ooooo00Goo`03003ooooo07Goo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?oo
ool0M?oo0029ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1dool0
08Woo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1dool008Woo`03
003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00D00?oooooo
o`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000co
o`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo
07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?oo
ooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P00
4Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00
ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?oo
ool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .59743 Mdot
.5 Mabswid
.4793 .57601 m
.4793 .60308 L
s
.008 w
.31366 .20895 Mdot
.5 Mabswid
.31366 .15798 m
.31366 .26487 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`2^ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool0[_oo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`007ooo0P00
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`00
9_oo0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<0
04Goo`03003ooooo09[oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`15ool00`00ooooo`2Kool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool0
0`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool0
0`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`1/ool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo06_oo`80077oo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00K?oo00<00?ooool0Kooo00@00?oooooo
o`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00oooo
o`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00:7oo`03003ooooo07coo`00XOoo00<00?ooool0O?oo002:ool00`00ooooo`0A
ool50005ool00`00ooooo`1eool008Woo`03003ooooo01;oo`04003ooooo0007ool00`00ooooo`1d
ool008Woo`03003ooooo00Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo07Coo`00ROoo
00<00?ooool02?oo00<00?ooool02Ooo0P001ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool2
0004ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1dool008Woo`05003oooooool00002
ool00`00ooooo`0Fool00`00ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<ool90004
ool00`00ooooo`1cool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool0
08Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool0
0002ool00`00ooooo`0=ool20007ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000ooo`04
003ooooo0006ool00`00ooooo`1dool008Woo`03003ooooo01Koo`03003ooooo00Coo`03003ooooo
07Coo`00R_oo00<00?ooool04ooo0P001_oo00<00?ooool0MOoo002Rool00`00ooooo`1kool009oo
o`04003ooooo001mool00:3oo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .59743 Mdot
.5 Mabswid
.14803 .57601 m
.14803 .60308 L
s
.008 w
.12437 .5268 Mdot
.5 Mabswid
.12437 .48277 m
.12437 .55988 L
s
.008 w
.10663 .35022 Mdot
.5 Mabswid
.10663 .29301 m
.10663 .40543 L
s
.008 w
.09282 .17952 Mdot
.5 Mabswid
.09282 .13173 m
.09282 .23379 L
s
.008 w
.08178 .06769 Mdot
.5 Mabswid
.08178 .04073 m
.08178 .10677 L
s
.008 w
.07275 .03237 Mdot
.5 Mabswid
.07275 .01895 m
.07275 .06004 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`00eOoo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Koo`000000
0?oo003Dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool600001_oo0000
0000ool00=Coo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00006ool0
0000003oo`00e?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool600001_oo00000000
ool00=Coo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Vool00`00ooooo`0>ool00`00ool0003Bool00`00ooooo`0Aool002Koo`8000ooo`03003oo`00
0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?oo0000d_oo00<00?ooool04Ooo000V
ool00`00ooooo`0>ool00`00ool0003Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003o
o`000=;oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Woo`03003ooooo00Coo`<001?oo`03003ooooo0<coo`8001?oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004_oo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
9_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<goo`03003ooooo017oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
9_oo00<00?ooool04_oo0P00cooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo
0P005?oo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo0P005ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo0P005ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`005_oo
00<00?ooool0bOoo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<001[oo`03003ooooo0<Goo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Cool2000:ool20005ool0
0`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000V
ool2000Kool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`8001_oo`03003ooooo0<Ko
o`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P008?oo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`03003ooooo01ooo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0Oool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017o
o`008?oo00<00?ooool00ooo0`007ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<0
0?ooool09ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08ooo00<00?ooool0L?oo00<0
0?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[
ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009;oo`03003ooooo08_oo`00T_oo00<00?oo
ool0Rooo002:ool00`00ooooo`02ool5000Dool00`00ooooo`1eool008Woo`03003ooooo00?oo`04
003ooooo000Fool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo
00goo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P001ooo00<00?ooool03?oo00<00?ooool0
M?oo0029ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool20004ool00`00ooooo`1d
ool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;o
o`H00003ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04
003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00oooo
o`1dool008Woo`03003ooooo00Coo`@000koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03
003ooooo00Koo`03003ooooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<0
0?ooool05?oo00<00?ooool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`1e
ool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .59743 Mdot
.5 Mabswid
.23085 .57601 m
.23085 .60308 L
s
.008 w
.18116 .58566 Mdot
.5 Mabswid
.18116 .558 m
.18116 .59908 L
s
.008 w
.14803 .34433 Mdot
.5 Mabswid
.14803 .28712 m
.14803 .39978 L
s
.008 w
.12437 .10889 Mdot
.5 Mabswid
.12437 .07205 m
.12437 .15586 L
s
.008 w
.10663 .0206 Mdot
.5 Mabswid
.10663 .01495 m
.10663 .04203 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo008000;oo`03003ooooo0<Woo`8001?oo`007_oo00@00?ooool0
00Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo003<ool00`00oooo
o`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool0
1000ool00000c?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool00<coo`03003ooooo017oo`007ooo0P001Ooo00<00?oo
ool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool00<coo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`8001_oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0A
ool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo
00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00oooo
o`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<0
0?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0A
ool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo
00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<001[oo`03003ooooo
0<Goo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Jool00`00ooooo`36ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo0`007ooo00<00?ooool0`?oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool2000:ool30004ool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool2000Pool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?oo
ool02?oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`08ool0
0`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool09ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0Wool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023o
o`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00<_oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<0
0?ooool00ooo00<00?ooool0AOoo00<00?ooool08ooo00<00?ooool0L?oo00<00?ooool00_oo00<0
0?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Z
ool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Go
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?oo
ool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool0
08Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool0
08Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003o
oooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00oooo
o`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool0
1_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00
ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?o
o`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3
000Cool3001kool008koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .57977 Mdot
.5 Mabswid
.31366 .54964 m
.31366 .59602 L
s
.008 w
.23085 .3149 Mdot
.5 Mabswid
.23085 .25804 m
.23085 .37153 L
s
.008 w
.18116 .05592 Mdot
.5 Mabswid
.18116 .03273 m
.18116 .09194 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo0<3o
o`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool0`Ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
0<7oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0;Woo`03003ooooo
017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Woo`03003ooooo017o
o`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Woo`03003ooooo017o
o`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool20005ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool0
01?oo`8000_oo`03003ooooo00?oo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`00
9_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool002Koo`8003?oo`03003ooooo0:koo`03003ooooo017oo`009_oo
00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00oooo
o`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`00
9_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00oooo
o`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`00
9_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00oooo
o`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`00
9_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`00<_oo00<00?ooool0[Ooo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00
ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?oo
ool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool0
0`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo0P00
A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00
ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`15ool00`00ooooo`0Tool00`00oooo
o`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo04Goo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0ooo0`00K?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?oo
ool0Jooo00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool0
0`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool0
0`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`00
8?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03
003ooooo017oo`@007[oo`00S_oo00<00?ooool04Ooo00<00?ooool0Nooo0026ool00`00ooooo`02
ool5000Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000E
ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003o
oooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?oo
ool02?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo
00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool0
08Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<0
0?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;o
o`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo
00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00oooo
o`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00
S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo01?o
o`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .32079 Mdot
.5 Mabswid
.4793 .26381 m
.4793 .37718 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .03202 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`2Kool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool0Vooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00
ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo
00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00oooo
o`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00
ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo0P00KOoo
00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00oooo
o`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
Jooo0P00M_oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0A
ool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo0P00KOoo00<00?oo
ool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool0
02Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<0
0?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo06coo`03003ooooo07Coo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1/ool00`00ooooo`1d
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00K?oo00<00?ooool0
Looo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0K?oo00<00?ooool0
M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?oooooo
o`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00oooo
o`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<0
0?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool008Goo`03003o
oooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04
ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003o
oooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo
00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00oooo
o`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Go
o`03003ooooo00Coo`@001?oo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?oo
ool04Ooo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool05?oo
00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Bool20006ool0
0`00ooooo`1bool008koo`03003ooooo01Coo`03003ooooo07Soo`00S?oo0`004ooo00@00?ooool0
07[oo`00S_oo00<00?ooool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .59155 Mdot
.5 Mabswid
.23085 .56671 m
.23085 .60144 L
s
.008 w
.18116 .42085 Mdot
.5 Mabswid
.18116 .36552 m
.18116 .47065 L
s
.008 w
.14803 .15598 Mdot
.5 Mabswid
.14803 .11125 m
.14803 .20848 L
s
.008 w
.12437 .0206 Mdot
.5 Mabswid
.12437 .01495 m
.12437 .04203 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo0<Goo`8001?oo`007_oo
00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`36ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0a_oo00<00?ooool04Ooo000N
ool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool0
00?oo`03003ooooo0<Koo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<0
0?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<001oo
o`03003ooooo0<3oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80
023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80
023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`009ooo00<00?ooool0^?oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool2
000Xool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Woo`03
003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Woo`03
003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool0
02Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo03;oo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0bool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003ooooo03;oo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00<_oo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?oo
ool0AOoo00<00?ooool08ooo00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool0
0`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool0093oo`@008coo`00T?oo00<00?ooool0SOoo002:ool00`00ooooo`04ool00`00ooooo`0D
ool00`00ooooo`1eool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00ROoo
00<00?ooool01ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00oooo
o`04ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`05ool2
0007ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo
0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04003ooooo0004
ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Wo
o`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000ko
o`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo00koo`8000Co
o`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo002:ool0
0`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`1eool009;oo`03003ooooo08_oo`00T?oo0`00
SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .37965 Mdot
.5 Mabswid
.23085 .32279 m
.23085 .43298 L
s
.008 w
.18116 .04415 Mdot
.5 Mabswid
.18116 .02531 m
.18116 .0764 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo0<3o
o`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo0;Woo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002So
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002So
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003o
oooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo
00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03
003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00<_oo00<00?ooool0[Ooo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0<_oo00<00?ooool0
[_oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?oo
ool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool2000cool00`00ooooo`2^ool00`00oooo
o`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0
<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?oo
ool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool0
0`00ooooo`0Aool002Koo`8003?oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0
<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo04Goo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0AOoo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool04Ooo000Nool40004ool00`00ooooo`15ool00`00ooooo`0Tool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo04Goo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00AOoo00<0
0?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?oo
ool0AOoo00<00?ooool08ooo00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool0
0`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool008coo`@001Coo`03003ooooo07Woo`00S?oo00<00?ooool05Ooo00<00?ooool0NOoo0026
ool00`00ooooo`04ool00`00ooooo`0Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00Ko
o`03003ooooo013oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003o
oooo00Coo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo
00@00?ooool000Ooo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo
0P002?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool0
0`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo
00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00oooo
o`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03
003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008ko
o`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .56212 Mdot
.5 Mabswid
.4793 .52609 m
.4793 .58531 L
s
.008 w
.31366 .16187 Mdot
.5 Mabswid
.31366 .11631 m
.31366 .21484 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`2^ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool0[_oo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`007ooo0P00
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000V
ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?oo
ool000Woo`03003ooooo00Coo`<004Goo`03003ooooo09[oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Co
o`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03
003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Co
o`03003ooooo017oo`009_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Vool00`00oooo
o`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03
003ooooo017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo06ooo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Nool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00
g_oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00oooo
o`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<0
00Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool008coo`@001;oo`@007[oo`00S?oo00<00?ooool04ooo00<0
0?ooool0Nooo0026ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1b
ool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo
00<00?ooool01ooo00<00?ooool01?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo
0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02?oo00@00?ooool000Koo`03003o
oooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo
0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03
003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00
ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?oo
ool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool0
0`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo
01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<
ool3000Cool3001kool008koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.590493 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13281 -18 -4.5 ]
[-0.0125 .13281 0 4.5 ]
[-0.0125 .25091 -18 -4.5 ]
[-0.0125 .25091 0 4.5 ]
[-0.0125 .36901 -18 -4.5 ]
[-0.0125 .36901 0 4.5 ]
[-0.0125 .48711 -18 -4.5 ]
[-0.0125 .48711 0 4.5 ]
[-0.0125 .60521 -6 -4.5 ]
[-0.0125 .60521 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13281 m
.00625 .13281 L
s
[(0.2)] -0.0125 .13281 1 0 Mshowa
0 .25091 m
.00625 .25091 L
s
[(0.4)] -0.0125 .25091 1 0 Mshowa
0 .36901 m
.00625 .36901 L
s
[(0.6)] -0.0125 .36901 1 0 Mshowa
0 .48711 m
.00625 .48711 L
s
[(0.8)] -0.0125 .48711 1 0 Mshowa
0 .60521 m
.00625 .60521 L
s
[(1)] -0.0125 .60521 1 0 Mshowa
.125 Mabswid
0 .04424 m
.00375 .04424 L
s
0 .07376 m
.00375 .07376 L
s
0 .10329 m
.00375 .10329 L
s
0 .16234 m
.00375 .16234 L
s
0 .19186 m
.00375 .19186 L
s
0 .22139 m
.00375 .22139 L
s
0 .28044 m
.00375 .28044 L
s
0 .30996 m
.00375 .30996 L
s
0 .33949 m
.00375 .33949 L
s
0 .39854 m
.00375 .39854 L
s
0 .42806 m
.00375 .42806 L
s
0 .45759 m
.00375 .45759 L
s
0 .51663 m
.00375 .51663 L
s
0 .54616 m
.00375 .54616 L
s
0 .57568 m
.00375 .57568 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13281 m
1 .13281 L
s
.99375 .25091 m
1 .25091 L
s
.99375 .36901 m
1 .36901 L
s
.99375 .48711 m
1 .48711 L
s
.99375 .60521 m
1 .60521 L
s
.125 Mabswid
.99625 .04424 m
1 .04424 L
s
.99625 .07376 m
1 .07376 L
s
.99625 .10329 m
1 .10329 L
s
.99625 .16234 m
1 .16234 L
s
.99625 .19186 m
1 .19186 L
s
.99625 .22139 m
1 .22139 L
s
.99625 .28044 m
1 .28044 L
s
.99625 .30996 m
1 .30996 L
s
.99625 .33949 m
1 .33949 L
s
.99625 .39854 m
1 .39854 L
s
.99625 .42806 m
1 .42806 L
s
.99625 .45759 m
1 .45759 L
s
.99625 .51663 m
1 .51663 L
s
.99625 .54616 m
1 .54616 L
s
.99625 .57568 m
1 .57568 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5934 Mdot
.5 Mabswid
.97619 .56848 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .03208 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .03208 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03208 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03208 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03208 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03208 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03208 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03208 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03208 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03208 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03208 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03208 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03208 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03208 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03208 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03208 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03208 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03208 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03208 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03208 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03208 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03208 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03208 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M?oo00<00?ooool04Ooo000Nool01000
ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo07Coo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@0
0?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001koo`@0
00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3003Rool2000C
ool0023oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003o
oooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool00_oo00<00?ooool04Ooo000Nool30005oooW000Cool0023oo`03003ooooo0?goo`00
oooo8Ooo003ooolQool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<ool00`00ooooo`0E
ool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo07;o
o`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo
00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo
0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo
0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool0
08Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<0
0?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003o
oooo077oo`00QOoo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool0
0`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo
01;oo`8000Koo`03003ooooo07;oo`00S_oo00<00?ooool05?oo00<00?ooool0N?oo002<ool3000C
ool01000ooooo`00N_oo002>ool00`00ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112316, \
0.004372, 0.00735799}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .59743 Mdot
.5 Mabswid
.4793 .57601 m
.4793 .60308 L
s
.008 w
.31366 .13832 Mdot
.5 Mabswid
.31366 .09618 m
.31366 .18894 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`2^ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool0[_oo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`007ooo0P00
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003o
oooo017oo`009_oo0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool0
0`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo
017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15
ool00`00ooooo`2Kool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003o
oooo00Coo`<004Goo`03003ooooo09[oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo
00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00oooo
o`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<0
0?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0A
ool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo
00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00oooo
o`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00KOoo00<00?ooool0
M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Ko
o`03003ooooo06coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0K?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00oooo
o`1/ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03
003ooooo06_oo`80077oo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00
K?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00oooo
o`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00oooo
o`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`00
4ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009;oo`03003ooooo08_oo`00T_oo00<0
0?ooool0Rooo002:ool00`00ooooo`02ool5000Dool00`00ooooo`1eool008Woo`03003ooooo00?o
o`04003ooooo000Fool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003oo`0000Koo`03003o
oooo00goo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P001ooo00<00?ooool03?oo00<00?oo
ool0M?oo0029ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool20004ool00`00oooo
o`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo
00;oo`H00003ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Ko
o`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00
ooooo`1dool008Woo`03003ooooo00Goo`8000ooo`04003ooooo0003ool00`00ooooo`1dool008Wo
o`03003ooooo00Coo`04003ooooo000?ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Oo
o`03003ooooo01?oo`03003ooooo07Coo`00R_oo00<00?ooool01?oo0P005Ooo00<00?ooool0MOoo
002Cool00`00ooooo`2:ool0093oo`04003ooooo002<ool0097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .36199 Mdot
.5 Mabswid
.4793 .30478 m
.4793 .4165 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .03202 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`2Kool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool0Vooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo0P00KOoo
00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00oooo
o`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00
ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo0P00KOoo
00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00oooo
o`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo06coo`03003ooooo07Co
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1[ool2001f
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00K?oo00<00?ooool0
Looo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0K?oo00<00?ooool0
M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0K?oo00<0
0?ooool0M?oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`1/ool00`00ooooo`1d
ool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo
00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool2001]ool00`00ooooo`1dool0
0`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<0
0?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1d
ool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?ooooooo`8001?oo`008?oo
00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00oooo
o`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00oooo
o`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
08koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026
ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003o
oooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007
ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000So
o`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo
00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00oooo
o`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool0
9?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Go
o`8001?oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool001Coo`03003o
oooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo
00<00?ooool0LOoo0026ool00`00ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1bool0
08ooo`03003ooooo01;oo`03003ooooo07Woo`00S?oo00@00?ooool001;oo`<007_oo`00SOoo0P00
5Ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588839 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13248 -18 -4.5 ]
[-0.0125 .13248 0 4.5 ]
[-0.0125 .25025 -18 -4.5 ]
[-0.0125 .25025 0 4.5 ]
[-0.0125 .36802 -18 -4.5 ]
[-0.0125 .36802 0 4.5 ]
[-0.0125 .48579 -18 -4.5 ]
[-0.0125 .48579 0 4.5 ]
[-0.0125 .60355 -6 -4.5 ]
[-0.0125 .60355 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13248 m
.00625 .13248 L
s
[(0.2)] -0.0125 .13248 1 0 Mshowa
0 .25025 m
.00625 .25025 L
s
[(0.4)] -0.0125 .25025 1 0 Mshowa
0 .36802 m
.00625 .36802 L
s
[(0.6)] -0.0125 .36802 1 0 Mshowa
0 .48579 m
.00625 .48579 L
s
[(0.8)] -0.0125 .48579 1 0 Mshowa
0 .60355 m
.00625 .60355 L
s
[(1)] -0.0125 .60355 1 0 Mshowa
.125 Mabswid
0 .04416 m
.00375 .04416 L
s
0 .0736 m
.00375 .0736 L
s
0 .10304 m
.00375 .10304 L
s
0 .16192 m
.00375 .16192 L
s
0 .19137 m
.00375 .19137 L
s
0 .22081 m
.00375 .22081 L
s
0 .27969 m
.00375 .27969 L
s
0 .30913 m
.00375 .30913 L
s
0 .33858 m
.00375 .33858 L
s
0 .39746 m
.00375 .39746 L
s
0 .4269 m
.00375 .4269 L
s
0 .45634 m
.00375 .45634 L
s
0 .51523 m
.00375 .51523 L
s
0 .54467 m
.00375 .54467 L
s
0 .57411 m
.00375 .57411 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13248 m
1 .13248 L
s
.99375 .25025 m
1 .25025 L
s
.99375 .36802 m
1 .36802 L
s
.99375 .48579 m
1 .48579 L
s
.99375 .60355 m
1 .60355 L
s
.125 Mabswid
.99625 .04416 m
1 .04416 L
s
.99625 .0736 m
1 .0736 L
s
.99625 .10304 m
1 .10304 L
s
.99625 .16192 m
1 .16192 L
s
.99625 .19137 m
1 .19137 L
s
.99625 .22081 m
1 .22081 L
s
.99625 .27969 m
1 .27969 L
s
.99625 .30913 m
1 .30913 L
s
.99625 .33858 m
1 .33858 L
s
.99625 .39746 m
1 .39746 L
s
.99625 .4269 m
1 .4269 L
s
.99625 .45634 m
1 .45634 L
s
.99625 .51523 m
1 .51523 L
s
.99625 .54467 m
1 .54467 L
s
.99625 .57411 m
1 .57411 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59767 Mdot
.5 Mabswid
.97619 .57623 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .03203 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .03203 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03203 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03203 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03203 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03203 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03203 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03203 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03203 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03203 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03203 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03203 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03203 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03203 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03203 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03203 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03203 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03203 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03203 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03203 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03203 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03203 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03203 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M?oo00<00?ooool04Ooo000Nool01000
ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo07Coo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@0
0?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?oooooo
o`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Pool00`00oooo
o`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00oooo
o`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
08koo`03003ooooo017oo`@007[oo`00S_oo00<00?ooool04Ooo00<00?ooool0Nooo0026ool00`00
ooooo`02ool5000Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003o
oooo000Eool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Oo
o`03003ooooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo
00<00?ooool02?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00oooo
o`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool0
9?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Go
o`8001?oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool001Coo`03003o
oooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo
00<00?ooool0LOoo0026ool00`00ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1bool0
08ooo`03003ooooo01;oo`03003ooooo07Woo`00S?oo00@00?ooool001;oo`<007_oo`00SOoo0P00
5Ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112632, \
0.004372, 0.00737866}}],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 12.6854 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14157 -24 -4.5 ]
[-0.0125 .14157 0 4.5 ]
[-0.0125 .26842 -24 -4.5 ]
[-0.0125 .26842 0 4.5 ]
[-0.0125 .39528 -24 -4.5 ]
[-0.0125 .39528 0 4.5 ]
[-0.0125 .52213 -24 -4.5 ]
[-0.0125 .52213 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14157 m
.00625 .14157 L
s
[(0.01)] -0.0125 .14157 1 0 Mshowa
0 .26842 m
.00625 .26842 L
s
[(0.02)] -0.0125 .26842 1 0 Mshowa
0 .39528 m
.00625 .39528 L
s
[(0.03)] -0.0125 .39528 1 0 Mshowa
0 .52213 m
.00625 .52213 L
s
[(0.04)] -0.0125 .52213 1 0 Mshowa
.125 Mabswid
0 .04009 m
.00375 .04009 L
s
0 .06546 m
.00375 .06546 L
s
0 .09083 m
.00375 .09083 L
s
0 .1162 m
.00375 .1162 L
s
0 .16694 m
.00375 .16694 L
s
0 .19231 m
.00375 .19231 L
s
0 .21768 m
.00375 .21768 L
s
0 .24305 m
.00375 .24305 L
s
0 .29379 m
.00375 .29379 L
s
0 .31917 m
.00375 .31917 L
s
0 .34454 m
.00375 .34454 L
s
0 .36991 m
.00375 .36991 L
s
0 .42065 m
.00375 .42065 L
s
0 .44602 m
.00375 .44602 L
s
0 .47139 m
.00375 .47139 L
s
0 .49676 m
.00375 .49676 L
s
0 .5475 m
.00375 .5475 L
s
0 .57287 m
.00375 .57287 L
s
0 .59824 m
.00375 .59824 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14157 m
1 .14157 L
s
.99375 .26842 m
1 .26842 L
s
.99375 .39528 m
1 .39528 L
s
.99375 .52213 m
1 .52213 L
s
.125 Mabswid
.99625 .04009 m
1 .04009 L
s
.99625 .06546 m
1 .06546 L
s
.99625 .09083 m
1 .09083 L
s
.99625 .1162 m
1 .1162 L
s
.99625 .16694 m
1 .16694 L
s
.99625 .19231 m
1 .19231 L
s
.99625 .21768 m
1 .21768 L
s
.99625 .24305 m
1 .24305 L
s
.99625 .29379 m
1 .29379 L
s
.99625 .31917 m
1 .31917 L
s
.99625 .34454 m
1 .34454 L
s
.99625 .36991 m
1 .36991 L
s
.99625 .42065 m
1 .42065 L
s
.99625 .44602 m
1 .44602 L
s
.99625 .47139 m
1 .47139 L
s
.99625 .49676 m
1 .49676 L
s
.99625 .5475 m
1 .5475 L
s
.99625 .57287 m
1 .57287 L
s
.99625 .59824 m
1 .59824 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .14157 Mdot
.5 Mabswid
.97619 .01979 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .38767 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .38767 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .38767 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .38767 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .38767 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .38767 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .38767 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .38767 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .38767 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .38767 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .38767 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .38767 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .38767 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .38767 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .38767 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .38767 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .38767 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .38767 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .38767 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .38767 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .38767 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .38767 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .38767 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004coo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00Booo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo001;ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004_oo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo001;ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00Booo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo001<ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo00koo`008_oo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool03_oo
000Qool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000Qool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`80013oo`008Ooo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`0>ool0027oo`04003ooooo0004ool00`00ooooo`03
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool0
0_oo00<00?ooool03_oo000Qool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00koo`00
8_oo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
00koo`00:Ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00koo`00
:Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00koo`00
:Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00koo`00
:Ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00koo`00:Ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool00ooo1P00
00Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo00koo`00:Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool00ooo1P00
00Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo00koo`004?oo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo1P00
00Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00oooo
o`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?o
o`<000?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000
oooooooo0P004?oo000?ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
0ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool3
0005ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool03_oo000@ool2000:ool20005ool00`00ooooo`03ool0
0`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool2
0004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool03_oo000Yool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool0
1000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00oooo
o`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool03_oo000Yool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool0
1000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00oooo
o`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool03_oo000Yool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool0
1000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool20004ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool03_oo000Yool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool03_oo000Yool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool03_oo000Yool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool20004ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool03_oo000Yool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool03_oo000Yool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool03_oo000Yool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo
000Yool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo
000@ool20004ool00`00ooooo`03ool20003ool40004ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo
000?ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo0`000ooo1P00
00Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`04003oooooool2000@
ool000ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool00ooo1P00
00Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00oooo
o`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool03_oo000@ool2000:ool20004ool20005ool00`00ooooo`03
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool0
0_oo00<00?ooool03_oo000Yool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool20004ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool03_oo000Yool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool03_oo000Yool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool03_oo000Yool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool20004ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
3_oo000Yool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
3_oo000Yool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
3_oo000Yool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool20004ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool20004ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000@ool20004
ool00`00ooooo`03ool20004ool20005ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo000?ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool03_oo
000?ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`<00=koo`04003oooooool2
000@ool000ooo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000@
ool2000:ool20004ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Wo
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo
00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Wo
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo
00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Wo
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo
00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Wo
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo
00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool03_oo000@ool20004ool00`00ooooo`03ool20005ool00`00ooooo`03ool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000?ool01000
ooooo`002?oo00D00?ooool00?oo00D000Coo`<00=koo`04003oooooool2000@ool000ooo`04003o
oooo0008ool01P00ooooo`00ool000;oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`00
0ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000@ool2000:ool20005
ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=oo
o`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=oo
o`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=oo
o`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo02Ooo`03003ooooo
02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo
00koo`00:Ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool00_oo00<00?ooool03_oo000YoooW000@ool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00TOoo00<00?ooool04ooo00<00?ooool0M_oo002Aool00`00ooooo`0C
ool00`00ooooo`1fool008Woo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo06ooo`00R?oo
00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1^ool008Soo`03003o
oooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo06koo`00R?oo
00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0K_oo0028ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1^ool008Soo`03
003ooooo02Coo`03003ooooo06koo`00Qooo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0
KOoo0028ool00`00ooooo`0Tool00`00ooooo`1^ool008Soo`03003ooooo02Coo`03003ooooo06ko
o`00R?oo00<00?ooool01Ooo0P005?oo0P001ooo00<00?ooool0K_oo0028ool00`00ooooo`04ool0
1000ooooo`004_oo00@00?ooool000Koo`03003ooooo06koo`00R?oo00<00?ooool01ooo00<00?oo
ool04ooo00<00?ooool01?oo00<00?ooool0K_oo0029ool00`00ooooo`04ool2000Dool20006ool0
0`00ooooo`1_ool009;oo`03003ooooo01?oo`03003ooooo07Goo`00Sooo00@00?ooool001;oo`04
003ooooo001gool0093oo`8001Coo`8007Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.165028, -0.00522821, \
0.004372, 0.000342507}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10q.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 1, 0, 0, 
          100}, 100}, {epidemicraterandomring, {"exponentialrandom", 3, 
          100000, 10, 1\/2, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          1\/3, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          1\/4, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          1\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                    100 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .60332 Mdot
.5 Mabswid
.12437 .58601 m
.12437 .60332 L
s
.008 w
.10663 .60332 Mdot
.5 Mabswid
.10663 .58601 m
.10663 .60332 L
s
.008 w
.09282 .568 Mdot
.5 Mabswid
.09282 .53375 m
.09282 .58907 L
s
.008 w
.08178 .46205 Mdot
.5 Mabswid
.08178 .40955 m
.08178 .50679 L
s
.008 w
.07275 .32079 Mdot
.5 Mabswid
.07275 .26381 m
.07275 .37718 L
s
.008 w
.06522 .16187 Mdot
.5 Mabswid
.06522 .11631 m
.06522 .21484 L
s
.008 w
.05885 .07946 Mdot
.5 Mabswid
.05885 .04932 m
.05885 .12125 L
s
.008 w
.05339 .05003 Mdot
.5 Mabswid
.05339 .02896 m
.05339 .08429 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Coo`8000Coo`03003ooooo00;oo`@002;oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002?oo`8000Coo`03003ooooo00?oo`8002Ooo`@0013oo`00@ooo
00@00?ooool000Soo`03003ooooo02;oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool0027oo`04003ooooo0008ool01000ooooo`00:?oo00<00?ooool03ooo0013ool0
1000ooooo`002Ooo00<00?ooool08Ooo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008Ooo00@00?ooool000Soo`04003ooooo000Xool00`00ooooo`0?ool004?oo`04003ooooo
000:ool00`00ooooo`0Pool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000R
ool01000ooooo`002Ooo0P00:Ooo00<00?ooool03ooo0013ool01000ooooo`002ooo00<00?ooool0
7ooo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Rool01000oooo
o`002?oo00@00?ooool002Soo`03003ooooo00ooo`00@ooo00@00?ooool000Soo`04003ooooo000Q
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`009_oo0`004Ooo0014ool2000:ool2000Sool2000;ool00`00ooooo`0Qool2000:ool3
000Rool2000:ool2000Yool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<0
0?ooool0l_oo00<00?ooool02Ooo000Gool01000ooooo`001?oo0P001?oo1`00iooo0P002ooo000G
ool01000ooooo`001?oo00<00?ooool00_oo2000j?oo00<00?ooool02Ooo000Gool01000ooooo`00
1?oo00<00?ooool00ooo1`00j?oo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<00?ooool0
0ooo1`00j?oo00<00?ooool02Ooo000Hool20005ool00`00ooooo`03ool8003Wool00`00ooooo`09
ool001ooo`03003ooooo00[oo`03003ooooo0>Goo`03003ooooo00Woo`007ooo00<00?ooool02_oo
00<00?ooool0iOoo00<00?ooool02Ooo000Oool2000;ool00`00ooooo`3Tool2000;ool001ooo`03
003ooooo00[oo`03003ooooo0>Goo`03003ooooo00Woo`007ooo00<00?ooool02Ooo0`00i_oo00<0
0?ooool02Ooo000Oool00`00ooooo`0:ool2003Vool00`00ooooo`09ool001ooo`03003ooooo00[o
o`800>Koo`03003ooooo00Woo`007ooo00<00?ooool02_oo0P00i_oo00<00?ooool02Ooo000Oool0
0`00ooooo`0:ool2003Vool00`00ooooo`09ool001ooo`03003ooooo00[oo`800>Koo`03003ooooo
00Woo`007ooo0P002ooo0P00iOoo0P002ooo000Oool00`00ooooo`0:ool2003Vool00`00ooooo`09
ool001ooo`03003ooooo00[oo`800>Koo`03003ooooo00Woo`007ooo00<00?ooool02ooo00<00?oo
ool0i?oo00<00?ooool02Ooo000Oool00`00ooooo`0;ool00`00ooooo`3Tool00`00ooooo`09ool0
01ooo`03003ooooo00_oo`03003ooooo0>Coo`03003ooooo00Woo`007ooo00<00?ooool02ooo00<0
0?ooool0i?oo00<00?ooool02Ooo000Oool2000<ool00`00ooooo`3Sool2000;ool001ooo`03003o
oooo00_oo`03003ooooo0>Coo`03003ooooo00Woo`007ooo00<00?ooool02ooo00<00?ooool0i?oo
00<00?ooool02Ooo000Oool00`00ooooo`0;ool00`00ool0003Tool00`00ooooo`09ool001ooo`03
003ooooo00_oo`03003oo`000>Coo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool00_oo1000
1?oo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000;ool01000ooooo`00
2Ooo00<00?ooool01?oo0P003_oo00<00?ooool0hOoo0P002ooo000;ool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000;ool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000;ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00goo`03003ooooo0>;oo`03003ooooo00Woo`00
3?oo0P002_oo0P001Ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00
ooooo`0=ool00`00ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;o
o`03003ooooo00Woo`007ooo0P003_oo00<00?ooool0hOoo0P002ooo000Oool00`00ooooo`0<ool2
003Tool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;oo`03003ooooo00Woo`00
7ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00ooooo`0=ool00`00
ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;oo`03003ooooo00Wo
o`007ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00ooooo`0=ool0
0`00ooooo`3Rool00`00ooooo`09ool001ooo`8000koo`03003ooooo0>7oo`8000_oo`007ooo00<0
0?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00ooooo`0=ool00`00ooooo`3R
ool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;oo`03003ooooo00Woo`007ooo
00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00ooooo`0=ool00`00oooo
o`3Rool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P00
2ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Wo
o`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool0
00coo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`00
2ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@0
0?ooool000Ooo`D000Coo`800?;oo`8000_oo`002ooo00@00?ooool000Ooo`04003ooooo0005ool0
0`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00ool00005ool00`00oooo
o`3bool00`00ooooo`09ool000_oo`04003ooooo0009ool20005ool00`00ooooo`0?ool00`00oooo
o`3Pool00`00ooooo`09ool000coo`8000_oo`03003ooooo00?oo`03003ooooo00ooo`03003ooooo
0>3oo`03003ooooo00Woo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000O
ool00`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`80013oo`03003ooooo0=oo
o`8000_oo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00oooo
o`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03
003ooooo00Woo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00
ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3o
o`03003ooooo00Woo`007ooo0P004?oo00<00?ooool0gooo0P002ooo000Oool00`00ooooo`0?ool0
0`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo
00Woo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0>
ool2003Rool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Wo
o`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?ool0
0`00ooooo`3Pool00`00ooooo`09ool001ooo`80013oo`03003ooooo0=ooo`8000_oo`007ooo00<0
0?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?ool00`00ooooo`3P
ool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Woo`007ooo
00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000<ool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool000_oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000;ool01000oooo
o`002?oo00@00?ooool000Coo`80013oo`03003ooooo0=ooo`8000_oo`002ooo00@00?ooool000So
o`<000Goo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Woo`002ooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Woo`002ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0?;oo`03003ooooo00Woo`003?oo0P002_oo0`001?oo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03
003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00
ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool04Ooo00<00?oo
ool0g_oo00<00?ooool02Ooo000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool0
01ooo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`007ooo00<00?ooool04Ooo00<0
0?ooool0g_oo00<00?ooool02Ooo000Oool2000Bool00`00ooooo`3Mool2000;ool001ooo`03003o
oooo017oo`03003ooooo0=koo`03003ooooo00Woo`007ooo00<00?ooool04Ooo00<00?ooool0g_oo
00<00?ooool02Ooo000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool001ooo`03
003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`007ooo00<00?ooool04Ooo00<00?ooool0
g_oo00<00?ooool02Ooo000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool001oo
o`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`007ooo0P004_oo00<00?ooool0gOoo
0P002ooo000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool001ooo`03003ooooo
013oo`800>3oo`03003ooooo00Woo`007ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool0
2Ooo000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool000coo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`002ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool000_o
o`04003ooooo0008ool01000ooooo`001?oo0P004_oo00<00?ooool0gOoo0P002ooo000;ool01000
ooooo`002Ooo0P001Ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000;ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`00
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool00`00ooooo`3Nool00`00oooo
o`09ool000coo`8000[oo`8000Goo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`00
7ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00
ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool0
0`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09
ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo0P005Ooo00<00?oo
ool0f_oo0P002ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03
003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0
fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001oo
o`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?oo
ool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0Cool2003Mool00`00ooooo`09ool001ooo`80
01Goo`03003ooooo0=[oo`8000_oo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool0
2Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Co
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`0B
ool00`00ooooo`0Uool00`00ooooo`1gool00`00ooooo`03ool00`00ooooo`09ool001ooo`03003o
oooo01Ooo`05003oooooool00005ool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`0Bool0
0`00ooooo`0Uool00`00ooooo`1gool00`00ooooo`03ool00`00ooooo`09ool001Ooo`@000Coo`03
003ooooo01Ooo`05003oooooool00005ool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`0B
ool00`00ooooo`0Uool00`00ooooo`1gool00`00ooooo`03ool00`00ooooo`09ool001Woo`03003o
oooo00?oo`03003ooooo01Ooo`05003oooooool00005ool00`00ooooo`05ool00`00ooooo`09ool0
0`00ooooo`0Bool00`00ooooo`0Uool00`00ooooo`1gool00`00ooooo`03ool00`00ooooo`09ool0
01Woo`03003ooooo00?oo`8001Ooo`8000?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo
00Woo`03003ooooo017oo`8002Ooo`03003ooooo07Ooo`03003ooooo00;oo`8000_oo`006Ooo00<0
0?ooool00ooo00<00?ooool0l_oo00<00?ooool02Ooo000Iool00`00ooooo`03ool00`00ooooo`05
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`03
ool00`00ooooo`09ool001Ooo`<000GoooH000_oo`006Ooo00<00?ooool0oooo1Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002=ool00`00ooooo`06ool00`00ooooo`0<ool00`00ooooo`1hool008co
o`03003ooooo00Soo`03003ooooo00coo`03003ooooo07Ooo`00S?oo00<00?ooool00_oo0P001?oo
00<00?ooool01_oo0P001?oo00<00?ooool0Mooo002<ool01@00oooooooo00000_oo00<00?ooool0
2Ooo00@00?ooool000?oo`03003ooooo07Ooo`00Rooo00<00?ooool00_oo00@00?ooool000_oo`04
003ooooo0004ool00`00ooooo`1fool008coo`05003oooooool00002ool00`00ooooo`09ool01000
ooooo`000ooo00<00?ooool0Mooo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo00@00?oo
ool000?oo`03003ooooo07Ooo`00SOoo00@00?ooool000;oo`03003ooooo00Woo`04003ooooo0002
ool00`00ooooo`1hool0097oo`8000goo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.110225, -0.108521, \
0.00409853, 0.00691989}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .59155 Mdot
.5 Mabswid
.14803 .56671 m
.14803 .60144 L
s
.008 w
.12437 .54446 Mdot
.5 Mabswid
.12437 .50408 m
.12437 .57306 L
s
.008 w
.10663 .35611 Mdot
.5 Mabswid
.10663 .29889 m
.10663 .41096 L
s
.008 w
.09282 .15009 Mdot
.5 Mabswid
.09282 .10618 m
.09282 .20201 L
s
.008 w
.08178 .0618 Mdot
.5 Mabswid
.08178 .03673 m
.08178 .09947 L
s
.008 w
.07275 .0206 Mdot
.5 Mabswid
.07275 .01495 m
.07275 .04203 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P00
00Koo`0000000?oo003Dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool6
00001_oo00000000ool00=Coo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00006ool00000003oo`00e?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool60000
1_oo00000000ool00=Coo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?oo0000d_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0>ool00`00ool0003Bool00`00ooooo`0Aool002Koo`80017o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004_oo00@00?oo
ool000Woo`03003ooooo00Coo`<001?oo`03003ooooo0<coo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo01;oo`800<ooo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo01Goo`800<coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`005_oo00<00?ooool0bOoo0P004ooo000Bool01000ooooo`002?oo0`00
1Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool2000:
ool30004ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool2000Gool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Jool00`00
ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017o
o`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool2000Kool00`00oooo
o`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`00
9_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00
ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017o
o`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool0
0`00ooooo`36ool00`00ooooo`0Aool002Koo`8001_oo`03003ooooo0<Koo`03003ooooo017oo`00
9_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00
ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017o
o`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool0
0`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo
00;oo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool04Ooo000Nool40004ool00`00ooooo`0Oool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003ooooo01ooo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0ooo0`007ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool09ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool08ooo00<00?ooool0L?oo00<00?ooool00_oo00<00?oo
ool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool0
0`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00:7oo`03003ooooo07coo`00XOoo00<00?ooool0O?oo002:ool00`00
ooooo`0Aool50005ool00`00ooooo`1eool008Woo`03003ooooo01;oo`04003ooooo0007ool00`00
ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo07Co
o`00ROoo00<00?ooool02?oo00<00?ooool02Ooo0P001ooo00<00?ooool0M?oo0029ool00`00oooo
o`02ool20004ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1dool008Woo`05003ooooo
ool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<
ool90004ool00`00ooooo`1cool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00oooo
o`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003o
ooooool00002ool00`00ooooo`0<ool40006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`80
017oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<0
0?ooool0M?oo002:ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1eool00:7oo`03003o
oooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .57389 Mdot
.5 Mabswid
.23085 .54163 m
.23085 .59272 L
s
.008 w
.18116 .46205 Mdot
.5 Mabswid
.18116 .40955 m
.18116 .50679 L
s
.008 w
.14803 .19718 Mdot
.5 Mabswid
.14803 .14739 m
.14803 .25251 L
s
.008 w
.12437 .03237 Mdot
.5 Mabswid
.12437 .01895 m
.12437 .06004 L
s
.008 w
.10663 .0206 Mdot
.5 Mabswid
.10663 .01495 m
.10663 .04203 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo008000;oo`03003ooooo0<Woo`8001?oo`007_oo00@00?ooool0
00Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00oooo
o`36ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ool000000ooo00<00?ooool0a_oo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo0<Koo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool05_oo
00D00?ooooooo`000<Soo`03003ooooo017oo`009_oo00<00?ooool05_oo00D00?ooooooo`000<So
o`03003ooooo017oo`009_oo0P006ooo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo0P002_oo
0P001Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool2000Pool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool0
`Ooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`007ooo00<00?ooool0
`?oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`00
9_oo0P00:?oo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`00
9_oo0P00:?oo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
0`009ooo00<00?ooool0^?oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03
003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0b
ool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003o
oooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00oooo
o`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03
003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool2000c
ool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003o
oooo017oo`009_oo00<00?ooool0<_oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo
03;oo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00ooo00<00?ooool0AOoo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool30015ool00`00ooooo`0Tool00`00
ooooo`1_ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`15ool00`00oooo
o`0Sool00`00ooooo`1`ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03
003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03
003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Wooo1000
OOoo002Oool00`00ooooo`1nool008[oo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07Go
o`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool0
0`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo
00Soo`04003ooooo0006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo
00Woo`8000Ooo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003o
oooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo
00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;o
o`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@0
00Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0
M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003ooooo01Co
o`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03
003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .59155 Mdot
.5 Mabswid
.4793 .56671 m
.4793 .60144 L
s
.008 w
.31366 .12066 Mdot
.5 Mabswid
.31366 .08158 m
.31366 .16928 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`2^ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool0[_oo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`007ooo0P00
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool0
0`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool0
0`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo04Goo`03003o
oooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04Go
o`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<004Go
o`03003ooooo09[oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo04Go
o`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo
00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`80
04Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool0
0`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo0P00
KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00
ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0K?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Nool4
0004ool00`00ooooo`1[ool2001aool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003ooooo06coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo0`00K?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00oooo
o`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00oooo
o`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:7oo`03003ooooo
07coo`00XOoo00<00?ooool0O?oo002:ool00`00ooooo`0Aool50005ool00`00ooooo`1eool008Wo
o`03003ooooo01;oo`04003ooooo0007ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003o
oooo00Woo`03003oo`0000Ooo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool02Ooo
0P001ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00oooo
o`05ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1d
ool008Soo`03003ooooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool008Woo`05003o
ooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00
ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0=ool20007ool0
0`00ooooo`1dool008Woo`03003ooooo00;oo`8000ooo`04003ooooo0006ool00`00ooooo`1dool0
08Woo`03003ooooo01Koo`03003ooooo00Coo`03003ooooo07Coo`00R_oo00<00?ooool04ooo0P00
1_oo00<00?ooool0MOoo002Rool00`00ooooo`1kool009ooo`04003ooooo001mool00:3oo`8007ko
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .59155 Mdot
.5 Mabswid
.14803 .56671 m
.14803 .60144 L
s
.008 w
.12437 .53857 Mdot
.5 Mabswid
.12437 .49678 m
.12437 .56871 L
s
.008 w
.10663 .32079 Mdot
.5 Mabswid
.10663 .26381 m
.10663 .37718 L
s
.008 w
.09282 .15598 Mdot
.5 Mabswid
.09282 .11125 m
.09282 .20848 L
s
.008 w
.08178 .05003 Mdot
.5 Mabswid
.08178 .02896 m
.08178 .08429 L
s
.008 w
.07275 .03826 Mdot
.5 Mabswid
.07275 .02201 m
.07275 .0684 L
s
.008 w
.06522 .0206 Mdot
.5 Mabswid
.06522 .01495 m
.06522 .04203 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`00eOoo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Coo`000000
0=Koo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00006ool00000003o
o`00e?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`000000
0?oo003oo`00d_oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool600002?oo00000000
ool00?oo003Bool00`00ooooo`0Aool002Koo`03003ooooo00coo`05003oo`00ool0003Bool00`00
ooooo`0Aool002Koo`03003ooooo00coo`05003oo`00ool0003Bool00`00ooooo`0Aool002Koo`80
00ooo`03003oo`000=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?oo0000d_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0>ool00`00ool0003Bool00`00ooooo`0Aool002Koo`03003o
oooo00koo`03003oo`000=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?oo0000d_oo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ool0003Bool00`00ooooo`0Aool002Koo`80
017oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<001?oo`03003ooooo0<coo`8001?oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Bool2003?ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo
0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo0`005_oo00<00?ooool0bOoo0P004ooo000Bool01000ooooo`002?oo
0`001Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06_oo00<00?ooool0a_oo00<00?oo
ool04Ooo000Cool2000:ool20005ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool0
02Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool0a_oo00<00?ooool04Ooo000Vool2000Kool00`00ooooo`36ool00`00ooooo`0Aool002Ko
o`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?oo
ool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool0
02Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0A
ool002Koo`8001_oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?oo
ool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool0
02Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo
0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool07ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0Oool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo017oo`008?oo00<00?ooool00ooo0`007ooo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<0
0?ooool00ooo00<00?ooool09ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08ooo00<0
0?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0W
ool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02
ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?oo
ool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009;oo`03003ooooo08_o
o`00T_oo00<00?ooool0Rooo002:ool00`00ooooo`02ool5000Dool00`00ooooo`1eool008Woo`03
003ooooo00?oo`04003ooooo000Fool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003oo`00
00Koo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P001ooo00<00?ooool0
3?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool20004
ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008So
o`03003ooooo00;oo`H00003ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03
003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo
0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000koo`04003ooooo0003ool00`00oooo
o`1dool008Woo`03003ooooo00Koo`03003ooooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<0
0?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0C
ool00`00ooooo`1eool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .59743 Mdot
.5 Mabswid
.23085 .57601 m
.23085 .60308 L
s
.008 w
.18116 .54446 Mdot
.5 Mabswid
.18116 .50408 m
.18116 .57306 L
s
.008 w
.14803 .34433 Mdot
.5 Mabswid
.14803 .28712 m
.14803 .39978 L
s
.008 w
.12437 .06769 Mdot
.5 Mabswid
.12437 .04073 m
.12437 .10677 L
s
.008 w
.10663 .04415 Mdot
.5 Mabswid
.10663 .02531 m
.10663 .0764 L
s
.008 w
.09282 .0206 Mdot
.5 Mabswid
.09282 .01495 m
.09282 .04203 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Coo`00ool000;oo`03003ooooo0<coo`8001?oo`007_oo00@00?ooool000Coo`03
003ooooo00?oo`H00008ool00000003oo`00ool000;oo`03003ooooo0<goo`03003ooooo017oo`00
7_oo00@00?ooool000Coo`03003ooooo00?oo`H00009ool00000003oo`00ool00?oo008000;oo`03
003ooooo0<[oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool0
0000003oo`00ool000;oo`04003ooooo003<ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo
00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo003<ool00`00ooooo`0Aool002Koo`03
003ooooo01?oo`04003ooooo003<ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`04003ooooo
0003ool00`00ooooo`36ool00`00ooooo`0Aool002Koo`8001Koo`8000?oo`03003ooooo0<Koo`03
003ooooo017oo`009_oo00<00?ooool05_oo00D00?ooooooo`000<Soo`03003ooooo017oo`009_oo
00<00?ooool05_oo00D00?ooooooo`000<Soo`03003ooooo017oo`009_oo00<00?ooool05_oo00D0
0?ooooooo`000<Soo`03003ooooo017oo`009_oo00<00?ooool05_oo00D00?ooooooo`000<Soo`03
003ooooo017oo`009_oo00<00?ooool05_oo00D00?ooooooo`000<Soo`03003ooooo017oo`009_oo
0P005ooo00D00?ooooooo`000<Soo`03003ooooo017oo`009_oo00<00?ooool05_oo00D00?oooooo
o`000<Soo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`8001_oo`03003o
oooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3
003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023o
o`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023o
o`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<001ooo`03
003ooooo0<3oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?oo
ool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003o
oooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04Ooo000Vool2000Xool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Aool002Koo`8003?oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<0
0?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`007_oo
10001?oo00<00?ooool0<_oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0bool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`<003;oo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`04003oooooool2000C
ool0023oo`03003ooooo00?oo`03003ooooo04Goo`03003ooooo02?oo`03003ooooo073oo`03003o
oooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool30005ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool00`00ooooo`1iool0
08koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@001Ooo00<0
0?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo
077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<0
0?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1a
ool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003o
oooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool9
0004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool0
9?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Go
o`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?oo
ool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool0
0`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo
07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .59743 Mdot
.5 Mabswid
.31366 .57601 m
.31366 .60308 L
s
.008 w
.23085 .37965 Mdot
.5 Mabswid
.23085 .32279 m
.23085 .43298 L
s
.008 w
.18116 .05592 Mdot
.5 Mabswid
.18116 .03273 m
.18116 .09194 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo0<3o
o`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool0`Ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
0<7oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0;Woo`03003ooooo
017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Woo`03003ooooo017o
o`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Woo`03003ooooo017o
o`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00oooo
o`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`00
9_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`00<_oo00<00?ooool0[Ooo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool2
000cool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03
003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`8003?oo`03003ooooo0:koo`03
003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00A_oo00<00?ooool0Vooo00<00?ooool0
4Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Go
o`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0AOoo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Nool4
0004ool00`00ooooo`15ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`03003ooooo04Goo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00AOoo00<00?ooool09?oo00<0
0?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0Jooo00<00?oo
ool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool0
0`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool0
0`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo017oo`@0
07[oo`00S_oo00<00?ooool04Ooo00<00?ooool0Nooo0026ool00`00ooooo`02ool5000Cool00`00
ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05
ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00coo`03003o
oooo00Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02?oo00@00?oo
ool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02Ooo
0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo
00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03003o
oooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo
0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Koo`03
003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool0
4ooo00<00?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo01?oo`03003ooooo07Wo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .33256 Mdot
.5 Mabswid
.4793 .27547 m
.4793 .3886 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .03202 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`2Kool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool0Vooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03003o
oooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00oooo
o`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03
003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Co
o`03003ooooo017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00oooo
o`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03
003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06_oo`8007Koo`03003o
oooo017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo
017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo06coo`03003ooooo07Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo0`00K?oo00<00?ooool0Looo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<0
0?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Cool2000:ool30004
ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003o
oooo07Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?oooooo
o`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00oooo
o`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<0
0?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool008Goo`03003o
oooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04
ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003o
oooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo
00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00oooo
o`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Go
o`03003ooooo00Coo`@001?oo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?oo
ool04Ooo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool05?oo
00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Bool20006ool0
0`00ooooo`1bool008koo`03003ooooo01Coo`03003ooooo07Soo`00S?oo0`004ooo00@00?ooool0
07[oo`00S_oo00<00?ooool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .59155 Mdot
.5 Mabswid
.23085 .56671 m
.23085 .60144 L
s
.008 w
.18116 .47383 Mdot
.5 Mabswid
.18116 .4225 m
.18116 .51691 L
s
.008 w
.14803 .20895 Mdot
.5 Mabswid
.14803 .15798 m
.14803 .26487 L
s
.008 w
.12437 .03826 Mdot
.5 Mabswid
.12437 .02201 m
.12437 .0684 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool000000<_oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo003<ool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool0a_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo0<Koo`03003ooooo
017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool0
00?oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`8001_o
o`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<001ooo`03003ooooo0<3oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<002Ooo`03003ooooo0;Soo`8001?oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool2000Xool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo
0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0<_oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool04Ooo000Nool40004ool00`00ooooo`0bool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo03;oo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`00
8?oo00<00?ooool00ooo0`00<_oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00@0
0?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0AOoo00<00?ooool08ooo00<00?oo
ool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool0
0`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool0
0`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`@008coo`00T?oo00<0
0?ooool0SOoo002:ool00`00ooooo`04ool00`00ooooo`0Dool00`00ooooo`1eool008Woo`03003o
oooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool00ooo
00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool01000ooooo`001_oo00<00?oo
ool03?oo00<00?ooool0M?oo0029ool00`00ooooo`05ool20007ool00`00ooooo`06ool20004ool0
0`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03
003ooooo00;oo`H00003ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03003o
oooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003
ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000koo`04003ooooo0003ool00`00ooooo`1d
ool008Woo`03003ooooo00Koo`03003ooooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<00?oo
ool01_oo00<00?ooool05?oo00<00?ooool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0Cool0
0`00ooooo`1eool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .33256 Mdot
.5 Mabswid
.23085 .27547 m
.23085 .3886 L
s
.008 w
.18116 .0618 Mdot
.5 Mabswid
.18116 .03673 m
.18116 .09947 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo0<3o
o`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool0`Ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
0<7oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`8003?oo`03003ooooo0:koo`03003o
oooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00oooo
o`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03
003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00oooo
o`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03
003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00oooo
o`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03
003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`00<_oo00<00?ooool0[Ooo0P004ooo000Bool01000ooooo`002?oo0`00
1Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Cool2000:
ool30004ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00oooo
o`15ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003ooooo04Goo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00ooo0`00AOoo00<00?ooool09?oo00<00?ooool0Kooo00@0
0?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0AOoo00<00?ooool08ooo00<00?oo
ool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool0
0`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool0
0`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008coo`@001Coo`03003ooooo
07Woo`00S?oo00<00?ooool05Ooo00<00?ooool0NOoo0026ool00`00ooooo`04ool00`00ooooo`0A
ool50005ool00`00ooooo`1bool008Goo`03003ooooo00Koo`03003ooooo013oo`04003ooooo0007
ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Woo`03003o
o`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Wo
o`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02_oo00<00?oo
ool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo
00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03003o
oooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo
0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Koo`03
003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool0
4ooo00<00?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo01?oo`03003ooooo07Wo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .20895 Mdot
.5 Mabswid
.31366 .15798 m
.31366 .26487 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`2^ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool0[_oo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`007ooo0P00
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`00
9_oo0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<0
04Goo`03003ooooo09[oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`15ool00`00ooooo`2Kool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool0
0`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool0
0`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0K?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Nool4
0004ool00`00ooooo`1/ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003ooooo06coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`00
8?oo00<00?ooool00ooo0`00K?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?oo
ool00ooo00<00?ooool0Jooo00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool0
0`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool008coo`@001;oo`@007[oo`00S?oo00<00?ooool04ooo00<00?ooool0Nooo0026ool00`00
ooooo`04ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Ko
o`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?oo
ool01?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool0
1000ooooo`001ooo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?oo
ool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool0
0`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo
00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00oooo
o`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03
003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008ko
o`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588839 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13248 -18 -4.5 ]
[-0.0125 .13248 0 4.5 ]
[-0.0125 .25025 -18 -4.5 ]
[-0.0125 .25025 0 4.5 ]
[-0.0125 .36802 -18 -4.5 ]
[-0.0125 .36802 0 4.5 ]
[-0.0125 .48579 -18 -4.5 ]
[-0.0125 .48579 0 4.5 ]
[-0.0125 .60355 -6 -4.5 ]
[-0.0125 .60355 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13248 m
.00625 .13248 L
s
[(0.2)] -0.0125 .13248 1 0 Mshowa
0 .25025 m
.00625 .25025 L
s
[(0.4)] -0.0125 .25025 1 0 Mshowa
0 .36802 m
.00625 .36802 L
s
[(0.6)] -0.0125 .36802 1 0 Mshowa
0 .48579 m
.00625 .48579 L
s
[(0.8)] -0.0125 .48579 1 0 Mshowa
0 .60355 m
.00625 .60355 L
s
[(1)] -0.0125 .60355 1 0 Mshowa
.125 Mabswid
0 .04416 m
.00375 .04416 L
s
0 .0736 m
.00375 .0736 L
s
0 .10304 m
.00375 .10304 L
s
0 .16192 m
.00375 .16192 L
s
0 .19137 m
.00375 .19137 L
s
0 .22081 m
.00375 .22081 L
s
0 .27969 m
.00375 .27969 L
s
0 .30913 m
.00375 .30913 L
s
0 .33858 m
.00375 .33858 L
s
0 .39746 m
.00375 .39746 L
s
0 .4269 m
.00375 .4269 L
s
0 .45634 m
.00375 .45634 L
s
0 .51523 m
.00375 .51523 L
s
0 .54467 m
.00375 .54467 L
s
0 .57411 m
.00375 .57411 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13248 m
1 .13248 L
s
.99375 .25025 m
1 .25025 L
s
.99375 .36802 m
1 .36802 L
s
.99375 .48579 m
1 .48579 L
s
.99375 .60355 m
1 .60355 L
s
.125 Mabswid
.99625 .04416 m
1 .04416 L
s
.99625 .0736 m
1 .0736 L
s
.99625 .10304 m
1 .10304 L
s
.99625 .16192 m
1 .16192 L
s
.99625 .19137 m
1 .19137 L
s
.99625 .22081 m
1 .22081 L
s
.99625 .27969 m
1 .27969 L
s
.99625 .30913 m
1 .30913 L
s
.99625 .33858 m
1 .33858 L
s
.99625 .39746 m
1 .39746 L
s
.99625 .4269 m
1 .4269 L
s
.99625 .45634 m
1 .45634 L
s
.99625 .51523 m
1 .51523 L
s
.99625 .54467 m
1 .54467 L
s
.99625 .57411 m
1 .57411 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59767 Mdot
.5 Mabswid
.97619 .57623 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .03203 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .03203 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03203 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03203 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03203 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03203 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03203 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03203 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03203 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03203 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03203 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03203 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03203 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03203 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03203 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03203 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03203 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03203 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03203 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03203 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03203 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03203 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03203 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M?oo00<00?ooool04Ooo000Nool01000
ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo07Coo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@0
0?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?oooooo
o`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Pool00`00oooo
o`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00oooo
o`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
08coo`@001Coo`03003ooooo07Woo`00S?oo00<00?ooool05Ooo00<00?ooool0NOoo0026ool00`00
ooooo`04ool00`00ooooo`0Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00Koo`03003o
oooo013oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Co
o`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?oo
ool000Ooo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo
00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00oooo
o`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool0
9?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Co
o`@001?oo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04Ooo00@00?oo
ool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo
00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1bool0
08koo`03003ooooo01Coo`03003ooooo07Soo`00S?oo0`004ooo00@00?ooool007[oo`00S_oo00<0
0?ooool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112632, \
0.004372, 0.00737866}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .59155 Mdot
.5 Mabswid
.4793 .56671 m
.4793 .60144 L
s
.008 w
.31366 .15009 Mdot
.5 Mabswid
.31366 .10618 m
.31366 .20201 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`2^ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool0[_oo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`007ooo0P00
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool0
02Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<0
0?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo04Goo`03003ooooo09_oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04Goo`03003ooooo09_o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<004Goo`03003ooooo09[o
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo04Goo`03003ooooo09_o
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo04Goo`03003o
oooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`15
ool00`00ooooo`2Kool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo04Goo`03003o
oooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo
000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo
09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000V
ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003o
oooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo
000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo
09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000V
ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003o
oooo09_oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?o
o`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo
07Coo`03003ooooo017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`1[ool2001aool00`00ooooo`02ool0
0`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo06coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00K?oo00<00?ooool0Kooo00@00?oooooo
o`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00oooo
o`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool009;oo`03003ooooo08_oo`00T_oo00<00?ooool0Rooo002:ool00`00ooooo`02
ool5000Dool00`00ooooo`1eool008Woo`03003ooooo00?oo`04003ooooo000Fool00`00ooooo`1d
ool008Woo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo07Coo`00ROoo
00<00?ooool01Ooo0P001ooo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool0
0`00ooooo`05ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04
003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04003o
oooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1d
ool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Go
o`8000ooo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`04003ooooo000?
ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo07Co
o`00R_oo00<00?ooool01?oo0P005Ooo00<00?ooool0MOoo002Cool00`00ooooo`2:ool0093oo`04
003ooooo002<ool0097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .40319 Mdot
.5 Mabswid
.4793 .34704 m
.4793 .45464 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .03202 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`2Kool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool0Vooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`00
9_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00
ooooo`1dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo06co
o`03003ooooo07Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`00K?oo00<00?ooool0Looo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Co
o`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool2
001]ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03
003ooooo017oo`009_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Vool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003o
oooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00oooo
o`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03003ooooo
017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003o
oooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00oooo
o`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?ooooooo`8001?oo`008?oo
00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00oooo
o`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00oooo
o`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
08koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026
ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003o
oooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007
ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000So
o`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo
00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00oooo
o`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool0
9?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Go
o`8001?oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool001Coo`03003o
oooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo
00<00?ooool0LOoo0026ool00`00ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1bool0
08ooo`03003ooooo01;oo`03003ooooo07Woo`00S?oo00@00?ooool001;oo`<007_oo`00SOoo0P00
5Ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.595994 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13391 -18 -4.5 ]
[-0.0125 .13391 0 4.5 ]
[-0.0125 .25311 -18 -4.5 ]
[-0.0125 .25311 0 4.5 ]
[-0.0125 .37231 -18 -4.5 ]
[-0.0125 .37231 0 4.5 ]
[-0.0125 .49151 -18 -4.5 ]
[-0.0125 .49151 0 4.5 ]
[-0.0125 .61071 -6 -4.5 ]
[-0.0125 .61071 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13391 m
.00625 .13391 L
s
[(0.2)] -0.0125 .13391 1 0 Mshowa
0 .25311 m
.00625 .25311 L
s
[(0.4)] -0.0125 .25311 1 0 Mshowa
0 .37231 m
.00625 .37231 L
s
[(0.6)] -0.0125 .37231 1 0 Mshowa
0 .49151 m
.00625 .49151 L
s
[(0.8)] -0.0125 .49151 1 0 Mshowa
0 .61071 m
.00625 .61071 L
s
[(1)] -0.0125 .61071 1 0 Mshowa
.125 Mabswid
0 .04451 m
.00375 .04451 L
s
0 .07431 m
.00375 .07431 L
s
0 .10411 m
.00375 .10411 L
s
0 .16371 m
.00375 .16371 L
s
0 .19351 m
.00375 .19351 L
s
0 .22331 m
.00375 .22331 L
s
0 .28291 m
.00375 .28291 L
s
0 .31271 m
.00375 .31271 L
s
0 .34251 m
.00375 .34251 L
s
0 .40211 m
.00375 .40211 L
s
0 .43191 m
.00375 .43191 L
s
0 .46171 m
.00375 .46171 L
s
0 .52131 m
.00375 .52131 L
s
0 .55111 m
.00375 .55111 L
s
0 .58091 m
.00375 .58091 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13391 m
1 .13391 L
s
.99375 .25311 m
1 .25311 L
s
.99375 .37231 m
1 .37231 L
s
.99375 .49151 m
1 .49151 L
s
.99375 .61071 m
1 .61071 L
s
.125 Mabswid
.99625 .04451 m
1 .04451 L
s
.99625 .07431 m
1 .07431 L
s
.99625 .10411 m
1 .10411 L
s
.99625 .16371 m
1 .16371 L
s
.99625 .19351 m
1 .19351 L
s
.99625 .22331 m
1 .22331 L
s
.99625 .28291 m
1 .28291 L
s
.99625 .31271 m
1 .31271 L
s
.99625 .34251 m
1 .34251 L
s
.99625 .40211 m
1 .40211 L
s
.99625 .43191 m
1 .43191 L
s
.99625 .46171 m
1 .46171 L
s
.99625 .52131 m
1 .52131 L
s
.99625 .55111 m
1 .55111 L
s
.99625 .58091 m
1 .58091 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58687 Mdot
.5 Mabswid
.97619 .55635 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .03224 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .03224 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03224 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03224 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03224 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03224 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03224 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03224 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03224 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03224 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03224 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03224 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03224 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03224 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03224 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03224 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03224 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03224 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03224 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03224 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03224 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03224 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03224 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M?oo00<00?ooool04Ooo000Nool01000
ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo07Coo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
1ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003O
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`007_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000P
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<002Oo
o`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`04003oooooool2
000Cool0023oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0oooi`004ooo000Nool3003oool0023oo`03003ooooo0?goo`00oooo8Ooo003ooolQool008koo`03
003ooooo017oo`@007[oo`00S_oo00<00?ooool04Ooo00<00?ooool0Nooo0026ool00`00ooooo`02
ool5000Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000E
ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003o
oooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?oo
ool02?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo
00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool0
08Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<0
0?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Goo`8001?o
o`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool001Coo`03003ooooo00Go
o`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?oo
ool0LOoo0026ool00`00ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1bool008ooo`03
003ooooo01;oo`03003ooooo07Woo`00S?oo00@00?ooool001;oo`<007_oo`00SOoo0P005Ooo00<0
0?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.111279, \
0.004372, 0.00729007}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 20.0205 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -30 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -30 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -30 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.005)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.01)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.015)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.02)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.025)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.03)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07478 m
.00375 .07478 L
s
0 .0948 m
.00375 .0948 L
s
0 .13484 m
.00375 .13484 L
s
0 .15486 m
.00375 .15486 L
s
0 .17488 m
.00375 .17488 L
s
0 .1949 m
.00375 .1949 L
s
0 .23494 m
.00375 .23494 L
s
0 .25496 m
.00375 .25496 L
s
0 .27498 m
.00375 .27498 L
s
0 .295 m
.00375 .295 L
s
0 .33504 m
.00375 .33504 L
s
0 .35506 m
.00375 .35506 L
s
0 .37508 m
.00375 .37508 L
s
0 .39511 m
.00375 .39511 L
s
0 .43515 m
.00375 .43515 L
s
0 .45517 m
.00375 .45517 L
s
0 .47519 m
.00375 .47519 L
s
0 .49521 m
.00375 .49521 L
s
0 .53525 m
.00375 .53525 L
s
0 .55527 m
.00375 .55527 L
s
0 .57529 m
.00375 .57529 L
s
0 .59531 m
.00375 .59531 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07478 m
1 .07478 L
s
.99625 .0948 m
1 .0948 L
s
.99625 .13484 m
1 .13484 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17488 m
1 .17488 L
s
.99625 .1949 m
1 .1949 L
s
.99625 .23494 m
1 .23494 L
s
.99625 .25496 m
1 .25496 L
s
.99625 .27498 m
1 .27498 L
s
.99625 .295 m
1 .295 L
s
.99625 .33504 m
1 .33504 L
s
.99625 .35506 m
1 .35506 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .39511 m
1 .39511 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45517 m
1 .45517 L
s
.99625 .47519 m
1 .47519 L
s
.99625 .49521 m
1 .49521 L
s
.99625 .53525 m
1 .53525 L
s
.99625 .55527 m
1 .55527 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59531 m
1 .59531 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .60332 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .60332 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .60332 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .60332 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .60332 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .60332 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .60332 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .60332 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .60332 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .60332 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .60332 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .60332 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .60332 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .60332 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .60332 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .60332 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .60332 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .60332 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .60332 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .60332 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .60332 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .60332 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004ooo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@0017oo`00C_oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04?oo001>ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0@ool004koo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool04?oo001>ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo013oo`00C_oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`004_oo001?ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0@ool00?ooob7oo`00oooo8Ooo000/oooW000=ool002co
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo00_oo`009Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool02ooo
000Tool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool02ooo000Tool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`80077oo`04003oooooool2000=ool0
02Coo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000Tool01000ooooo`001?oo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo00_oo`009?oo00@00?ooool000Coo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`0;ool002Goo`8000Goo`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;
ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;
ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;
ool002coo`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002co
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002co
o`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`0;ool000goo`8000Coo`03003ooooo00?oo`8000Coo`8000?oo`<000Go
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo00;oo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`<000?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000oooooooo0P003Ooo000<ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000=ool2000:
ool20004ool20003ool40004ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2ooo000/ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/
ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02ooo000Cool20004ool00`00ooooo`03ool20003ool40004ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1_ool00`00ooooo`02ool00`00ooooo`0;ool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool00ooo0`000ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`04003oooooool2000=ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`03ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000Bool01000ooooo`002?oo00@0
0?ooool000;oo`<000Goo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool001?oo`8000[oo`8000Goo`03
003ooooo00?oo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool0
0`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`H00008ool00000003o
o`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003o
o`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool0
0`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool0
0`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool0
0`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool0
0`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`80
00Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00oooo
o`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo
00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00oooo
o`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`H0
0008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool0
0`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool0
0`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H0
0008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool0
0`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool0
0`00ooooo`0;ool000goo`8000Coo`03003ooooo00?oo`8000?oo`@000;oo`<000Goo`03003ooooo
00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00oooo
o`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`04ool00`00ooooo`02ool30003ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8000goo`003?oo00@00?ooool000So
o`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`003?oo
00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00001ooo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00_oo`003?oo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`05ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02ooo000=ool2000:ool20005ool01000oooooooo10001?oo00<00?oo
ool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003o
oooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_o
o`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_o
o`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`004ooo
0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`004_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2ooo000Bool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Coo`<000?oo`H00008ool0
0000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000oooooooo0P003Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00?oo`H00008ool0
0000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00oooo
o`0;ool001;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00_oo`004ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00ooo1P00
00Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00
;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00
;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`003Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`03003o
oooo00;oo`<000?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool01000oooooooo0P003Ooo000<ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3
0005ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000Go
o`04003ooooo0007ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo
000=ool2000:ool20004ool20003ool40004ool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool2
0004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool0
1000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00oooo
o`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool0
1000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02ooo000/ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02ooo000/ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo
000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02ooo000Cool20004ool00`00ooooo`03ool20004ool2
0005ool00`00ooooo`3Sool00`00ooooo`0;ool001;oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_o
o`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`02ool30005ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool01000oooooooo0P003Ooo000Bool01000ooooo`002?oo00@00?ooool000?o
o`8000GoonL000goo`004_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3fool001;o
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool00?Soo`004ooo0P002_oo0P001?oo0P00
nOoo003ooolQool009Coo`03003ooooo01?oo`03003ooooo07?oo`00U?oo00<00?ooool04ooo00<0
0?ooool0Looo002<ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1/ool008_oo`03003o
oooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0Jooo002;ool00`00ooooo`04
ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1[ool008_oo`03003o
oooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo06_oo`00Rooo00<00?ooool01_oo
00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0Jooo002;ool00`00oooo
o`0Tool00`00ooooo`1[ool008[oo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo06[oo`00
Rooo00<00?ooool09?oo00<00?ooool0Jooo002;ool00`00ooooo`0Tool00`00ooooo`1[ool008_o
o`03003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06_oo`00Rooo00<00?ooool01?oo00@00?oo
ool001;oo`04003ooooo0006ool00`00ooooo`1[ool008_oo`03003ooooo00Ooo`03003ooooo01?o
o`03003ooooo00Coo`03003ooooo06_oo`00S?oo00<00?ooool01?oo0P005?oo0P001_oo00<00?oo
ool0K?oo002Eool00`00ooooo`0Cool00`00ooooo`1bool009;oo`04003ooooo000Bool01000oooo
o`00M?oo002Cool2000Dool2001eool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.178144, -0.0033127, \
0.004372, 0.00021702}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10q.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 1, 0, 0, 
          100}, 100}, {epidemicraterandomring, {"exponentialrandom", 4, 
          100000, 10, 1\/2, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          1\/3, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          1\/4, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          1\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                    100 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .60332 Mdot
.5 Mabswid
.12437 .58601 m
.12437 .60332 L
s
.008 w
.10663 .60332 Mdot
.5 Mabswid
.10663 .58601 m
.10663 .60332 L
s
.008 w
.09282 .53857 Mdot
.5 Mabswid
.09282 .49678 m
.09282 .56871 L
s
.008 w
.08178 .49148 Mdot
.5 Mabswid
.08178 .44216 m
.08178 .53163 L
s
.008 w
.07275 .35611 Mdot
.5 Mabswid
.07275 .29889 m
.07275 .41096 L
s
.008 w
.06522 .17364 Mdot
.5 Mabswid
.06522 .12655 m
.06522 .22755 L
s
.008 w
.05885 .0618 Mdot
.5 Mabswid
.05885 .03673 m
.05885 .09947 L
s
.008 w
.05339 .05592 Mdot
.5 Mabswid
.05339 .03273 m
.05339 .09194 L
s
.008 w
.04865 .0206 Mdot
.5 Mabswid
.04865 .01495 m
.04865 .04203 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Coo`8000Coo`03003ooooo00;oo`@002;oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002?oo`8000Coo`03003ooooo00?oo`8002Ooo`@0013oo`00@ooo
00@00?ooool000Soo`03003ooooo02;oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool0027oo`04003ooooo0008ool01000ooooo`00:?oo00<00?ooool03ooo0013ool0
1000ooooo`002Ooo00<00?ooool08Ooo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008Ooo00@00?ooool000Soo`04003ooooo000Xool00`00ooooo`0?ool004?oo`04003ooooo
000:ool00`00ooooo`0Pool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000R
ool01000ooooo`002Ooo0P00:Ooo00<00?ooool03ooo0013ool01000ooooo`002ooo00<00?ooool0
7ooo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Rool01000oooo
o`002?oo00@00?ooool002Soo`03003ooooo00ooo`00@ooo00@00?ooool000Soo`04003ooooo000Q
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`009_oo0`004Ooo0014ool2000:ool2000Sool2000;ool00`00ooooo`0Qool2000:ool3
000Rool2000:ool2000Yool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<0
0?ooool0l_oo00<00?ooool02Ooo000Gool01000ooooo`001?oo0P001?oo1`00iooo0P002ooo000G
ool01000ooooo`001?oo00<00?ooool00_oo2000j?oo00<00?ooool02Ooo000Gool01000ooooo`00
1?oo00<00?ooool00ooo1`00j?oo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<00?ooool0
0ooo1`00j?oo00<00?ooool02Ooo000Hool20005ool00`00ooooo`03ool7003Xool00`00ooooo`09
ool001ooo`03003ooooo00Woo`800>Ooo`03003ooooo00Woo`007ooo00<00?ooool02Ooo0`00i_oo
00<00?ooool02Ooo000Oool2000:ool3003Uool2000;ool001ooo`03003ooooo00[oo`800>Koo`03
003ooooo00Woo`007ooo00<00?ooool02_oo0P00i_oo00<00?ooool02Ooo000Oool00`00ooooo`0:
ool2003Vool00`00ooooo`09ool001ooo`03003ooooo00Woo`<00>Koo`03003ooooo00Woo`007ooo
00<00?ooool02_oo0P00i_oo00<00?ooool02Ooo000Oool00`00ooooo`0:ool2003Vool00`00oooo
o`09ool001ooo`03003ooooo00[oo`800>Koo`03003ooooo00Woo`007ooo0P002ooo0P00iOoo0P00
2ooo000Oool00`00ooooo`0:ool2003Vool00`00ooooo`09ool001ooo`03003ooooo00[oo`800>Ko
o`03003ooooo00Woo`007ooo00<00?ooool02_oo0P00i_oo00<00?ooool02Ooo000Oool00`00oooo
o`0:ool2003Vool00`00ooooo`09ool001ooo`03003ooooo00_oo`03003ooooo0>Coo`03003ooooo
00Woo`007ooo00<00?ooool02ooo00<00?ooool0i?oo00<00?ooool02Ooo000Oool2003bool2000;
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`00
3?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000;
ool01000ooooo`002Ooo00<00?ooool01?oo0P003_oo00<00?ooool0hOoo0P002ooo000;ool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000;
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool0
2Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00goo`03003ooooo0>;oo`03
003ooooo00Woo`003?oo0P002_oo0P001Ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool0
2Ooo000Oool00`00ooooo`0=ool00`00ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo00go
o`03003ooooo0>;oo`03003ooooo00Woo`007ooo0P003_oo00<00?ooool0hOoo0P002ooo000Oool0
0`00ooooo`0=ool00`00ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo
0>;oo`03003ooooo00Woo`007ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000O
ool00`00ooooo`0<ool2003Tool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;o
o`03003ooooo00Woo`007ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool0
0`00ooooo`0=ool00`00ooooo`3Rool00`00ooooo`09ool001ooo`8000koo`03003ooooo0>7oo`80
00_oo`007ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00ooooo`0=
ool00`00ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;oo`03003o
oooo00Woo`007ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00oooo
o`0=ool00`00ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;oo`03
003ooooo00Woo`007ooo0P003_oo00<00?ooool0hOoo0P002ooo000Oool00`00ooooo`0=ool00`00
ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool000coo`8000Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Ooo`D0
00Coo`800?;oo`8000_oo`002ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3bool0
0`00ooooo`09ool000_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3bool00`00oooo
o`09ool000_oo`04003ooooo0009ool20005ool00`00ooooo`3bool00`00ooooo`09ool000coo`80
00_oo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<0
0?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03
003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00
ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3o
o`03003ooooo00Woo`007ooo0P004?oo00<00?ooool0gooo0P002ooo000Oool00`00ooooo`0?ool0
0`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo
00Woo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?
ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003o
oooo00Woo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00oooo
o`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`80013oo`03003ooooo0=ooo`8000_oo`00
7ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?ool00`00
ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Wo
o`007ooo00<00?ooool03_oo0P00h_oo00<00?ooool02Ooo000<ool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool000_oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000;ool01000oooo
o`002?oo00@00?ooool000Coo`80013oo`03003ooooo0=ooo`8000_oo`002ooo00@00?ooool000So
o`<000Goo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Woo`002ooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Woo`002ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Woo`003?oo
0P002_oo0`001?oo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00oooo
o`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03
003ooooo00Woo`007ooo0P004?oo00<00?ooool0gooo0P002ooo000Oool00`00ooooo`0?ool00`00
ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Wo
o`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?ool0
0`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003o
oooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool001ooo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`007ooo00<00?ooool0
4Ooo00<00?ooool0g_oo00<00?ooool02Ooo000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00
ooooo`09ool001ooo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`007ooo0P004_oo
00<00?ooool0gOoo0P002ooo000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool0
01ooo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`007ooo00<00?ooool04Ooo00<0
0?ooool0g_oo00<00?ooool02Ooo000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09
ool000coo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo017oo`03003ooooo0=koo`03003o
oooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool00`00ooooo`3N
ool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo0P004_oo00<00?ooool0
gOoo0P002ooo000;ool01000ooooo`002Ooo0P001Ooo00<00?ooool04Ooo00<00?ooool0g_oo00<0
0?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo013oo`800>3oo`03
003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000oooo
o`00gOoo00<00?ooool02Ooo000<ool2000:ool20005ool00`00ooooo`0Aool01000ooooo`00gOoo
00<00?ooool02Ooo000Oool00`00ooooo`0Aool01000ooooo`00gOoo00<00?ooool02Ooo000Oool0
0`00ooooo`0Aool01000ooooo`00gOoo00<00?ooool02Ooo000Oool2000Bool01000ooooo`00g?oo
0P002ooo000Oool00`00ooooo`0Aool01000ooooo`00gOoo00<00?ooool02Ooo000Oool00`00oooo
o`0Aool01000ooooo`00gOoo00<00?ooool02Ooo000Oool00`00ooooo`0Aool01000ooooo`00gOoo
00<00?ooool02Ooo000Oool00`00ooooo`0Aool01000ooooo`00gOoo00<00?ooool02Ooo000Oool0
0`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01?oo`800=goo`03
003ooooo00Woo`007ooo0P005Ooo00<00?ooool0f_oo0P002ooo000Oool00`00ooooo`0Dool00`00
ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Wo
o`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool0
0`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo
00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00ooooo`3b
ool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo01Ooo`05003oooooool00005
ool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`0Bool00`00ooooo`0Uool00`00ooooo`1g
ool00`00ooooo`03ool00`00ooooo`09ool001ooo`03003ooooo01Ooo`05003oooooool00005ool0
0`00ooooo`05ool00`00ooooo`09ool00`00ooooo`0Bool00`00ooooo`0Uool00`00ooooo`1gool0
0`00ooooo`03ool00`00ooooo`09ool001Ooo`@000Coo`03003ooooo01Ooo`05003oooooool00005
ool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`0Bool00`00ooooo`0Uool00`00ooooo`1g
ool00`00ooooo`03ool00`00ooooo`09ool001Woo`03003ooooo00?oo`03003ooooo01Ooo`05003o
ooooool00005ool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`0Bool00`00ooooo`0Uool0
0`00ooooo`1gool00`00ooooo`03ool00`00ooooo`09ool001Woo`03003ooooo00?oo`8001Ooo`80
00?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Woo`03003ooooo017oo`8002Ooo`03
003ooooo07Ooo`03003ooooo00;oo`8000_oo`006Ooo00<00?ooool00ooo00<00?ooool0l_oo00<0
0?ooool02Ooo000Iool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`09
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`09
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`09
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`09
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`09ool001Ooo`<000Go
ooH000_oo`006Ooo00<00?ooool0oooo1Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00
ooooo`06ool00`00ooooo`0<ool00`00ooooo`1hool008coo`03003ooooo00Soo`03003ooooo00co
o`03003ooooo07Ooo`00S?oo00<00?ooool00_oo0P001?oo00<00?ooool01_oo0P001?oo00<00?oo
ool0Mooo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo
07Ooo`00Rooo00<00?ooool00_oo00@00?ooool000_oo`04003ooooo0004ool00`00ooooo`1fool0
08coo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`000ooo00<00?ooool0Mooo002<
ool01@00oooooooo00000_oo00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo07Ooo`00SOoo
00@00?ooool000;oo`03003ooooo00Woo`04003ooooo0002ool00`00ooooo`1hool0097oo`8000go
o`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.110225, -0.108521, \
0.00409853, 0.00691989}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .59743 Mdot
.5 Mabswid
.23085 .57601 m
.23085 .60308 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .59743 Mdot
.5 Mabswid
.14803 .57601 m
.14803 .60308 L
s
.008 w
.12437 .55034 Mdot
.5 Mabswid
.12437 .51126 m
.12437 .5773 L
s
.008 w
.10663 .38554 Mdot
.5 Mabswid
.10663 .32879 m
.10663 .43839 L
s
.008 w
.09282 .20307 Mdot
.5 Mabswid
.09282 .15268 m
.09282 .25863 L
s
.008 w
.08178 .05592 Mdot
.5 Mabswid
.08178 .03273 m
.08178 .09194 L
s
.008 w
.07275 .02649 Mdot
.5 Mabswid
.07275 .0166 m
.07275 .05133 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P00
00Koo`0000000?oo003Dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool6
00001_oo00000000ool00=Coo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00006ool00000003oo`00e?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool60000
2?oo00000000ool00?oo003Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003oo`000=;o
o`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?oo0000d_oo00<00?ooool04Ooo000Vool2
000?ool00`00ool0003Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003oo`000=;oo`03
003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2
000Aool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3
003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool2000Dool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool2000Dool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`800<ooo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool001;oo`04003ooooo0007ool50004ool3000Cool00`00ooooo`3<ool2000Cool001;o
o`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000C
ool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<001Koo`03003ooooo0<Woo`8001?oo`004_oo00@00?ooool000Soo`<000Go
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo0P002_oo
0`001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool2
003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo0P005ooo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04
003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0a_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003o
oooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool0
4Ooo000Vool2000Kool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003o
oooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`8001_oo`03003o
oooo00;oo`03003ooooo013oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool07ooo
00<00?ooool04?oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00oooo
o`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`00
7_oo10001?oo00<00?ooool07ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
ool00`00ooooo`0Oool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<001oo
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo01_oo`03
003ooooo02?oo`03003ooooo073oo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0ooo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0
:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0A
ool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Q
ool00`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?oo
ool0MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00oooo
o`07ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03
003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool0
2_oo00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo
00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo
0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo
00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool0
3?oo10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00
ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?oo
ool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00
XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .59743 Mdot
.5 Mabswid
.23085 .57601 m
.23085 .60308 L
s
.008 w
.18116 .47971 Mdot
.5 Mabswid
.18116 .42909 m
.18116 .52186 L
s
.008 w
.14803 .16187 Mdot
.5 Mabswid
.14803 .11631 m
.14803 .21484 L
s
.008 w
.12437 .02649 Mdot
.5 Mabswid
.12437 .0166 m
.12437 .05133 L
s
.008 w
.10663 .0206 Mdot
.5 Mabswid
.10663 .01495 m
.10663 .04203 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo008000;oo`05003oooooool00037ool2000Cool001koo`04003o
oooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool0a_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?oo000000?oo`03003ooooo0<Koo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool0
0`00ooooo`36ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?oo`H00008ool00000003o
o`00ool000;oo`04003ooooo0003ool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`05003oooooool00038ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`05003oooooool0
0038ool00`00ooooo`0Aool002Koo`8001_oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<0
0?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03
003ooooo00Coo`<001ooo`03003ooooo0<3oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`80
00[oo`8000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
7ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003o
oooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool0
1000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Woo`03003ooooo017o
o`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Woo`03003ooooo017o
o`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<002Ooo`03003ooooo0;Soo`8001?oo`004_oo00@0
0?ooool000Woo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Cool2000:ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Vool2000Xool00`00ooooo`2iool00`00ooooo`0Aool002Ko
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo
03;oo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0<_oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0bool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?o
o`03003ooooo03;oo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo017oo`008?oo00<00?ooool00ooo0`00<_oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0AOoo00<0
0?ooool08ooo00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017o
o`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009oo
o`@007goo`00Wooo00<00?ooool0O_oo002:ool00`00ooooo`0Cool00`00ooooo`05ool00`00oooo
o`1eool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<00?ooool0
1ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0M?oo0029ool00`00ooooo`08ool00`00
ooooo`08ool01000ooooo`001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00
ooooo`09ool20007ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool0
0`00ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool0
08Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool0
0002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0<
ool40006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`80017oo`03003ooooo00Goo`03003o
oooo07Coo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:ool00`00oooo
o`0Dool00`00ooooo`04ool00`00ooooo`1eool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Q
ool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .59743 Mdot
.5 Mabswid
.4793 .57601 m
.4793 .60308 L
s
.008 w
.31366 .15598 Mdot
.5 Mabswid
.31366 .11125 m
.31366 .20848 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`2^ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool0[_oo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`007ooo0P00
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<0
0?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<004Goo`03003ooooo09[oo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo04Goo`03003ooooo09_oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo04Goo`03003ooooo09_oo`03003o
oooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00oooo
o`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo
017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15
ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003o
oooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00oooo
o`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo
017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15
ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003o
oooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?o
o`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00
ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0K?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Nool4
0004ool00`00ooooo`1/ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003ooooo06_oo`80077oo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo0`00K?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00oooo
o`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00oooo
o`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:7oo`03003ooooo
07coo`00XOoo00<00?ooool0O?oo002:ool00`00ooooo`0Aool50005ool00`00ooooo`1eool008Wo
o`03003ooooo01;oo`04003ooooo0007ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003o
oooo00Woo`03003oo`0000Ooo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool02Ooo
0P001ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00oooo
o`05ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1d
ool008Soo`03003ooooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool008Woo`05003o
ooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00
ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0=ool20007ool0
0`00ooooo`1dool008Woo`03003ooooo00;oo`8000ooo`04003ooooo0006ool00`00ooooo`1dool0
08Woo`03003ooooo01Koo`03003ooooo00Coo`03003ooooo07Coo`00R_oo00<00?ooool04ooo0P00
1_oo00<00?ooool0MOoo002Rool00`00ooooo`1kool009ooo`04003ooooo001mool00:3oo`8007ko
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .59155 Mdot
.5 Mabswid
.14803 .56671 m
.14803 .60144 L
s
.008 w
.12437 .56212 Mdot
.5 Mabswid
.12437 .52609 m
.12437 .58531 L
s
.008 w
.10663 .34433 Mdot
.5 Mabswid
.10663 .28712 m
.10663 .39978 L
s
.008 w
.09282 .18541 Mdot
.5 Mabswid
.09282 .13691 m
.09282 .24003 L
s
.008 w
.08178 .07358 Mdot
.5 Mabswid
.08178 .04497 m
.08178 .11395 L
s
.008 w
.07275 .03237 Mdot
.5 Mabswid
.07275 .01895 m
.07275 .06004 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`00eOoo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Koo`000000
0?oo003Dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool600001_oo0000
0000ool00=Coo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00006ool0
0000003oo`00e?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool600001_oo00000000
ool00=Coo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`8000ooo`03003oo`00
0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?oo0000d_oo00<00?ooool04Ooo000V
ool00`00ooooo`0>ool00`00ool0003Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003o
o`000=;oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Bool2003?ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo0P005?oo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?o
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<0
0?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<0
0?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo01Goo`800<coo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`005_oo00<00?ooool0bOoo
0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<0
0?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`80
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool0
02Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0A
ool002Koo`8001_oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?oo
ool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool0
02Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo0<7oo`03003o
oooo017oo`009_oo0P006ooo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0Oool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017o
o`008?oo00<00?ooool00ooo0`007ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<0
0?ooool09ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08ooo00<00?ooool0L?oo00<0
0?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[
ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009;oo`03003ooooo08_oo`00T_oo00<00?oo
ool0Rooo002:ool00`00ooooo`02ool5000Dool00`00ooooo`1eool008Woo`03003ooooo00?oo`04
003ooooo000Fool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo
00goo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P001ooo00<00?ooool03?oo00<00?ooool0
M?oo0029ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool20004ool00`00ooooo`1d
ool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;o
o`H00003ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04
003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00oooo
o`1dool008Woo`03003ooooo00Coo`@000koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03
003ooooo00Koo`03003ooooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<0
0?ooool05?oo00<00?ooool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`1e
ool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({65, 35, {0.5542`, 0.7382`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .57389 Mdot
.5 Mabswid
.18116 .54163 m
.18116 .59272 L
s
.008 w
.14803 .39731 Mdot
.5 Mabswid
.14803 .34092 m
.14803 .44922 L
s
.008 w
.12437 .12655 Mdot
.5 Mabswid
.12437 .08641 m
.12437 .17587 L
s
.008 w
.10663 .05003 Mdot
.5 Mabswid
.10663 .02896 m
.10663 .08429 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800<koo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo
00?oo`H00008ool00000003oo`00ool000;oo`03003ooooo0<goo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`03003ooooo0<goo`03
003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool0
00;oo`04003ooooo003<ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?oo`H00008ool0
0000003oo`00ool000;oo`04003ooooo003<ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Vool2000Gool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Goo`800<co
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool2000Gool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool01@00oooooooo0000b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00
ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017o
o`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool2000Kool00`00oooo
o`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`00
9_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00
ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool06_oo00<00?ooool0a_oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool06_oo00<00?ooool0a_oo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`006_oo00<00?ooool0aOoo
0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool06_oo00<00?ooool0a_oo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool06_oo00<00?oo
ool0a_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01[o
o`03003ooooo0<Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool06_oo00<00?oo
ool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool0
02Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0
a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Ko
o`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?oo
ool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
1ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3000Oool00`00ooooo`30ool2000C
ool001;oo`04003ooooo0008ool30005ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool2000Xool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`08ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo
02Ooo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0<_oo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
ool3000bool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000oooooooo0P004ooo
000Pool00`00ooooo`03ool00`00ooooo`0bool00`00ooooo`0@ool00`00ooooo`0Sool00`00oooo
o`1`ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo02Ooo`03
003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03
003ooooo017oo`007_oo0`001Ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<0
0?ooool0NOoo002>ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017o
o`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007
ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003o
o`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo
00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00oooo
o`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool0
0ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Go
o`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?oo
ool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool0
08Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<0
0?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0C
ool00`00ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({64, 36, {0.544`, 0.7292`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .59743 Mdot
.5 Mabswid
.31366 .57601 m
.31366 .60308 L
s
.008 w
.23085 .39142 Mdot
.5 Mabswid
.23085 .33492 m
.23085 .44392 L
s
.008 w
.18116 .07358 Mdot
.5 Mabswid
.18116 .04497 m
.18116 .11395 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo0<3o
o`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool0`Ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
0<7oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8002So
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002So
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00<ooo
00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00oooo
o`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0
<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo03;oo`03003ooooo0:ko
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00<_oo00<0
0?ooool0[Ooo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0<_oo00<00?ooool0
[_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0<_oo00<0
0?ooool0[_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool2000cool00`00oooo
o`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`00
9_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool0
0`00ooooo`2^ool00`00ooooo`0Aool002Koo`8003?oo`03003ooooo0:koo`03003ooooo017oo`00
9_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00
ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?o
o`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00
ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`15ool00`00ooooo`0Tool00`00oooo
o`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo04Goo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0ooo0`00AOoo00<00?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?oo
ool00ooo00<00?ooool0Jooo00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool0
0`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool008koo`03003ooooo017oo`@007[oo`00S_oo00<00?ooool04Ooo00<00?ooool0Nooo0026
ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00?o
o`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003o
o`0000Ooo`03003ooooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo
0P002?oo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo
00<00?ooool01_oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool0
0`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo
00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00oooo
o`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03
003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008ko
o`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .34433 Mdot
.5 Mabswid
.4793 .28712 m
.4793 .39978 L
s
.008 w
.31366 .0206 Mdot
.5 Mabswid
.31366 .01495 m
.31366 .04203 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`2Kool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool0Vooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00oooo
o`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`00
9_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00
ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017o
o`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00oooo
o`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`00
9_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00
ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017o
o`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00oooo
o`1dool00`00ooooo`0Aool002Koo`03003ooooo06_oo`8007Koo`03003ooooo017oo`009_oo00<0
0?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1d
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo06coo`03003o
oooo07Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
K?oo00<00?ooool0Looo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0K?oo00<0
0?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003o
oooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool2001]ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Nool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00
g_oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00oooo
o`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<0
00Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<0
0?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1b
ool008Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025
ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1a
ool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo
00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo
0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03
003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00
ooooo`1aool008Goo`03003ooooo00Coo`@001?oo`8000Ooo`03003ooooo077oo`00QOoo00<00?oo
ool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo
00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00oooo
o`0Bool20006ool00`00ooooo`1bool008koo`03003ooooo01Coo`03003ooooo07Soo`00S?oo0`00
4ooo00@00?ooool007[oo`00S_oo00<00?ooool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .58566 Mdot
.5 Mabswid
.23085 .558 m
.23085 .59908 L
s
.008 w
.18116 .47971 Mdot
.5 Mabswid
.18116 .42909 m
.18116 .52186 L
s
.008 w
.14803 .17364 Mdot
.5 Mabswid
.14803 .12655 m
.14803 .22755 L
s
.008 w
.12437 .0206 Mdot
.5 Mabswid
.12437 .01495 m
.12437 .04203 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo0<Goo`8001?oo`007_oo
00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`36ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0a_oo00<00?ooool04Ooo000N
ool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool0
00?oo`03003ooooo0<Koo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<0
0?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003o
oooo00Coo`<001ooo`03003ooooo0<3oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00oooo
o`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`8002Soo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Ko
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`8002Soo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Ko
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<002Ooo`03003ooooo0;Soo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool2
000Xool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?oo
ool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool0
0`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00
<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00oooo
o`0bool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`03003ooooo03;oo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00AOoo00<0
0?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?oo
ool0AOoo00<00?ooool08ooo00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool0
0`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool0093oo`@008coo`00T?oo00<00?ooool0SOoo002:ool00`00ooooo`04ool00`00ooooo`0D
ool00`00ooooo`1eool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00ROoo
00<00?ooool01ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00oooo
o`04ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`05ool2
0007ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo
0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04003ooooo0004
ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Wo
o`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000ko
o`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo00koo`8000Co
o`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo002:ool0
0`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`1eool009;oo`03003ooooo08_oo`00T?oo0`00
SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .58566 Mdot
.5 Mabswid
.31366 .558 m
.31366 .59908 L
s
.008 w
.23085 .35611 Mdot
.5 Mabswid
.23085 .29889 m
.23085 .41096 L
s
.008 w
.18116 .06769 Mdot
.5 Mabswid
.18116 .04073 m
.18116 .10677 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo0<3o
o`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool0`Ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
0<7oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`8002Soo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`8002Soo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo
000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03
003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo
000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03
003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`00<_oo00<00?ooool0[Ooo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?oo
ool0[_oo00<00?ooool04Ooo000Vool2000cool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03
003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?o
o`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?oo
ool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool0
02Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo0P00A_oo00<00?ooool0
Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Ko
o`03003ooooo04Goo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0AOoo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool04Ooo000Nool40004ool00`00ooooo`15ool00`00ooooo`0Tool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo04Goo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00K?oo00<0
0?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0Jooo00<00?oo
ool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool0
0`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool0
0`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008coo`@001Coo`03003ooooo
07Woo`00S?oo00<00?ooool05Ooo00<00?ooool0NOoo0026ool00`00ooooo`04ool00`00ooooo`0A
ool50005ool00`00ooooo`1bool008Goo`03003ooooo00Koo`03003ooooo013oo`04003ooooo0007
ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Woo`03003o
o`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Wo
o`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02_oo00<00?oo
ool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo
00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03003o
oooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo
0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Koo`03
003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool0
4ooo00<00?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo01?oo`03003ooooo07Wo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .57977 Mdot
.5 Mabswid
.4793 .54964 m
.4793 .59602 L
s
.008 w
.31366 .18541 Mdot
.5 Mabswid
.31366 .13691 m
.31366 .24003 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`2^ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool0[_oo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`007ooo0P00
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`00
9_oo0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo
00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06co
o`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?oo
ool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo
06coo`03003ooooo07Coo`03003ooooo017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1[ool2001fool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`1/ool00`00ooooo`1_ool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo06coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?oooooo
o`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00oooo
o`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool008coo`@001;oo`@007[oo`00S?oo00<00?ooool04ooo00<00?ooool0Nooo0026
ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003o
oooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo
00<00?ooool01?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo0025ool00`00oooo
o`04ool01000ooooo`001ooo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo
00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00oooo
o`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Go
o`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?oo
ool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool0
0`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo
00Coo`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001k
ool008koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.592872 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13329 -18 -4.5 ]
[-0.0125 .13329 0 4.5 ]
[-0.0125 .25186 -18 -4.5 ]
[-0.0125 .25186 0 4.5 ]
[-0.0125 .37044 -18 -4.5 ]
[-0.0125 .37044 0 4.5 ]
[-0.0125 .48901 -18 -4.5 ]
[-0.0125 .48901 0 4.5 ]
[-0.0125 .60759 -6 -4.5 ]
[-0.0125 .60759 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13329 m
.00625 .13329 L
s
[(0.2)] -0.0125 .13329 1 0 Mshowa
0 .25186 m
.00625 .25186 L
s
[(0.4)] -0.0125 .25186 1 0 Mshowa
0 .37044 m
.00625 .37044 L
s
[(0.6)] -0.0125 .37044 1 0 Mshowa
0 .48901 m
.00625 .48901 L
s
[(0.8)] -0.0125 .48901 1 0 Mshowa
0 .60759 m
.00625 .60759 L
s
[(1)] -0.0125 .60759 1 0 Mshowa
.125 Mabswid
0 .04436 m
.00375 .04436 L
s
0 .074 m
.00375 .074 L
s
0 .10365 m
.00375 .10365 L
s
0 .16293 m
.00375 .16293 L
s
0 .19258 m
.00375 .19258 L
s
0 .22222 m
.00375 .22222 L
s
0 .28151 m
.00375 .28151 L
s
0 .31115 m
.00375 .31115 L
s
0 .34079 m
.00375 .34079 L
s
0 .40008 m
.00375 .40008 L
s
0 .42973 m
.00375 .42973 L
s
0 .45937 m
.00375 .45937 L
s
0 .51866 m
.00375 .51866 L
s
0 .5483 m
.00375 .5483 L
s
0 .57794 m
.00375 .57794 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13329 m
1 .13329 L
s
.99375 .25186 m
1 .25186 L
s
.99375 .37044 m
1 .37044 L
s
.99375 .48901 m
1 .48901 L
s
.99375 .60759 m
1 .60759 L
s
.125 Mabswid
.99625 .04436 m
1 .04436 L
s
.99625 .074 m
1 .074 L
s
.99625 .10365 m
1 .10365 L
s
.99625 .16293 m
1 .16293 L
s
.99625 .19258 m
1 .19258 L
s
.99625 .22222 m
1 .22222 L
s
.99625 .28151 m
1 .28151 L
s
.99625 .31115 m
1 .31115 L
s
.99625 .34079 m
1 .34079 L
s
.99625 .40008 m
1 .40008 L
s
.99625 .42973 m
1 .42973 L
s
.99625 .45937 m
1 .45937 L
s
.99625 .51866 m
1 .51866 L
s
.99625 .5483 m
1 .5483 L
s
.99625 .57794 m
1 .57794 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5898 Mdot
.5 Mabswid
.97619 .56194 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .03215 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .03215 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03215 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03215 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03215 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03215 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03215 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03215 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03215 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03215 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03215 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03215 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03215 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03215 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03215 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03215 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03215 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03215 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03215 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03215 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03215 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03215 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03215 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M?oo00<00?ooool04Ooo000Nool01000
ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo07Coo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@0
0?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool001koo`@000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
ool3003Rool2000Cool0023oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo02_oo`03003o
oooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`008?oo
00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005oooW000Cool0023oo`03
003ooooo0?goo`00oooo8Ooo003ooolQool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<
ool00`00ooooo`0Eool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003ooooo017oo`D000Go
o`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo
00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo
00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool0
0`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@00
3Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0LOoo
0025ool00`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo
00Goo`03003ooooo01;oo`8000Koo`03003ooooo07;oo`00S_oo00<00?ooool05?oo00<00?ooool0
N?oo002<ool3000Cool01000ooooo`00N_oo002>ool00`00ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.111865, \
0.004372, 0.00732846}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .568 Mdot
.5 Mabswid
.4793 .53375 m
.4793 .58907 L
s
.008 w
.31366 .17364 Mdot
.5 Mabswid
.31366 .12655 m
.31366 .22755 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`2^ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool0[_oo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`007ooo0P00
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04Goo`03003ooooo09_o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<004Goo`03003ooooo09[o
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo04Goo`03003ooooo09_o
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo04Goo`03003o
oooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`15
ool00`00ooooo`2Kool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo04Goo`03003o
oooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo
000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo
09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000V
ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003o
oooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo
000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo
09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000V
ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003o
oooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo
000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03
003ooooo09_oo`03003ooooo017oo`009_oo0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000V
ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003o
oooo09_oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017o
o`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03003ooooo017oo`00
9_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00
ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017o
o`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06_oo`8007Koo`03003ooooo017oo`00
9_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1d
ool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00
g_oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00oooo
o`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<0
00Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool009;oo`03003ooooo08_oo`00T_oo00<00?ooool0Rooo002:
ool00`00ooooo`02ool5000Dool00`00ooooo`1eool008Woo`03003ooooo00?oo`04003ooooo000F
ool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003o
oooo07Coo`00ROoo00<00?ooool01Ooo0P001ooo00<00?ooool03?oo00<00?ooool0M?oo0029ool0
0`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03
003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0
000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003
ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Wo
o`03003ooooo00Goo`8000ooo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Co
o`04003ooooo000?ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo01?o
o`03003ooooo07Coo`00R_oo00<00?ooool01?oo0P005Ooo00<00?ooool0MOoo002Cool00`00oooo
o`2:ool0093oo`04003ooooo002<ool0097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .32668 Mdot
.5 Mabswid
.4793 .26958 m
.4793 .38283 L
s
.008 w
.31366 .0206 Mdot
.5 Mabswid
.31366 .01495 m
.31366 .04203 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`2Kool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool0Vooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000_oo`03003ooooo00?oo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`00
9_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00
ooooo`1dool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03003ooooo017oo`009_oo
00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00oooo
o`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`00
9_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00
ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017o
o`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00oooo
o`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`00
9_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1[ool2001f
ool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo
0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool0
0`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<0
0?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1d
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo06coo`03003o
oooo07Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
K?oo00<00?ooool0Looo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0K?oo00<0
0?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00oooo
o`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00oooo
o`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo
01?oo`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02
ool5000Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Bool01000
ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09
ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Wo
o`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo
00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03
003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0
LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Goo`8001?oo`@000Ko
o`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool001Coo`03003ooooo00Goo`03003o
oooo077oo`00QOoo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0LOoo
0026ool00`00ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1bool008ooo`03003ooooo
01;oo`03003ooooo07Woo`00S?oo00@00?ooool001;oo`<007_oo`00SOoo0P005Ooo00<00?ooool0
NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.599393 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13459 -18 -4.5 ]
[-0.0125 .13459 0 4.5 ]
[-0.0125 .25447 -18 -4.5 ]
[-0.0125 .25447 0 4.5 ]
[-0.0125 .37435 -18 -4.5 ]
[-0.0125 .37435 0 4.5 ]
[-0.0125 .49423 -18 -4.5 ]
[-0.0125 .49423 0 4.5 ]
[-0.0125 .61411 -6 -4.5 ]
[-0.0125 .61411 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13459 m
.00625 .13459 L
s
[(0.2)] -0.0125 .13459 1 0 Mshowa
0 .25447 m
.00625 .25447 L
s
[(0.4)] -0.0125 .25447 1 0 Mshowa
0 .37435 m
.00625 .37435 L
s
[(0.6)] -0.0125 .37435 1 0 Mshowa
0 .49423 m
.00625 .49423 L
s
[(0.8)] -0.0125 .49423 1 0 Mshowa
0 .61411 m
.00625 .61411 L
s
[(1)] -0.0125 .61411 1 0 Mshowa
.125 Mabswid
0 .04468 m
.00375 .04468 L
s
0 .07465 m
.00375 .07465 L
s
0 .10462 m
.00375 .10462 L
s
0 .16456 m
.00375 .16456 L
s
0 .19453 m
.00375 .19453 L
s
0 .2245 m
.00375 .2245 L
s
0 .28444 m
.00375 .28444 L
s
0 .31441 m
.00375 .31441 L
s
0 .34438 m
.00375 .34438 L
s
0 .40432 m
.00375 .40432 L
s
0 .43429 m
.00375 .43429 L
s
0 .46426 m
.00375 .46426 L
s
0 .5242 m
.00375 .5242 L
s
0 .55417 m
.00375 .55417 L
s
0 .58414 m
.00375 .58414 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13459 m
1 .13459 L
s
.99375 .25447 m
1 .25447 L
s
.99375 .37435 m
1 .37435 L
s
.99375 .49423 m
1 .49423 L
s
.99375 .61411 m
1 .61411 L
s
.125 Mabswid
.99625 .04468 m
1 .04468 L
s
.99625 .07465 m
1 .07465 L
s
.99625 .10462 m
1 .10462 L
s
.99625 .16456 m
1 .16456 L
s
.99625 .19453 m
1 .19453 L
s
.99625 .2245 m
1 .2245 L
s
.99625 .28444 m
1 .28444 L
s
.99625 .31441 m
1 .31441 L
s
.99625 .34438 m
1 .34438 L
s
.99625 .40432 m
1 .40432 L
s
.99625 .43429 m
1 .43429 L
s
.99625 .46426 m
1 .46426 L
s
.99625 .5242 m
1 .5242 L
s
.99625 .55417 m
1 .55417 L
s
.99625 .58414 m
1 .58414 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .58414 Mdot
.5 Mabswid
.97619 .55129 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .03234 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .03234 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03234 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03234 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03234 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03234 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03234 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03234 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03234 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03234 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03234 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03234 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03234 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03234 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03234 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03234 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03234 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03234 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03234 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03234 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03234 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03234 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03234 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M?oo00<00?ooool04Ooo000Nool01000
ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo07Coo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
1ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
4Ooo000Nool40004ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003o
oooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003o
oooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`001Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00@00?ooooooo`8001?oo`008?oo00<00?ooool0
0oooi`004ooo000Pool00`00ooooo`3mool001koo`<00?ooo`008?oo00<00?ooool0oOoo003ooolQ
ool008koo`03003ooooo017oo`@007[oo`00S_oo00<00?ooool04Ooo00<00?ooool0Nooo0026ool0
0`00ooooo`02ool5000Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04
003ooooo000Eool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`00
00Ooo`03003ooooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P00
2?oo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00
ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?oo
ool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo
00Goo`8001?oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool001Coo`03
003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool0
1Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1b
ool008ooo`03003ooooo01;oo`03003ooooo07Woo`00S?oo00@00?ooool001;oo`<007_oo`00SOoo
0P005Ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.110648, \
0.004372, 0.00724873}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 20.0205 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -30 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -30 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -30 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.005)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.01)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.015)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.02)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.025)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.03)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07478 m
.00375 .07478 L
s
0 .0948 m
.00375 .0948 L
s
0 .13484 m
.00375 .13484 L
s
0 .15486 m
.00375 .15486 L
s
0 .17488 m
.00375 .17488 L
s
0 .1949 m
.00375 .1949 L
s
0 .23494 m
.00375 .23494 L
s
0 .25496 m
.00375 .25496 L
s
0 .27498 m
.00375 .27498 L
s
0 .295 m
.00375 .295 L
s
0 .33504 m
.00375 .33504 L
s
0 .35506 m
.00375 .35506 L
s
0 .37508 m
.00375 .37508 L
s
0 .39511 m
.00375 .39511 L
s
0 .43515 m
.00375 .43515 L
s
0 .45517 m
.00375 .45517 L
s
0 .47519 m
.00375 .47519 L
s
0 .49521 m
.00375 .49521 L
s
0 .53525 m
.00375 .53525 L
s
0 .55527 m
.00375 .55527 L
s
0 .57529 m
.00375 .57529 L
s
0 .59531 m
.00375 .59531 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07478 m
1 .07478 L
s
.99625 .0948 m
1 .0948 L
s
.99625 .13484 m
1 .13484 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17488 m
1 .17488 L
s
.99625 .1949 m
1 .1949 L
s
.99625 .23494 m
1 .23494 L
s
.99625 .25496 m
1 .25496 L
s
.99625 .27498 m
1 .27498 L
s
.99625 .295 m
1 .295 L
s
.99625 .33504 m
1 .33504 L
s
.99625 .35506 m
1 .35506 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .39511 m
1 .39511 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45517 m
1 .45517 L
s
.99625 .47519 m
1 .47519 L
s
.99625 .49521 m
1 .49521 L
s
.99625 .53525 m
1 .53525 L
s
.99625 .55527 m
1 .55527 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59531 m
1 .59531 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .60332 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .60332 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .60332 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .60332 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .60332 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .60332 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .60332 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .60332 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .60332 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .60332 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .60332 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .60332 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .60332 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .60332 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .60332 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .60332 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .60332 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .60332 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .60332 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .60332 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .60332 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .60332 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004ooo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@0017oo`00C_oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04?oo001>ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0@ool004koo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool04?oo001>ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo013oo`00C_oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`004_oo001?ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0@ool00?ooob7oo`00oooo8Ooo000/oooW000=ool002co
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo00_oo`009Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool02ooo
000Tool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool02ooo000Tool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`80077oo`04003oooooool2000=ool0
02Coo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000Tool01000ooooo`001?oo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo00_oo`009?oo00@00?ooool000Coo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`0;ool002Goo`8000Goo`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;
ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;
ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;
ool002coo`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002co
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002co
o`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`0;ool000goo`8000Coo`03003ooooo00?oo`8000Coo`8000?oo`<000Go
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo00;oo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`<000?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000oooooooo0P003Ooo000<ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000=ool2000:
ool20004ool20003ool40004ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2ooo000/ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/
ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02ooo000Cool20004ool00`00ooooo`03ool20003ool40004ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1_ool00`00ooooo`02ool00`00ooooo`0;ool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool00ooo0`000ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`04003oooooool2000=ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`03ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000Bool01000ooooo`002?oo00@0
0?ooool000;oo`<000Goo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool001?oo`8000[oo`8000Goo`03
003ooooo00?oo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool0
0`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`H00008ool00000003o
o`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003o
o`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool0
0`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool0
0`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool0
0`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool0
0`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`80
00Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00oooo
o`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo
00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00oooo
o`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`H0
0008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool0
0`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool0
0`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H0
0008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool0
0`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool0
0`00ooooo`0;ool000goo`8000Coo`03003ooooo00?oo`8000?oo`@000;oo`<000Goo`03003ooooo
00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00oooo
o`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`04ool00`00ooooo`02ool30003ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8000goo`003?oo00@00?ooool000So
o`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`003?oo
00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00001ooo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00_oo`003?oo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`05ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02ooo000=ool2000:ool20005ool01000oooooooo10001?oo00<00?oo
ool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003o
oooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_o
o`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_o
o`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`004ooo
0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`004_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2ooo000Bool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Coo`<000?oo`H00008ool0
0000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000oooooooo0P003Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00?oo`H00008ool0
0000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00oooo
o`0;ool001;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00_oo`004ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00ooo1P00
00Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00
;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00
;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`003Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`03003o
oooo00;oo`<000?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool01000oooooooo0P003Ooo000<ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3
0005ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000Go
o`04003ooooo0007ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo
000=ool2000:ool20004ool20003ool40004ool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool2
0004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool0
1000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00oooo
o`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool0
1000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02ooo000/ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02ooo000/ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo
000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02ooo000Cool20004ool00`00ooooo`03ool20004ool2
0005ool00`00ooooo`3Sool00`00ooooo`0;ool001;oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_o
o`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`02ool30005ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool01000oooooooo0P003Ooo000Bool01000ooooo`002?oo00@00?ooool000?o
o`8000GoonL000goo`004_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3fool001;o
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool00?Soo`004ooo0P002_oo0P001?oo0P00
nOoo003ooolQool009Coo`03003ooooo01?oo`03003ooooo07?oo`00U?oo00<00?ooool04ooo00<0
0?ooool0Looo002<ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1/ool008_oo`03003o
oooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0Jooo002;ool00`00ooooo`04
ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1[ool008_oo`03003o
oooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo06_oo`00Rooo00<00?ooool01_oo
00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0Jooo002;ool00`00oooo
o`0Tool00`00ooooo`1[ool008[oo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo06[oo`00
Rooo00<00?ooool09?oo00<00?ooool0Jooo002;ool00`00ooooo`0Tool00`00ooooo`1[ool008_o
o`03003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06_oo`00Rooo00<00?ooool01?oo00@00?oo
ool001;oo`04003ooooo0006ool00`00ooooo`1[ool008_oo`03003ooooo00Ooo`03003ooooo01?o
o`03003ooooo00Coo`03003ooooo06_oo`00S?oo00<00?ooool01?oo0P005?oo0P001_oo00<00?oo
ool0K?oo002Eool00`00ooooo`0Cool00`00ooooo`1bool009;oo`04003ooooo000Bool01000oooo
o`00M?oo002Cool2000Dool2001eool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.178144, -0.0033127, \
0.004372, 0.00021702}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10q.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 1, 0, 0, 
          100}, 100}, {epidemicraterandomring, {"exponentialrandom", 5, 
          100000, 10, 1\/2, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          1\/3, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          1\/4, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          1\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                    networktrial, n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                    100 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .59743 Mdot
.5 Mabswid
.12437 .57601 m
.12437 .60308 L
s
.008 w
.10663 .60332 Mdot
.5 Mabswid
.10663 .58601 m
.10663 .60332 L
s
.008 w
.09282 .53269 Mdot
.5 Mabswid
.09282 .48984 m
.09282 .56435 L
s
.008 w
.08178 .47383 Mdot
.5 Mabswid
.08178 .4225 m
.08178 .51691 L
s
.008 w
.07275 .29724 Mdot
.5 Mabswid
.07275 .24086 m
.07275 .35422 L
s
.008 w
.06522 .20307 Mdot
.5 Mabswid
.06522 .15268 m
.06522 .25863 L
s
.008 w
.05885 .07946 Mdot
.5 Mabswid
.05885 .04932 m
.05885 .12125 L
s
.008 w
.05339 .02649 Mdot
.5 Mabswid
.05339 .0166 m
.05339 .05133 L
s
.008 w
.04865 .0206 Mdot
.5 Mabswid
.04865 .01495 m
.04865 .04203 L
s
.008 w
.04451 .0206 Mdot
.5 Mabswid
.04451 .01495 m
.04451 .04203 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Coo`8000Coo`03003ooooo00;oo`@002;oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002?oo`8000Coo`03003ooooo00?oo`8002Ooo`@0013oo`00@ooo
00@00?ooool000Soo`03003ooooo02;oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool0027oo`04003ooooo0008ool01000ooooo`00:?oo00<00?ooool03ooo0013ool0
1000ooooo`002Ooo00<00?ooool08Ooo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008Ooo00@00?ooool000Soo`04003ooooo000Xool00`00ooooo`0?ool004?oo`04003ooooo
000:ool00`00ooooo`0Pool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000R
ool01000ooooo`002Ooo0P00:Ooo00<00?ooool03ooo0013ool01000ooooo`002ooo00<00?ooool0
7ooo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Rool01000oooo
o`002?oo00@00?ooool002Soo`03003ooooo00ooo`00@ooo00@00?ooool000Soo`04003ooooo000Q
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`009_oo0`004Ooo0014ool2000:ool2000Sool2000;ool00`00ooooo`0Qool2000:ool3
000Rool2000:ool2000Yool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<0
0?ooool0l_oo00<00?ooool02Ooo000Gool01000ooooo`001?oo0P001?oo1`00iooo0P002ooo000G
ool01000ooooo`001?oo00<00?ooool00_oo2@00iooo00<00?ooool02Ooo000Gool01000ooooo`00
1?oo00<00?ooool00ooo2000iooo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<00?ooool0
0ooo2000iooo00<00?ooool02Ooo000Hool20005ool00`00ooooo`03ool8003Wool00`00ooooo`09
ool001ooo`03003ooooo00Soo`<00>Ooo`03003ooooo00Woo`007ooo00<00?ooool02?oo0`00iooo
00<00?ooool02Ooo000Oool20009ool3003Vool2000;ool001ooo`03003ooooo00[oo`03003ooooo
0>Goo`03003ooooo00Woo`007ooo00<00?ooool02_oo0P00i_oo00<00?ooool02Ooo000Oool00`00
ooooo`0;ool00`00ooooo`3Tool00`00ooooo`09ool001ooo`03003ooooo00_oo`03003ooooo0>Co
o`03003ooooo00Woo`007ooo00<00?ooool02ooo00<00?ooool0i?oo00<00?ooool02Ooo000Oool0
0`00ooooo`0;ool00`00ooooo`3Tool00`00ooooo`09ool001ooo`03003ooooo00_oo`03003ooooo
0>Coo`03003ooooo00Woo`007ooo0P003?oo00<00?ooool0hooo0P002ooo000Oool00`00ooooo`0;
ool00`00ooooo`3Tool00`00ooooo`09ool001ooo`03003ooooo00_oo`03003ooooo0>Coo`03003o
oooo00Woo`007ooo00<00?ooool02ooo00<00?ooool0i?oo00<00?ooool02Ooo000Oool00`00oooo
o`0;ool00`00ooooo`3Tool00`00ooooo`09ool001ooo`03003ooooo00_oo`03003ooooo0>Coo`03
003ooooo00Woo`007ooo00<00?ooool02ooo00<00?ooool0i?oo00<00?ooool02Ooo000Oool2000<
ool00`00ooooo`3Sool2000;ool001ooo`03003ooooo00_oo`03003ooooo0>Coo`03003ooooo00Wo
o`007ooo00<00?ooool02ooo00<00?ooool0i?oo00<00?ooool02Ooo000Oool00`00ooooo`0;ool0
0`00ooooo`3Tool00`00ooooo`09ool001ooo`03003ooooo00_oo`03003ooooo0>Coo`03003ooooo
00Woo`003?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0l_oo00<00?ooool02Ooo000;
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000
ooooo`002Ooo00<00?ooool01?oo0P00l_oo0P002ooo000;ool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0?;oo`03003ooooo00Woo`003?oo0P002_oo0P001Ooo00<00?ooool0l_oo00<00?ooool02Ooo000O
ool00`00ooooo`0=ool00`00ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo00goo`03003o
oooo0>;oo`03003ooooo00Woo`007ooo0P003_oo00<00?ooool0hOoo0P002ooo000Oool00`00oooo
o`0=ool00`00ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;oo`03
003ooooo00Woo`007ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00
ooooo`0=ool00`00ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;o
o`03003ooooo00Woo`007ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool0
0`00ooooo`0=ool00`00ooooo`3Rool00`00ooooo`09ool001ooo`8000koo`03003ooooo0>7oo`80
00_oo`007ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00ooooo`0=
ool00`00ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo00coo`800>Coo`03003ooooo00Wo
o`007ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00ooooo`0=ool0
0`00ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;oo`03003ooooo
00Woo`007ooo0P003_oo00<00?ooool0hOoo0P002ooo000Oool00`00ooooo`0=ool00`00ooooo`3R
ool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;oo`03003ooooo00Woo`007ooo
00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00ooooo`0=ool00`00oooo
o`3Rool00`00ooooo`09ool000coo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00goo`03003oo`000>;oo`03003ooooo00Woo`002ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo00goo`03003oo`000>;oo`03003ooooo00Woo`002ooo00@00?ooool000Ooo`D000Coo`80
00koo`03003oo`000>7oo`8000_oo`002ooo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`0=ool00`00ool0003Rool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00ool00005ool0
0`00ooooo`0=ool00`00ool0003Rool00`00ooooo`09ool000_oo`04003ooooo0009ool20005ool0
0`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool000coo`8000_oo`03003ooooo00?oo`03
003ooooo00ooo`03003ooooo0>3oo`03003ooooo00Woo`007ooo00<00?ooool03ooo00<00?ooool0
h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool001oo
o`80013oo`03003ooooo0=ooo`8000_oo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?oo
ool02Ooo000Oool00`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo
00ooo`03003ooooo0>3oo`03003ooooo00Woo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<0
0?ooool02Ooo000Oool00`00ooooo`0>ool2003Rool00`00ooooo`09ool001ooo`03003ooooo00oo
o`03003ooooo0>3oo`03003ooooo00Woo`007ooo0P004?oo00<00?ooool0gooo0P002ooo000Oool0
0`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo
0>3oo`03003ooooo00Woo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000O
ool00`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003o
oooo0>3oo`03003ooooo00Woo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo
000Oool00`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`80013oo`03003ooooo
0=ooo`8000_oo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00
ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3o
o`03003ooooo00Woo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000<ool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo
00@00?ooool000Coo`800?;oo`8000_oo`002ooo00@00?ooool000Soo`<000Goo`03003ooooo0?;o
o`03003ooooo00Woo`002ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?;oo`03003o
oooo00Woo`002ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?;oo`03003ooooo00Wo
o`003?oo0P002_oo0`001?oo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool0
0`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000O
ool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03
003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool0
2Ooo000Oool2000Bool00`00ooooo`3Mool2000;ool001ooo`03003ooooo017oo`03003ooooo0=ko
o`03003ooooo00Woo`007ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000Oool0
0`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool001ooo`03003ooooo017oo`03003ooooo
0=koo`03003ooooo00Woo`007ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000O
ool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool001ooo`03003ooooo017oo`03003o
oooo0=koo`03003ooooo00Woo`007ooo0P004_oo00<00?ooool0gOoo0P002ooo000Oool00`00oooo
o`0Aool00`00ooooo`3Nool00`00ooooo`09ool001ooo`03003ooooo017oo`03003ooooo0=koo`03
003ooooo00Woo`007ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000Oool00`00
ooooo`0@ool2003Pool00`00ooooo`09ool000coo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo017oo`03003ooooo0=koo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool000_oo`04003ooooo0008ool01000
ooooo`001?oo0P004_oo00<00?ooool0gOoo0P002ooo000;ool01000ooooo`002Ooo0P001Ooo00<0
0?ooool04Ooo00@00?ooool00=goo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Aool01000ooooo`00gOoo00<00?ooool02Ooo000;ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo017oo`04003ooooo003Mool00`00ooooo`09ool000coo`8000[o
o`8000Goo`03003ooooo017oo`04003ooooo003Mool00`00ooooo`09ool001ooo`03003ooooo017o
o`04003ooooo003Mool00`00ooooo`09ool001ooo`03003ooooo017oo`04003ooooo003Mool00`00
ooooo`09ool001ooo`8001;oo`04003ooooo003Lool2000;ool001ooo`03003ooooo017oo`04003o
oooo003Mool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Wo
o`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool0
0`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01?oo`800=goo`03003ooooo00Woo`00
7ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool2000Eool00`00ooooo`3J
ool2000;ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?oo
ool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool0
0`00ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<0
0?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P007?oo00<00?ooool0dooo0P002ooo
000Oool00`00ooooo`0Kool00`00ooooo`3Dool00`00ooooo`09ool001ooo`03003ooooo01_oo`03
003ooooo0=Coo`03003ooooo00Woo`007ooo00<00?ooool05ooo00D00?ooooooo`0000Goo`03003o
oooo00Goo`03003ooooo00Woo`03003ooooo01;oo`03003ooooo02Goo`03003ooooo07Ooo`03003o
oooo00?oo`03003ooooo00Woo`007ooo00<00?ooool05ooo00D00?ooooooo`0000Goo`03003ooooo
00Goo`03003ooooo00Woo`03003ooooo01;oo`03003ooooo02Goo`03003ooooo07Ooo`03003ooooo
00?oo`03003ooooo00Woo`005ooo10001?oo00<00?ooool05ooo00D00?ooooooo`0000Goo`03003o
oooo00Goo`03003ooooo00Woo`03003ooooo01;oo`03003ooooo02Goo`03003ooooo07Ooo`03003o
oooo00?oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo00<00?ooool05ooo00D00?ooooooo`00
00Goo`03003ooooo00Goo`03003ooooo00Woo`03003ooooo01;oo`03003ooooo02Goo`03003ooooo
07Ooo`03003ooooo00?oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo0P005ooo0P000ooo00<0
0?ooool00ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool04Ooo0P009ooo00<00?ooool0
Mooo00<00?ooool00_oo0P002ooo000Iool00`00ooooo`03ool00`00ooooo`3bool00`00ooooo`09
ool001Woo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00Woo`005ooo0`001OoomP002ooo
000Iool00`00ooooo`3oool5ool00?ooob7oo`00oooo8Ooo003ooolQool008goo`03003ooooo00Ko
o`03003ooooo00coo`03003ooooo07Soo`00S?oo00<00?ooool02?oo00<00?ooool03?oo00<00?oo
ool0Mooo002<ool00`00ooooo`02ool20004ool00`00ooooo`06ool20004ool00`00ooooo`1gool0
08coo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`000ooo00<00?ooool0Mooo002;
ool00`00ooooo`02ool01000ooooo`002ooo00@00?ooool000Coo`03003ooooo07Koo`00S?oo00D0
0?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0003ool00`00ooooo`1gool008coo`05003o
ooooool00002ool00`00ooooo`09ool01000ooooo`000ooo00<00?ooool0Mooo002=ool01000oooo
o`000_oo00<00?ooool02Ooo00@00?ooool000;oo`03003ooooo07Soo`00TOoo0P003Ooo0P00O_oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.110225, -0.108521, \
0.00409853, 0.00691989}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .59155 Mdot
.5 Mabswid
.14803 .56671 m
.14803 .60144 L
s
.008 w
.12437 .53269 Mdot
.5 Mabswid
.12437 .48984 m
.12437 .56435 L
s
.008 w
.10663 .33845 Mdot
.5 Mabswid
.10663 .28123 m
.10663 .39413 L
s
.008 w
.09282 .13244 Mdot
.5 Mabswid
.09282 .09123 m
.09282 .18247 L
s
.008 w
.08178 .06769 Mdot
.5 Mabswid
.08178 .04073 m
.08178 .10677 L
s
.008 w
.07275 .02649 Mdot
.5 Mabswid
.07275 .0166 m
.07275 .05133 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P00
00Koo`0000000?oo003Dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool6
00001_oo00000000ool00=Coo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00006ool00000003oo`00e?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool60000
1_oo00000000ool00=Coo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0>ool00`00ool0003Bool00`00ooooo`0Aool002Koo`8000oo
o`03003oo`000=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?oo0000d_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00@00?ooool00<ooo`03
003ooooo017oo`009_oo00<00?ooool04?oo00@00?ooool00<ooo`03003ooooo017oo`009_oo00<0
0?ooool04?oo00@00?ooool00<ooo`03003ooooo017oo`009_oo0P004Ooo00@00?ooool00<ooo`03
003ooooo017oo`009_oo00<00?ooool04?oo00@00?ooool00<ooo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`004_oo0P00c_oo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
1ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P005ooo00<00?oo
ool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<0
0?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`3:ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<0
0?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`3:ool00`00ooooo`0Aool0
02Koo`03003ooooo01Goo`800<coo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool3000Fool00`00ooooo`39ool2000Cool001;oo`04003ooooo0008
ool30005ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?o
o`8000[oo`<000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo
0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool06_oo00<00?ooool0a_oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Jool00`00
ooooo`36ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`8001_oo`03003ooooo0<Koo`03
003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool2000Pool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo01ooo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3000Oool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000oooooooo0P004ooo000Pool0
0`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Sool0
0`00ooooo`1`ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo
02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo
00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00XOoo00<00?ooool0
O?oo002Qool00`00ooooo`1lool008[oo`03003ooooo017oo`D000Goo`03003ooooo07Goo`00ROoo
00<00?ooool04_oo00@00?ooool000Ooo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?oo
ool02Ooo00<00?oo00001ooo00<00?ooool0M?oo0029ool00`00ooooo`08ool00`00ooooo`09ool2
0007ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo
00Goo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Co
o`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?oo
ooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003o
oooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03
003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029
ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03003o
oooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo
07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .59743 Mdot
.5 Mabswid
.31366 .57601 m
.31366 .60308 L
s
.008 w
.23085 .58566 Mdot
.5 Mabswid
.23085 .558 m
.23085 .59908 L
s
.008 w
.18116 .43262 Mdot
.5 Mabswid
.18116 .378 m
.18116 .48112 L
s
.008 w
.14803 .18541 Mdot
.5 Mabswid
.14803 .13691 m
.14803 .24003 L
s
.008 w
.12437 .0206 Mdot
.5 Mabswid
.12437 .01495 m
.12437 .04203 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo0<Goo`8001?oo`007_oo
00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`36ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0a_oo00<00?ooool04Ooo000N
ool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool0
00?oo`03003ooooo0<Koo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<0
0?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03
003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool2
000Xool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Woo`03
003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Woo`03
003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo
03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool04?oo00<00?ooool0
Vooo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`0@ool00`00ooooo`2Kool00`00
ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00oooo
o`0bool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`03003ooooo03;oo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00AOoo00<0
0?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?oo
ool0Jooo00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool0
0`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool0
0`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`00
8?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009ooo`@0
07goo`00Wooo00<00?ooool0O_oo002:ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1e
ool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<00?ooool01ooo
00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0M?oo0029ool00`00ooooo`08ool00`00oooo
o`08ool01000ooooo`001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00oooo
o`09ool20007ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00
ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool008Wo
o`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002
ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0<ool4
0006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`80017oo`03003ooooo00Goo`03003ooooo
07Coo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:ool00`00ooooo`0D
ool00`00ooooo`04ool00`00ooooo`1eool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool0
0`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .57977 Mdot
.5 Mabswid
.4793 .54964 m
.4793 .59602 L
s
.008 w
.31366 .17952 Mdot
.5 Mabswid
.31366 .13173 m
.31366 .23379 L
s
.008 w
.23085 .0206 Mdot
.5 Mabswid
.23085 .01495 m
.23085 .04203 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`2^ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool0[_oo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`007ooo0P00
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`009_oo00<0
0?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<004Go
o`03003ooooo09[oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo04Go
o`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo
00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`80
04Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<0
0?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003o
oooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo
00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`80
04Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<0
0?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003o
oooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo
00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03
003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo0P00A_oo00<00?ooool0Vooo00<0
0?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003o
oooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0
M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Ko
o`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?oo
ool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool0
02Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo0P00KOoo00<00?ooool0
M?oo00<00?ooool04Ooo000Vool00`00ooooo`1[ool2001fool00`00ooooo`0Aool002Koo`03003o
oooo06coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0K?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`1/ool0
0`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo
06coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00
g_oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00oooo
o`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<0
00Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00:7oo`03003ooooo07coo`00XOoo00<00?ooool0O?oo002:
ool00`00ooooo`0Aool50005ool00`00ooooo`1eool008Woo`03003ooooo01;oo`04003ooooo0007
ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003o
oooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool02Ooo0P001ooo00<00?ooool0M?oo0029ool0
0`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1dool008Woo`05
003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Soo`03003ooooo00;oo`04003o
oooo000<ool90004ool00`00ooooo`1cool008Woo`05003oooooool00002ool00`00ooooo`0Fool0
0`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Wo
o`05003oooooool00002ool00`00ooooo`0=ool20007ool00`00ooooo`1dool008Woo`03003ooooo
00;oo`8000ooo`04003ooooo0006ool00`00ooooo`1dool008Woo`03003ooooo01Koo`03003ooooo
00Coo`03003ooooo07Coo`00R_oo00<00?ooool04ooo0P001_oo00<00?ooool0MOoo002Rool00`00
ooooo`1kool009ooo`04003ooooo001mool00:3oo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .59743 Mdot
.5 Mabswid
.18116 .57601 m
.18116 .60308 L
s
.008 w
.14803 .59155 Mdot
.5 Mabswid
.14803 .56671 m
.14803 .60144 L
s
.008 w
.12437 .47971 Mdot
.5 Mabswid
.12437 .42909 m
.12437 .52186 L
s
.008 w
.10663 .36199 Mdot
.5 Mabswid
.10663 .30478 m
.10663 .4165 L
s
.008 w
.09282 .19718 Mdot
.5 Mabswid
.09282 .14739 m
.09282 .25251 L
s
.008 w
.08178 .0618 Mdot
.5 Mabswid
.08178 .03673 m
.08178 .09947 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P00
00Koo`0000000?oo003Dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool6
00001_oo00000000ool00=Coo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00006ool00000003oo`00e?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool60000
1_oo00000000ool00=Coo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003o
oooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0B
ool2003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo0P005?oo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D0
00Coo`<001?oo`03003ooooo0<coo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool0
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003o
oooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Eool2003<ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`005_oo00<00?ooool0bOoo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8001_oo`03003ooooo0<Koo`03
003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`8001_oo`03003ooooo0<Koo`03
003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06_oo00<00?ooool0a_oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<001[oo`03003ooooo0<Goo`8001?o
o`004_oo00@00?ooool000Woo`8000Goo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Jool00`00ooooo`36ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06_oo00<00?ooool0
a_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Jool00`00ooooo`36ool00`00
ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?oo
ool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool2000Kool00`00ooooo`36ool00`00oooo
o`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool0
6_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo
017oo`009_oo0P008?oo00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Oool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool04Ooo000Nool40004ool00`00ooooo`0Oool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003ooooo01ooo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0ooo0`007ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0<_oo00<00?oo
ool04?oo00<00?ooool08ooo00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool0
0`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool009;oo`03003ooooo08_oo`00T_oo00<00?ooool0Rooo002:ool00`00ooooo`02ool5000D
ool00`00ooooo`1eool008Woo`03003ooooo00?oo`04003ooooo000Fool00`00ooooo`1dool008Wo
o`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?oo
ool01Ooo0P001ooo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo
0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04003ooooo0004
ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Wo
o`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000ko
o`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo00koo`8000Co
o`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo002:ool0
0`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`1eool009;oo`03003ooooo08_oo`00T?oo0`00
SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .59743 Mdot
.5 Mabswid
.23085 .57601 m
.23085 .60308 L
s
.008 w
.18116 .56212 Mdot
.5 Mabswid
.18116 .52609 m
.18116 .58531 L
s
.008 w
.14803 .35611 Mdot
.5 Mabswid
.14803 .29889 m
.14803 .41096 L
s
.008 w
.12437 .11478 Mdot
.5 Mabswid
.12437 .07675 m
.12437 .16257 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .02649 Mdot
.5 Mabswid
.09282 .0166 m
.09282 .05133 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Coo`00ool000;oo`04003oo`00003;ool2000Cool001koo`04003ooooo0004ool0
0`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00c?oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool00<coo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00009ool00000
003oo`00ool00?oo008000;oo`03003ooooo0<[oo`03003ooooo017oo`007ooo0P001Ooo00<00?oo
ool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool00<coo`03003ooooo017oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<goo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36
ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo
00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00oooo
o`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`00
9_oo0P006ooo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36
ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo
00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00oooo
o`36ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<0
01[oo`03003ooooo0<Goo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03
003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0
a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Ko
o`8001_oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?o
o`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo
0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7o
o`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo0`007ooo00<00?ooool0`?oo0P004ooo000Bool01000ooooo`002?oo
0`001Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool2
000:ool30004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool2000Pool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@0
0?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo
0P00:?oo00<00?ooool02?oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0Wool0
0`00ooooo`08ool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0<_oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0bool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?o
o`03003ooooo03;oo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo017oo`008?oo00<00?ooool00ooo0`00<_oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0AOoo00<0
0?ooool08ooo00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017o
o`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008ko
o`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool0
0`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo
000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool0
0`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03
003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<0
0?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1a
ool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo
00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@0
01;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool0
1Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00
ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;o
o`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo
01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .59155 Mdot
.5 Mabswid
.31366 .56671 m
.31366 .60144 L
s
.008 w
.23085 .35022 Mdot
.5 Mabswid
.23085 .29301 m
.23085 .40543 L
s
.008 w
.18116 .06769 Mdot
.5 Mabswid
.18116 .04073 m
.18116 .10677 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo0<3o
o`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool0`Ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
0<7oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`8002Soo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`8002Soo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo
00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03
003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo
00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03
003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00<_oo00<00?ooool0[Ooo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0<_oo00<00?ooool0
[_oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?oo
ool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool2000cool00`00ooooo`2^ool00`00oooo
o`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0
<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?o
o`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo
09_oo`03003ooooo017oo`009_oo0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00
ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00oooo
o`15ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003ooooo04Goo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00ooo0`00AOoo00<00?ooool09?oo00<00?ooool0Kooo00@0
0?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0Jooo00<00?ooool0L?oo00<00?oo
ool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool0
0`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool0
01koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo017oo`@007[oo`00S_oo00<0
0?ooool04Ooo00<00?ooool0Nooo0026ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00
ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1a
ool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00coo`03003ooooo00Coo`03003o
oooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02?oo00@00?ooool000Koo`03003o
oooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02Ooo0P001ooo00<00?oo
ool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T0
00Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0T
ool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo
00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03
003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0
NOoo002<ool3000Cool3001kool008koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .37965 Mdot
.5 Mabswid
.4793 .32279 m
.4793 .43298 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .03202 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`2Kool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool0Vooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00
ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017o
o`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00oooo
o`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`00
9_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00
ooooo`1dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo06co
o`03003ooooo07Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`00K?oo00<00?ooool0Looo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003o
oooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool2001]ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo
017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003o
oooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00oooo
o`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03003ooooo
017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?ooooooo`8001?oo`008?oo
00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00oooo
o`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00oooo
o`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
08koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026
ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003o
oooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007
ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000So
o`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo
00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00oooo
o`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool0
9?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Co
o`@001?oo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04Ooo00@00?oo
ool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo
00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1bool0
08koo`03003ooooo01Coo`03003ooooo07Soo`00S?oo0`004ooo00@00?ooool007[oo`00S_oo00<0
0?ooool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .59743 Mdot
.5 Mabswid
.23085 .57601 m
.23085 .60308 L
s
.008 w
.18116 .43851 Mdot
.5 Mabswid
.18116 .38424 m
.18116 .4863 L
s
.008 w
.14803 .16775 Mdot
.5 Mabswid
.14803 .12137 m
.14803 .2212 L
s
.008 w
.12437 .0206 Mdot
.5 Mabswid
.12437 .01495 m
.12437 .04203 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo0<Goo`8001?oo`007_oo
00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`36ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0a_oo00<00?ooool04Ooo000N
ool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool0
00?oo`03003ooooo0<Koo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<0
0?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<001ooo`03003ooooo0<3oo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03
003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Ko
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool2000Xool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Ko
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`8002Soo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Ko
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`8002Soo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Ko
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<002Ooo`03003ooooo0;Soo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00
ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0<_oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool04Ooo000Nool40004ool00`00ooooo`0bool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo03;oo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`00
8?oo00<00?ooool00ooo0`00<_oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00@0
0?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0AOoo00<00?ooool08ooo00<00?oo
ool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool0
0`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool0
0`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`@008coo`00T?oo00<0
0?ooool0SOoo002:ool00`00ooooo`04ool00`00ooooo`0Dool00`00ooooo`1eool008Woo`03003o
oooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool00ooo
00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool01000ooooo`001_oo00<00?oo
ool03?oo00<00?ooool0M?oo0029ool00`00ooooo`05ool20007ool00`00ooooo`06ool20004ool0
0`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03
003ooooo00;oo`H00003ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03003o
oooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003
ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000koo`04003ooooo0003ool00`00ooooo`1d
ool008Woo`03003ooooo00Koo`03003ooooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<00?oo
ool01_oo00<00?ooool05?oo00<00?ooool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0Cool0
0`00ooooo`1eool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .59743 Mdot
.5 Mabswid
.31366 .57601 m
.31366 .60308 L
s
.008 w
.23085 .35611 Mdot
.5 Mabswid
.23085 .29889 m
.23085 .41096 L
s
.008 w
.18116 .06769 Mdot
.5 Mabswid
.18116 .04073 m
.18116 .10677 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo0<3o
o`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool0`Ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
0<7oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`8002Soo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`8002Soo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?oo
ool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo
000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03
003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;o
o`03003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo
000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03
003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`00<_oo00<00?ooool0[Ooo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?oo
ool0[_oo00<00?ooool04Ooo000Vool2000cool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03
003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0
[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?o
o`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00
ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`15ool00`00ooooo`0Tool00`00oooo
o`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo04Goo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0ooo0`00AOoo00<00?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?oo
ool00ooo00<00?ooool0Jooo00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool0
0`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool008coo`@001Coo`03003ooooo07Woo`00S?oo00<00?ooool05Ooo00<00?ooool0NOoo0026
ool00`00ooooo`04ool00`00ooooo`0Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00Ko
o`03003ooooo013oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003o
oooo00Coo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo
00@00?ooool000Ooo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo
0P002?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool0
0`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo
00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00oooo
o`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03
003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008ko
o`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .59743 Mdot
.5 Mabswid
.4793 .57601 m
.4793 .60308 L
s
.008 w
.31366 .15598 Mdot
.5 Mabswid
.31366 .11125 m
.31366 .20848 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`2^ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool0[_oo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`007ooo0P00
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<0
0?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<004Goo`03003ooooo09[oo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo04Goo`03003ooooo09_oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo04Goo`03003ooooo09_oo`03003o
oooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00oooo
o`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo
017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15
ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003o
oooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00oooo
o`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003ooooo
017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15
ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003o
oooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?o
o`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00
ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0K?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Nool4
0004ool00`00ooooo`1/ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03
003ooooo00?oo`03003ooooo06_oo`80077oo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo0`00K?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00oooo
o`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00oooo
o`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008coo`@001;oo`@0
07[oo`00S?oo00<00?ooool04ooo00<00?ooool0Nooo0026ool00`00ooooo`04ool00`00ooooo`0C
ool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003o
oooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool03?oo
00<00?ooool01?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?oo
ool02?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?oo
ool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03
003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0
LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@000Ko
o`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?oo
ool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool0
08Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<0
0?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo01?oo`03003o
oooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.590493 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13281 -18 -4.5 ]
[-0.0125 .13281 0 4.5 ]
[-0.0125 .25091 -18 -4.5 ]
[-0.0125 .25091 0 4.5 ]
[-0.0125 .36901 -18 -4.5 ]
[-0.0125 .36901 0 4.5 ]
[-0.0125 .48711 -18 -4.5 ]
[-0.0125 .48711 0 4.5 ]
[-0.0125 .60521 -6 -4.5 ]
[-0.0125 .60521 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13281 m
.00625 .13281 L
s
[(0.2)] -0.0125 .13281 1 0 Mshowa
0 .25091 m
.00625 .25091 L
s
[(0.4)] -0.0125 .25091 1 0 Mshowa
0 .36901 m
.00625 .36901 L
s
[(0.6)] -0.0125 .36901 1 0 Mshowa
0 .48711 m
.00625 .48711 L
s
[(0.8)] -0.0125 .48711 1 0 Mshowa
0 .60521 m
.00625 .60521 L
s
[(1)] -0.0125 .60521 1 0 Mshowa
.125 Mabswid
0 .04424 m
.00375 .04424 L
s
0 .07376 m
.00375 .07376 L
s
0 .10329 m
.00375 .10329 L
s
0 .16234 m
.00375 .16234 L
s
0 .19186 m
.00375 .19186 L
s
0 .22139 m
.00375 .22139 L
s
0 .28044 m
.00375 .28044 L
s
0 .30996 m
.00375 .30996 L
s
0 .33949 m
.00375 .33949 L
s
0 .39854 m
.00375 .39854 L
s
0 .42806 m
.00375 .42806 L
s
0 .45759 m
.00375 .45759 L
s
0 .51663 m
.00375 .51663 L
s
0 .54616 m
.00375 .54616 L
s
0 .57568 m
.00375 .57568 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13281 m
1 .13281 L
s
.99375 .25091 m
1 .25091 L
s
.99375 .36901 m
1 .36901 L
s
.99375 .48711 m
1 .48711 L
s
.99375 .60521 m
1 .60521 L
s
.125 Mabswid
.99625 .04424 m
1 .04424 L
s
.99625 .07376 m
1 .07376 L
s
.99625 .10329 m
1 .10329 L
s
.99625 .16234 m
1 .16234 L
s
.99625 .19186 m
1 .19186 L
s
.99625 .22139 m
1 .22139 L
s
.99625 .28044 m
1 .28044 L
s
.99625 .30996 m
1 .30996 L
s
.99625 .33949 m
1 .33949 L
s
.99625 .39854 m
1 .39854 L
s
.99625 .42806 m
1 .42806 L
s
.99625 .45759 m
1 .45759 L
s
.99625 .51663 m
1 .51663 L
s
.99625 .54616 m
1 .54616 L
s
.99625 .57568 m
1 .57568 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5934 Mdot
.5 Mabswid
.97619 .56848 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .03208 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .03208 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03208 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03208 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03208 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03208 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03208 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03208 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03208 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03208 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03208 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03208 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03208 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03208 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03208 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03208 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03208 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03208 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03208 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03208 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03208 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03208 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03208 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M?oo00<00?ooool04Ooo000Nool01000
ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo07Coo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@0
0?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001koo`@0
00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3003Rool2000C
ool0023oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003o
oooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool00_oo00<00?ooool04Ooo000Nool30005oooW000Cool0023oo`03003ooooo0?goo`00
oooo8Ooo003ooolQool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<ool00`00ooooo`0E
ool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo07;o
o`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo
00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo
0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo
0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool0
08Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<0
0?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003o
oooo077oo`00QOoo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool0
0`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo
01;oo`8000Koo`03003ooooo07;oo`00S_oo00<00?ooool05?oo00<00?ooool0N?oo002<ool3000C
ool01000ooooo`00N_oo002>ool00`00ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112316, \
0.004372, 0.00735799}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .59155 Mdot
.5 Mabswid
.4793 .56671 m
.4793 .60144 L
s
.008 w
.31366 .14421 Mdot
.5 Mabswid
.31366 .10112 m
.31366 .19553 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`2^ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool0[_oo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`007ooo0P00
1Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0:koo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00A_oo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool0
0`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo04Goo`03003o
oooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04Go
o`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<004Go
o`03003ooooo09[oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo04Go
o`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo04Goo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo
00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`80
04Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<0
0?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003o
oooo04Goo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo
00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`80
04Koo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo
017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00
ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool04Ooo000Nool40004ool00`00ooooo`1[ool2001aool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`03003ooooo06coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00ooo0`00K?oo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008?oo
00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00oooo
o`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00oooo
o`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
09;oo`03003ooooo08_oo`00T_oo00<00?ooool0Rooo002:ool00`00ooooo`02ool5000Dool00`00
ooooo`1eool008Woo`03003ooooo00?oo`04003ooooo000Fool00`00ooooo`1dool008Woo`03003o
oooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo
0P001ooo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`05ool0
0`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool0
0`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04003ooooo0004ool00`00
ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003o
oooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000ooo`04003o
oooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`04003ooooo000?ool20004ool00`00
ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo07Coo`00R_oo00<00?oo
ool01?oo0P005Ooo00<00?ooool0MOoo002Cool00`00ooooo`2:ool0093oo`04003ooooo002<ool0
097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .30902 Mdot
.5 Mabswid
.4793 .25228 m
.4793 .36576 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .03202 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03202 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03202 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03202 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03202 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03202 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03202 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03202 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03202 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo09[oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`2Kool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool0Vooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo09_oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`1/ool00`00ooooo`1dool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`1/ool00`00ooooo`1dool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`1/ool00`00ooooo`1dool0
0`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo06coo`03003ooooo07Coo`03
003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`8006goo`03003ooooo07Coo`03003o
oooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00oooo
o`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03
003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00
ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Co
o`03003ooooo017oo`009_oo0P00K?oo0P00M_oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo
017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003o
oooo017oo`009_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo
017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/
ool00`00ooooo`1dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo06coo`03003ooooo07Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo0`00K?oo00<00?ooool0Looo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00g_oo00@00?oooooo
o`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00oooo
o`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<0
0?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool008Goo`03003o
oooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04
ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003o
oooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo
00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00oooo
o`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Go
o`03003ooooo00Goo`8001?oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?oo
ool001Coo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool04_oo
00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool2000Eool00`00ooooo`04ool0
0`00ooooo`1bool008ooo`03003ooooo01;oo`03003ooooo07Woo`00S?oo00@00?ooool001;oo`<0
07_oo`00SOoo0P005Ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.592872 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13329 -18 -4.5 ]
[-0.0125 .13329 0 4.5 ]
[-0.0125 .25186 -18 -4.5 ]
[-0.0125 .25186 0 4.5 ]
[-0.0125 .37044 -18 -4.5 ]
[-0.0125 .37044 0 4.5 ]
[-0.0125 .48901 -18 -4.5 ]
[-0.0125 .48901 0 4.5 ]
[-0.0125 .60759 -6 -4.5 ]
[-0.0125 .60759 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13329 m
.00625 .13329 L
s
[(0.2)] -0.0125 .13329 1 0 Mshowa
0 .25186 m
.00625 .25186 L
s
[(0.4)] -0.0125 .25186 1 0 Mshowa
0 .37044 m
.00625 .37044 L
s
[(0.6)] -0.0125 .37044 1 0 Mshowa
0 .48901 m
.00625 .48901 L
s
[(0.8)] -0.0125 .48901 1 0 Mshowa
0 .60759 m
.00625 .60759 L
s
[(1)] -0.0125 .60759 1 0 Mshowa
.125 Mabswid
0 .04436 m
.00375 .04436 L
s
0 .074 m
.00375 .074 L
s
0 .10365 m
.00375 .10365 L
s
0 .16293 m
.00375 .16293 L
s
0 .19258 m
.00375 .19258 L
s
0 .22222 m
.00375 .22222 L
s
0 .28151 m
.00375 .28151 L
s
0 .31115 m
.00375 .31115 L
s
0 .34079 m
.00375 .34079 L
s
0 .40008 m
.00375 .40008 L
s
0 .42973 m
.00375 .42973 L
s
0 .45937 m
.00375 .45937 L
s
0 .51866 m
.00375 .51866 L
s
0 .5483 m
.00375 .5483 L
s
0 .57794 m
.00375 .57794 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13329 m
1 .13329 L
s
.99375 .25186 m
1 .25186 L
s
.99375 .37044 m
1 .37044 L
s
.99375 .48901 m
1 .48901 L
s
.99375 .60759 m
1 .60759 L
s
.125 Mabswid
.99625 .04436 m
1 .04436 L
s
.99625 .074 m
1 .074 L
s
.99625 .10365 m
1 .10365 L
s
.99625 .16293 m
1 .16293 L
s
.99625 .19258 m
1 .19258 L
s
.99625 .22222 m
1 .22222 L
s
.99625 .28151 m
1 .28151 L
s
.99625 .31115 m
1 .31115 L
s
.99625 .34079 m
1 .34079 L
s
.99625 .40008 m
1 .40008 L
s
.99625 .42973 m
1 .42973 L
s
.99625 .45937 m
1 .45937 L
s
.99625 .51866 m
1 .51866 L
s
.99625 .5483 m
1 .5483 L
s
.99625 .57794 m
1 .57794 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5898 Mdot
.5 Mabswid
.97619 .56194 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .03215 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .03215 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .03215 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .03215 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .03215 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .03215 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .03215 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .03215 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .03215 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .03215 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03215 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03215 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03215 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03215 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03215 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03215 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03215 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03215 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03215 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03215 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03215 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03215 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03215 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`8007Goo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M?oo00<00?ooool04Ooo000Nool01000
ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo07Coo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@0
0?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool001koo`@000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
ool3003Rool2000Cool0023oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo02_oo`03003o
oooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`008?oo
00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005oooW000Cool0023oo`03
003ooooo0?goo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04Ooo1000N_oo002>
ool00`00ooooo`0Aool00`00ooooo`1kool008Koo`03003ooooo00;oo`D001?oo`03003ooooo00Go
o`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003o
oooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool03?oo00<00?ooool01?oo
00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`08ool01000ooooo`001_oo
00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`09ool20007ool0
0`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@00
3Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0LOoo
0025ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool0
0`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo
00Coo`8001Goo`03003ooooo00Coo`03003ooooo07;oo`00Sooo00<00?ooool04_oo00<00?ooool0
NOoo002<ool01000ooooo`004_oo0`00Nooo002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.111865, \
0.004372, 0.00732846}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 20.0205 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -30 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -30 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -30 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.005)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.01)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.015)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.02)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.025)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.03)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07478 m
.00375 .07478 L
s
0 .0948 m
.00375 .0948 L
s
0 .13484 m
.00375 .13484 L
s
0 .15486 m
.00375 .15486 L
s
0 .17488 m
.00375 .17488 L
s
0 .1949 m
.00375 .1949 L
s
0 .23494 m
.00375 .23494 L
s
0 .25496 m
.00375 .25496 L
s
0 .27498 m
.00375 .27498 L
s
0 .295 m
.00375 .295 L
s
0 .33504 m
.00375 .33504 L
s
0 .35506 m
.00375 .35506 L
s
0 .37508 m
.00375 .37508 L
s
0 .39511 m
.00375 .39511 L
s
0 .43515 m
.00375 .43515 L
s
0 .45517 m
.00375 .45517 L
s
0 .47519 m
.00375 .47519 L
s
0 .49521 m
.00375 .49521 L
s
0 .53525 m
.00375 .53525 L
s
0 .55527 m
.00375 .55527 L
s
0 .57529 m
.00375 .57529 L
s
0 .59531 m
.00375 .59531 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07478 m
1 .07478 L
s
.99625 .0948 m
1 .0948 L
s
.99625 .13484 m
1 .13484 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17488 m
1 .17488 L
s
.99625 .1949 m
1 .1949 L
s
.99625 .23494 m
1 .23494 L
s
.99625 .25496 m
1 .25496 L
s
.99625 .27498 m
1 .27498 L
s
.99625 .295 m
1 .295 L
s
.99625 .33504 m
1 .33504 L
s
.99625 .35506 m
1 .35506 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .39511 m
1 .39511 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45517 m
1 .45517 L
s
.99625 .47519 m
1 .47519 L
s
.99625 .49521 m
1 .49521 L
s
.99625 .53525 m
1 .53525 L
s
.99625 .55527 m
1 .55527 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59531 m
1 .59531 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .60332 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .60332 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .60332 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .60332 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .60332 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .60332 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .60332 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .60332 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .60332 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .60332 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .60332 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .60332 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .60332 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .60332 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .60332 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .60332 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .60332 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .60332 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .60332 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .60332 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .60332 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .60332 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004ooo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@0017oo`00C_oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04?oo001>ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0@ool004koo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool04?oo001>ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo013oo`00C_oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`004_oo001?ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0@ool00?ooob7oo`00oooo8Ooo000/oooW000=ool002co
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo00_oo`009Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool02ooo
000Tool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool02ooo000Tool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`80077oo`04003oooooool2000=ool0
02Coo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000Tool01000ooooo`001?oo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo00_oo`009?oo00@00?ooool000Coo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`0;ool002Goo`8000Goo`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;
ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;
ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;
ool002coo`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002co
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002co
o`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`0;ool000goo`8000Coo`03003ooooo00?oo`8000Coo`8000?oo`<000Go
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo00;oo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`<000?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000oooooooo0P003Ooo000<ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000=ool2000:
ool20004ool20003ool40004ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<0
0?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2ooo000/ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/
ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02ooo000Cool20004ool00`00ooooo`03ool20003ool40004ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1_ool00`00ooooo`02ool00`00ooooo`0;ool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool00ooo0`000ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`04003oooooool2000=ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`03ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000Bool01000ooooo`002?oo00@0
0?ooool000;oo`<000Goo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool001?oo`8000[oo`8000Goo`03
003ooooo00?oo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool0
0`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`H00008ool00000003o
o`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003o
o`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool0
0`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool0
0`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool0
0`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool0
0`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool0
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`80
00Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00oooo
o`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo
00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00oooo
o`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`H0
0008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool0
0`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool0
0`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H0
0008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool0
0`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool0
0`00ooooo`0;ool000goo`8000Coo`03003ooooo00?oo`8000?oo`@000;oo`<000Goo`03003ooooo
00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00oooo
o`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`04ool00`00ooooo`02ool30003ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0Kooo00@00?ooooooo`8000goo`003?oo00@00?ooool000So
o`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`003?oo
00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00001ooo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00_oo`003?oo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`05ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool02ooo000=ool2000:ool20005ool01000oooooooo10001?oo00<00?oo
ool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003o
oooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_o
o`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_o
o`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`004ooo
0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003o
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`004_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
2ooo000Bool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Coo`<000?oo`H00008ool0
0000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool01000oooooooo0P003Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00?oo`H00008ool0
0000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_ool00`00ooooo`02ool00`00oooo
o`0;ool001;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00ooo
1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00_oo`004ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00ooo1P00
00Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00
;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00
;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`003Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`03003o
oooo00;oo`<000?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1_
ool01000oooooooo0P003Ooo000<ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3
0005ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000Go
o`04003ooooo0007ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo
000=ool2000:ool20004ool20003ool40004ool00`00ooooo`03ool600002?oo00000000ool00?oo
0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool2
0004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool0
1000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00oooo
o`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool0
1000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool6
00002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool02ooo000/ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo
00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool02ooo000/ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool02ooo
000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool02ooo000Cool20004ool00`00ooooo`03ool20004ool2
0005ool00`00ooooo`3Sool00`00ooooo`0;ool001;oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_o
o`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`02ool30005ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool01000oooooooo0P003Ooo000Bool01000ooooo`002?oo00@00?ooool000?o
o`8000GoonL000goo`004_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3fool001;o
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool00?Soo`004ooo0P002_oo0P001?oo0P00
nOoo003ooolQool009Coo`03003ooooo01?oo`03003ooooo07?oo`00U?oo00<00?ooool04ooo00<0
0?ooool0Looo002<ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1/ool008_oo`03003o
oooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0Jooo002;ool00`00ooooo`04
ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1[ool008_oo`03003o
oooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo06_oo`00Rooo00<00?ooool01_oo
00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0Jooo002;ool00`00oooo
o`0Tool00`00ooooo`1[ool008[oo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo06[oo`00
Rooo00<00?ooool09?oo00<00?ooool0Jooo002;ool00`00ooooo`0Tool00`00ooooo`1[ool008_o
o`03003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06_oo`00Rooo00<00?ooool01?oo00@00?oo
ool001;oo`04003ooooo0006ool00`00ooooo`1[ool008_oo`03003ooooo00Ooo`03003ooooo01?o
o`03003ooooo00Coo`03003ooooo06_oo`00S?oo00<00?ooool01?oo0P005?oo0P001_oo00<00?oo
ool0K?oo002Eool00`00ooooo`0Cool00`00ooooo`1bool009;oo`04003ooooo000Bool01000oooo
o`00M?oo002Cool2000Dool2001eool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.178144, -0.0033127, \
0.004372, 0.00021702}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_1   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10r.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({42, 58, {0.3268`, 0.5172`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .59743 Mdot
.5 Mabswid
.14803 .57601 m
.14803 .60308 L
s
.008 w
.12437 .60332 Mdot
.5 Mabswid
.12437 .58601 m
.12437 .60332 L
s
.008 w
.10663 .59155 Mdot
.5 Mabswid
.10663 .56671 m
.10663 .60144 L
s
.008 w
.09282 .55034 Mdot
.5 Mabswid
.09282 .51126 m
.09282 .5773 L
s
.008 w
.08178 .37376 Mdot
.5 Mabswid
.08178 .31679 m
.08178 .42756 L
s
.008 w
.07275 .26193 Mdot
.5 Mabswid
.07275 .20707 m
.07275 .31914 L
s
.008 w
.06522 .10889 Mdot
.5 Mabswid
.06522 .07205 m
.06522 .15586 L
s
.008 w
.05885 .02649 Mdot
.5 Mabswid
.05885 .0166 m
.05885 .05133 L
s
.008 w
.05339 .02649 Mdot
.5 Mabswid
.05339 .0166 m
.05339 .05133 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool9003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`00
9_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool2000;ool2003Fool2000Cool002Ko
o`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3Cool2000Cool002Ko
o`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?oo
ool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool0
02Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<0
0?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0A
ool002Koo`8000goo`03003ooooo0=?oo`8001?oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo
00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03
003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0
e?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0<ool00`00
ooooo`3Dool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0<
ool00`00ooooo`3Dool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000<
ool00`00ooooo`3Cool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0<
ool00`00ooooo`3Dool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00003_oo
00<00?ooool0e?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo00coo`03003ooooo0=Coo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool03?oo
00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool0
4Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;o
o`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo
0=;oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00
3_oo00<00?ooool0dOoo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
00koo`03003ooooo0=;oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<0
0?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3B
ool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo
0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00oooo
o`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00
ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo
00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool0
02Koo`03003ooooo00koo`03003oo`000=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<0
0?oo0000d_oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo
00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo
0P001?oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool3000@ool00`00ooooo`3?ool2000Cool001?oo`04003ooooo0008
ool30004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001Co
o`8000[oo`<000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?oo
ool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool0
0`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`8001?oo`009_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo
00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00oooo
o`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<0
0?ooool0cooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`80
01Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000V
ool00`00ooooo`0Bool2003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`04003ooooo
003<ool00`00ooooo`0Aool002Koo`8001Coo`04003ooooo003;ool2000Cool002Koo`03003ooooo
01?oo`04003ooooo0008ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo00Koo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool05_oo00D00?oooooo
o`0000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool05_oo00D00?ooooooo`00
00Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo00<00?ooool05_oo00D00?oooooo
o`0000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003o
oooo06ooo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool05_oo
00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo
02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00
5_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003o
oooo02?oo`03003ooooo06ooo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03003ooooo
01[oo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`03003ooooo
073oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool09ooo00<0
0?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<0
0?ooool04Ooo000Oool30004ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;o
onL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Lool40003ool2001kool009co
o`03003ooooo00?oo`04003ooooo001jool008Ooo`03003ooooo01?oo`03003ooooo00;oo`04003o
oooo0005ool00`00ooooo`1bool008Koo`03003ooooo01Goo`05003oooooool00002ool00`00oooo
o`04ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`03003ooooo00coo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo
0002ool01000ooooo`001_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool20004ool00`00oooo
o`09ool20004ool20007ool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0L
ool00`00ooooo`1aool008Goo`03003ooooo00;oo`04003ooooo000<ool?0004ool00`00ooooo`1`
ool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003ooooo
ool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00oooo
o`0?ool40009ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8001Coo`03003ooooo00Soo`03
003ooooo077oo`00Q_oo00<00?ooool06?oo00<00?ooool02?oo00<00?ooool0LOoo0027ool00`00
ooooo`0Gool00`00ooooo`07ool00`00ooooo`1bool00:7oo`03003ooooo07coo`00Wooo0`00O_oo
002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .59155 Mdot
.5 Mabswid
.12437 .56671 m
.12437 .60144 L
s
.008 w
.10663 .55034 Mdot
.5 Mabswid
.10663 .51126 m
.10663 .5773 L
s
.008 w
.09282 .50326 Mdot
.5 Mabswid
.09282 .45546 m
.09282 .54128 L
s
.008 w
.08178 .3149 Mdot
.5 Mabswid
.08178 .25804 m
.08178 .37153 L
s
.008 w
.07275 .10889 Mdot
.5 Mabswid
.07275 .07205 m
.07275 .15586 L
s
.008 w
.06522 .08535 Mdot
.5 Mabswid
.06522 .05368 m
.06522 .1282 L
s
.008 w
.05885 .02649 Mdot
.5 Mabswid
.05885 .0166 m
.05885 .05133 L
s
.008 w
.05339 .0206 Mdot
.5 Mabswid
.05339 .01495 m
.05339 .04203 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool9003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`00
9_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool2000<ool00`00ooooo`3Dool2000C
ool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo
00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00oooo
o`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool0
3?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool2000=ool00`00ool0003Cool2000Cool002Ko
o`03003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?oo
0000e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ool0003Dool00`00ooooo`0Aool0
02Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<0
0?oo0000e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ool0003Dool00`00ooooo`0A
ool002Koo`8000goo`03003oo`000=?oo`8001?oo`009_oo00<00?ooool03?oo00<00?oo0000e?oo
00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ool0003Dool00`00ooooo`0Aool002Koo`03
003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?oo0000
e?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0<ool00`00
ool0003Dool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0<
ool00`00ool0003Dool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000>
ool00`00ooooo`3Aool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0>
ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00004?oo
00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo00koo`03003ooooo0=;oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool03_oo
00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00
h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo
000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool0
0`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04?oo00<00?oo
ool0d?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000@
ool00`00ooooo`3?ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00
ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0
c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00?oo`8000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`004ooo00<00?ooool0c?oo0P004ooo
000Cool01000ooooo`002Ooo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool04_oo0P00cooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
1000ooooo`00c?oo00<00?ooool04Ooo000Vool2000Dool01000ooooo`00booo0P004ooo000Vool0
0`00ooooo`0Cool01000ooooo`00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool01000oooo
o`00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool01000ooooo`00c?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Cool01000ooooo`00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
1000ooooo`00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool01000ooooo`00c?oo00<00?oo
ool04Ooo000Vool2000Gool00`00ooooo`39ool2000Cool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00D00?ooooooo`000<Soo`03003ooooo
017oo`009_oo0P005ooo00D00?ooooooo`000<Ooo`8001?oo`009_oo00<00?ooool05_oo00D00?oo
ooooo`000<Soo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017o
o`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo
00<00?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo
00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00oooo
o`02ool00`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`<001[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
017oo`03003ooooo02?oo`03003ooooo06ooo`04003oooooool2000Cool0027oo`03003ooooo00;o
o`03003ooooo01ooo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?o
o`03003ooooo073oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?oo
ool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Lool40003ool2
001kool009koo`05003oooooool00002ool00`00ooooo`1hool008Ooo`03003ooooo01Coo`05003o
ooooool00002ool00`00ooooo`03ool00`00ooooo`1bool008Koo`03003ooooo01Goo`05003ooooo
ool00002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`03003ooooo00_o
o`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Soo`03
003ooooo00Soo`<000?oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`80
00Coo`03003ooooo00[oo`03003ooooo00;oo`8000Ooo`03003ooooo077oo`00Q_oo00D00?oooooo
o`0000;oo`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000co
o`l000Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo
077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?oo
ooooo`0000;oo`03003ooooo00ooo`@000Woo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P00
5?oo00<00?ooool02?oo00<00?ooool0LOoo0026ool00`00ooooo`0Hool00`00ooooo`08ool00`00
ooooo`1aool008Ooo`03003ooooo01Ooo`03003ooooo00Ooo`03003ooooo07;oo`00XOoo00<00?oo
ool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .58566 Mdot
.5 Mabswid
.12437 .558 m
.12437 .59908 L
s
.008 w
.10663 .5268 Mdot
.5 Mabswid
.10663 .48277 m
.10663 .55988 L
s
.008 w
.09282 .38554 Mdot
.5 Mabswid
.09282 .32879 m
.09282 .43839 L
s
.008 w
.08178 .21484 Mdot
.5 Mabswid
.08178 .1634 m
.08178 .27099 L
s
.008 w
.07275 .09123 Mdot
.5 Mabswid
.07275 .05815 m
.07275 .13526 L
s
.008 w
.06522 .02649 Mdot
.5 Mabswid
.06522 .0166 m
.06522 .05133 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool:003Fool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo
017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool2000=ool00`00
ooooo`3Cool2000Cool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00oooo
o`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Ko
o`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?oo
ool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool0
02Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<0
0?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0A
ool002Koo`8000ooo`03003ooooo0=7oo`8001?oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0
d_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0>ool00`00
ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0>
ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000>
ool00`00ooooo`3Aool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0>
ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003o
oooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P004Ooo00<0
0?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?oo
ool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool0
02Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0
cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000ooooo`00
1ooo1@000ooo0`004?oo00<00?ooool0cooo0P004ooo000Cool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03
003oo`0000Coo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`005?oo0P002ooo00<0
0?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@
ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool3000Cool00`00ooooo`3<ool2000Cool001?oo`04003ooooo0008ool30004ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001Coo`8000[oo`<000?o
o`03003ooooo01;oo`800<ooo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`80
01Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo0`005_oo00<00?ooool0bOoo0P004ooo000Cool0
1000ooooo`002Ooo0P001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Woo`8001?oo`009_oo00<0
0?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00D00?ooooooo`000<Soo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0
a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Ko
o`8001_oo`03003ooooo0<Goo`8001?oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo
01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo
02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Oool40003ool00`00ooooo`0Jool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo01[o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?o
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`007ooo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo
00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool07ooo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04?oo00<00?ooool08ooo00<00?ooool0L?oo00<00?ooool00_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Z
ool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Co
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_oo`00W?oo00<00?ooool00ooo00@00?oo
ool007[oo`00Qooo00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Goo`03003ooooo07;o
o`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00
Q_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo
077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04003ooooo0006ool0
0`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Coo`8000Ooo`03
003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00QOoo
00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`00
00;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01co
o`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo013oo`8000[oo`03003ooooo
077oo`00Q_oo00<00?ooool00_oo0P004_oo00@00?ooool000Woo`03003ooooo077oo`00Q_oo00<0
0?ooool06Ooo00<00?ooool01ooo00<00?ooool0LOoo0027ool00`00ooooo`0Fool20009ool00`00
ooooo`1bool00:;oo`03003ooooo07_oo`00Wooo00@00?ooool007goo`00X?oo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .56212 Mdot
.5 Mabswid
.12437 .52609 m
.12437 .58531 L
s
.008 w
.10663 .4856 Mdot
.5 Mabswid
.10663 .43557 m
.10663 .5268 L
s
.008 w
.09282 .3149 Mdot
.5 Mabswid
.09282 .25804 m
.09282 .37153 L
s
.008 w
.08178 .10889 Mdot
.5 Mabswid
.08178 .07205 m
.08178 .15586 L
s
.008 w
.07275 .03237 Mdot
.5 Mabswid
.07275 .01895 m
.07275 .06004 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P0000?oo`00ool0
dooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P0000?oo`00ool0dooo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P0000?oo`00ool0dooo00<0
0?ooool04Ooo000Pool20004ool00`00ooooo`03ool:00000ooo003oo`3Cool00`00ooooo`0Aool0
02Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<0
0?ooool0d_oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003o
oooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000A
ool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool0
0`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@
ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`8001?oo`009_oo
00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00oooo
o`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
9_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02
ool40003ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003o
oooo0009ool00`00ooooo`03ool3000@ool00`00ooooo`3?ool2000Cool001?oo`04003ooooo000:
ool00`00ooooo`02ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003o
oooo000;ool01@00oooooooo00004_oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`005?oo
0P002_oo0P001?oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00oooo
o`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03
003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo
0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo
00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01;oo`800<ooo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool3000Cool00`00ooooo`3<ool2000Cool001?oo`04003ooooo0008ool30004
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<0
0?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`005_oo00<00?ooool0bOoo
0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Woo`80
01?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool01@00oooooooo0000b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool01@00oooooooo0000
b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Ko
o`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?oo
ool0a_oo00<00?ooool04Ooo000Vool2000Kool00`00ooooo`35ool2000Cool002Koo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003o
oooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo
00<00?ooool04Ooo000Vool2000Kool00`00ooooo`35ool2000Cool002Koo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?o
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo00<00?ooool07ooo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo
00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Oool00`00oooo
o`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<001ooo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`04003oooooool2000Cool0027o
o`03003ooooo00;oo`03003ooooo01ooo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013o
o`03003ooooo02?oo`03003ooooo073oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?oo
ool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00oooo
o`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002Oool3001nool00:;oo`03003ooooo07_oo`00R_oo00<00?ooool05Ooo00<00?ooool00ooo00<0
0?ooool0MOoo0029ool00`00ooooo`0Cool30007ool00`00ooooo`1dool008Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool01ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00oooo
o`08ool40006ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00
ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool008Wo
o`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002
ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0<ool4
0006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`80017oo`03003ooooo00Goo`03003ooooo
07Coo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:ool00`00ooooo`0D
ool00`00ooooo`04ool00`00ooooo`1eool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool0
0`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .60332 Mdot
.5 Mabswid
.12437 .58601 m
.12437 .60332 L
s
.008 w
.10663 .57977 Mdot
.5 Mabswid
.10663 .54964 m
.10663 .59602 L
s
.008 w
.09282 .55623 Mdot
.5 Mabswid
.09282 .51856 m
.09282 .58131 L
s
.008 w
.08178 .40319 Mdot
.5 Mabswid
.08178 .34704 m
.08178 .45464 L
s
.008 w
.07275 .25604 Mdot
.5 Mabswid
.07275 .20154 m
.07275 .31325 L
s
.008 w
.06522 .13244 Mdot
.5 Mabswid
.06522 .09123 m
.06522 .18247 L
s
.008 w
.05885 .03826 Mdot
.5 Mabswid
.05885 .02201 m
.05885 .0684 L
s
.008 w
.05339 .02649 Mdot
.5 Mabswid
.05339 .0166 m
.05339 .05133 L
s
.008 w
.04865 .0206 Mdot
.5 Mabswid
.04865 .01495 m
.04865 .04203 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2@00eooo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool9003Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`<00=Ooo`03003ooooo017oo`00
9_oo00<00?ooool02Ooo0`00eooo00<00?ooool04Ooo000Vool2000;ool2003Fool2000Cool002Ko
o`03003ooooo00[oo`800=Ooo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo
00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03
003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0
eOoo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<0
0?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0A
ool002Koo`8000goo`03003ooooo0=?oo`8001?oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo
00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03
003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0
e?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0<ool00`00
ooooo`3Dool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0<
ool00`00ooooo`3Dool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000<
ool00`00ooooo`3Cool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0<
ool00`00ooooo`3Dool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00003_oo
00<00?ooool0e?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo00coo`03003ooooo0=Coo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool03?oo
00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00oooo
o`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo0P003Ooo00<0
0?ooool0dooo0P004ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Ko
o`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?oo
ool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool03_oo
00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00oooo
o`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Ko
o`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?oo
ool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool0
02Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000C
ool01000ooooo`001ooo1@000ooo0`003_oo00<00?ooool0dOoo0P004ooo000Cool01000ooooo`00
1ooo00@00?ooool000Coo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`03003oo`0000Coo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
4ooo00@00?ooool000Woo`8000Coo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
5?oo0P002ooo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000V
ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003o
oooo0=;oo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00oooo
o`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03
003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00
ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;o
o`03003ooooo017oo`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`0>ool0
0`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2
000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo
0P001?oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool3000@ool00`00ooooo`3?ool2000Cool001?oo`04003ooooo0008
ool30004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001Co
o`8000[oo`<000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?oo
ool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool0
0`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`8001?oo`009_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo
00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00oooo
o`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<0
0?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?oo
ool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool0
02Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0
cooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3S
ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0C
ool01000ooooo`00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool01000ooooo`00c?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Bool20002ool00`00ooooo`3:ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`04003ooooo003<ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`04003o
oooo003<ool00`00ooooo`0Aool002Koo`8001Coo`04003ooooo003;ool2000Cool002Koo`03003o
oooo01?oo`04003ooooo003<ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`04003ooooo003<
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`05003oooooool00004ool00`00ooooo`05ool0
0`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`05003oooooool00004ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`0Aool001ooo`@000?oo`03003ooooo01Koo`05003oooooool00004ool00`00ooooo`05ool0
0`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool0
0`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo
00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`006_oo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00@00?oooooo
o`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08ooo00<00?ooool0L?oo00<00?ooool00_oo
00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`0[ool00`00oooo
o`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<0
00Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@0
0?ooool008Woo`00Qooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool001Coo`03003ooooo
07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077o
o`00Q_oo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03003o
oooo077oo`00Q_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`0<
ool00`00ooooo`1aool008Koo`03003ooooo00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Co
o`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo
00<00?ooool00_oo1P0000?oo`0000001P003?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo
00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?oo
ool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo10004Ooo00@00?ooool000?oo`03003o
oooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool04Ooo0P001?oo00<00?ooool0LOoo0026ool0
0`00ooooo`09ool00`00ooooo`0Gool00`00ooooo`1aool008Ooo`03003ooooo00Soo`03003ooooo
01Koo`03003ooooo07;oo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({75, 25, {0.66`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .59743 Mdot
.5 Mabswid
.14803 .57601 m
.14803 .60308 L
s
.008 w
.12437 .59743 Mdot
.5 Mabswid
.12437 .57601 m
.12437 .60308 L
s
.008 w
.10663 .53269 Mdot
.5 Mabswid
.10663 .48984 m
.10663 .56435 L
s
.008 w
.09282 .45617 Mdot
.5 Mabswid
.09282 .40319 m
.09282 .50173 L
s
.008 w
.08178 .29724 Mdot
.5 Mabswid
.08178 .24086 m
.08178 .35422 L
s
.008 w
.07275 .15009 Mdot
.5 Mabswid
.07275 .10618 m
.07275 .20201 L
s
.008 w
.06522 .05003 Mdot
.5 Mabswid
.06522 .02896 m
.06522 .08429 L
s
.008 w
.05885 .0206 Mdot
.5 Mabswid
.05885 .01495 m
.05885 .04203 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool:003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`00
9_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3Cool2000C
ool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo
00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00oooo
o`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool0
3?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3Cool2000Cool002Ko
o`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?oo
ool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool03_oo
00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00oooo
o`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00
ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00
ooooo`03ool3000>ool00`00ooooo`3Aool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02
ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00
oooooooo00004?oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`005?oo0P002_oo0P001?oo
00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00oooo
o`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
9_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00
ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?oo
ool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool0
0`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P00
3ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0A
ool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo
00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`004?oo00<00?ooool0
cooo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?oo
ool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo
0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?o
o`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03
003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P00
4ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000V
ool00`00ooooo`0Bool2003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo0`004ooo00<00?ooool0c?oo0P004ooo000Cool01000ooooo`002Ooo
0P001?oo00<00?ooool04ooo00@00?ooool00<coo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`00c?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`04003ooooo003<ool00`00ooooo`0Aool0
01Coo`8000[oo`8000Coo`03003ooooo01?oo`04003ooooo003<ool00`00ooooo`0Aool002Koo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`39ool2000Cool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Oo
o`03003ooooo0<Woo`8001?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool06_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Jool0
0`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00<0
0?ooool00_oo00<00?ooool04Ooo000Oool40003ool00`00ooooo`0Jool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo01[oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`006_oo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo
00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool02?oo00<0
0?ooool04?oo00<00?ooool08ooo00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool008goo`@000?oo`8008[oo`00Sooo00D00?ooooooo`0000;oo`03003ooooo08Ooo`00
Qooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo01;oo`03003ooooo07;oo`00Q_oo
00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<0
0?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077o
o`00Q_oo00<00?ooool01?oo0`000ooo00@00?ooool000Koo`03003ooooo00coo`03003ooooo077o
o`00Q_oo00<00?ooool01_oo00<00?ooool00_oo0P001ooo00<00?ooool01_oo0P001?oo00<00?oo
ool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0025ool00`00oooo
o`02ool600000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo0026ool00`00oooo
o`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo
00<00?ooool0LOoo0026ool00`00ooooo`07ool4000Aool01000ooooo`000ooo00<00?ooool0LOoo
0026ool00`00ooooo`09ool00`00ooooo`0Aool20004ool00`00ooooo`1aool008Koo`03003ooooo
00Woo`03003ooooo01Ooo`03003ooooo077oo`00Qooo00<00?ooool02?oo00<00?ooool05_oo00<0
0?ooool0L_oo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({65, 35, {0.5542`, 0.7382`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .59743 Mdot
.5 Mabswid
.12437 .57601 m
.12437 .60308 L
s
.008 w
.10663 .49737 Mdot
.5 Mabswid
.10663 .44875 m
.10663 .53645 L
s
.008 w
.09282 .39731 Mdot
.5 Mabswid
.09282 .34092 m
.09282 .44922 L
s
.008 w
.08178 .1913 Mdot
.5 Mabswid
.08178 .14221 m
.08178 .24639 L
s
.008 w
.07275 .07358 Mdot
.5 Mabswid
.07275 .04497 m
.07275 .11395 L
s
.008 w
.06522 .03826 Mdot
.5 Mabswid
.06522 .02201 m
.06522 .0684 L
s
.008 w
.05885 .02649 Mdot
.5 Mabswid
.05885 .0166 m
.05885 .05133 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool:003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`00
9_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool2000<ool200000ooo003oo`3Bool2
000Cool002Koo`03003ooooo00_oo`800003ool00?oo0=?oo`03003ooooo017oo`009_oo00<00?oo
ool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ool0003Dool0
0`00ooooo`0Aool002Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo00<0
0?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2000C
ool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo
00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00oooo
o`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00
ooooo`0Aool002Koo`8000ooo`03003ooooo0=7oo`8001?oo`009_oo00<00?ooool03_oo00<00?oo
ool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool0
02Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0009ool00`00ooooo`03ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo
00004_oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?oo
ool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool0
0`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P00
4Ooo00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo
00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00oooo
o`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<0
0?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?oo
ool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool0
02Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000ooooo`00
2_oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000
ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo
017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P001?oo00<00?oo
ool00ooo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool3000Cool00`00ooooo`3<ool2000Cool001?oo`04003o
oooo0008ool30004ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool001Coo`8000[oo`<000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`8001?oo`800<koo`8001?oo`009_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<0
0?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`04003ooooo003<ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo
0<Woo`8001?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Dool2
0004ool00`00ooooo`03ool20004ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<001Koo`03003ooooo0<Woo`8001?o
o`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`39ool2000Cool0
02Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<0
0?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36
ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool40003ool00`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool0
0`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0
027oo`03003ooooo00;oo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
017oo`008Ooo00<00?ooool00_oo0`006_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008Ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo
00<00?ooool08ooo00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00oooo
o`02ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00oooo
o`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo
017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
08goo`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo00<00?ooool0
1?oo00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D0
0?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo
00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003o
oooo00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?oo
ool07?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`000000
1P003?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?o
o`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo
00<00?ooool02?oo0P004_oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo
00@00?ooool001;oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool02_oo00<00?ooool05_oo
00<00?ooool0LOoo0027ool00`00ooooo`07ool2000Hool00`00ooooo`1bool009?oo`03003ooooo
08[oo`00T?oo00@00?ooool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .55034 Mdot
.5 Mabswid
.12437 .51126 m
.12437 .5773 L
s
.008 w
.10663 .46794 Mdot
.5 Mabswid
.10663 .41603 m
.10663 .51185 L
s
.008 w
.09282 .25604 Mdot
.5 Mabswid
.09282 .20154 m
.09282 .31325 L
s
.008 w
.08178 .11478 Mdot
.5 Mabswid
.08178 .07675 m
.08178 .16257 L
s
.008 w
.07275 .03826 Mdot
.5 Mabswid
.07275 .02201 m
.07275 .0684 L
s
.008 w
.06522 .0206 Mdot
.5 Mabswid
.06522 .01495 m
.06522 .04203 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P0000?oo`00ool0
dooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P0000?oo`00ool0dooo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P0000?oo`00ool0dooo00<0
0?ooool04Ooo000Pool20004ool00`00ooooo`03ool:00000ooo003oo`3Cool00`00ooooo`0Aool0
02Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<0
0?oo0000e?oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003o
oooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0
d_oo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<oo
o`8001?oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00oooo
o`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`02ool40003ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool001?oo`04003ooooo0009ool00`00ooooo`03ool3000@ool00`00ooooo`3?ool2000Cool001?o
o`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool001?oo`04003ooooo000;ool01@00oooooooo00004_oo00<00?ooool0d?oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3oo`03003o
oooo017oo`005?oo0P002_oo0P001?oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03
003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`00
1ooo1@000ooo0`004ooo00<00?ooool0c?oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`03
003oo`0000Coo`03003ooooo01;oo`800<ooo`03003ooooo017oo`004ooo00@00?ooool000Woo`80
00Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P002ooo00<00?ooool0
0_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo
0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?oo
ool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[o
o`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo0`005_oo00<00?ooool0bOoo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001Coo`8000[oo`8000Co
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool01@00oooooooo0000b?oo00<00?ooool0
4Ooo000Vool2000Kool00`00ooooo`35ool2000Cool002Koo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`8001_oo`03003ooooo0<Go
o`8001?oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`8001_oo`03003ooooo0<Goo`8001?o
o`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool07ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Oool40003ool00`00ooooo`0Oool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo01ooo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_oo0`007ooo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008Ooo00<0
0?ooool00_oo00<00?ooool07ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool08ooo00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093o
o`<008goo`00Tooo00<00?ooool0R_oo002:ool00`00ooooo`06ool00`00ooooo`0Bool00`00oooo
o`1eool008Woo`03003ooooo00Coo`<001Koo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<0
0?ooool01_oo00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ooooo`07
ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000Koo`03003ooooo00Ko
o`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Co
o`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003ooooo07?oo`00
ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@0
0?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?ooool000?oo`03
003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?ooool0M?oo0029
ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo00Goo`03003o
oooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo
08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10r.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 1, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .60332 Mdot
.5 Mabswid
.12437 .58601 m
.12437 .60332 L
s
.008 w
.10663 .57389 Mdot
.5 Mabswid
.10663 .54163 m
.10663 .59272 L
s
.008 w
.09282 .50914 Mdot
.5 Mabswid
.09282 .46217 m
.09282 .54599 L
s
.008 w
.08178 .40908 Mdot
.5 Mabswid
.08178 .35316 m
.08178 .46005 L
s
.008 w
.07275 .2325 Mdot
.5 Mabswid
.07275 .17964 m
.07275 .28924 L
s
.008 w
.06522 .05592 Mdot
.5 Mabswid
.06522 .03273 m
.06522 .09194 L
s
.008 w
.05885 .05592 Mdot
.5 Mabswid
.05885 .03273 m
.05885 .09194 L
s
.008 w
.05339 .02649 Mdot
.5 Mabswid
.05339 .0166 m
.05339 .05133 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2@00eooo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2000f?oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2000f?oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2000f?oo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool:003Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`<00=Koo`03003ooooo017oo`00
9_oo00<00?ooool02_oo0`00e_oo00<00?ooool04Ooo000Vool2000;ool3003Eool2000Cool002Ko
o`03003ooooo00[oo`<00=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`80
0=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool2000<
ool2003Eool2000Cool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?oo
ool02ooo0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool0
02Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00
ooooo`03ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool0
02Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0
dOoo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003o
oooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0
d_oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00ko
o`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo
00koo`03003ooooo0=;oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`00
1ooo1@000ooo0`003_oo00<00?ooool0dOoo0P004ooo000Cool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03
003oo`0000Coo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`005?oo0P002ooo00<0
0?ooool00_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>
ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003o
oooo017oo`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`0>ool00`00oooo
o`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000@ool00`00ooooo`3?
ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0@ool00`00ooooo`3@
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`80
01?oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@
ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003o
oooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00oooo
o`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool0
0`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
0`004ooo00<00?ooool0c?oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Bool2003?ool00`00ooooo`0Aool002Koo`8001Coo`03
003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`04
003ooooo003<ool00`00ooooo`0Aool002Koo`8001Coo`04003ooooo003;ool2000Cool002Koo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`39ool2000Cool002Koo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Fool01@00oooooooo00001?oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool01@00oooooooo00001?oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool0
4Ooo000Oool40003ool00`00ooooo`0Fool01@00oooooooo00001?oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`05ool0
0`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool0
0`00ooooo`0Aool0027oo`03003ooooo00;oo`<001[oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`04003oooooool2000C
ool0027oo`03003ooooo00;oo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo02?oo`03003ooooo073oo`03003ooooo00;oo`03003o
oooo017oo`008Ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo
00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool0
0`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Lool40003ool2001kool009coo`03003ooooo00?oo`04003ooooo
001jool008Ooo`03003ooooo01?oo`03003ooooo00;oo`04003ooooo0005ool00`00ooooo`1bool0
08Koo`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`1aool008Ko
o`03003ooooo00Ooo`03003ooooo00coo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`1a
ool008Koo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0002ool01000ooooo`001_oo00<0
0?ooool0LOoo0026ool00`00ooooo`02ool20004ool00`00ooooo`09ool20004ool20007ool00`00
ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Goo`03
003ooooo00;oo`04003ooooo000<ool?0004ool00`00ooooo`1`ool008Koo`05003oooooool00002
ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool0
0`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0?ool40009ool00`00ooooo`1a
ool008Koo`03003ooooo00;oo`8001Coo`03003ooooo00Soo`03003ooooo077oo`00Q_oo00<00?oo
ool06?oo00<00?ooool02?oo00<00?ooool0LOoo0027ool00`00ooooo`0Gool00`00ooooo`07ool0
0`00ooooo`1bool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .59743 Mdot
.5 Mabswid
.12437 .57601 m
.12437 .60308 L
s
.008 w
.10663 .57977 Mdot
.5 Mabswid
.10663 .54964 m
.10663 .59602 L
s
.008 w
.09282 .4444 Mdot
.5 Mabswid
.09282 .39048 m
.09282 .49148 L
s
.008 w
.08178 .29724 Mdot
.5 Mabswid
.08178 .24086 m
.08178 .35422 L
s
.008 w
.07275 .13244 Mdot
.5 Mabswid
.07275 .09123 m
.07275 .18247 L
s
.008 w
.06522 .06769 Mdot
.5 Mabswid
.06522 .04073 m
.06522 .10677 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .0206 Mdot
.5 Mabswid
.05339 .01495 m
.05339 .04203 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool9003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo
017oo`009_oo00<00?ooool02_oo00<00?oo0000e_oo00<00?ooool04Ooo000Vool2000=ool00`00
ooooo`3Cool2000Cool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo
00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00oooo
o`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`00
9_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3C
ool2000Cool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?oo
ool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool0
0`00ooooo`0Aool002Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo00<0
0?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ool0003D
ool00`00ooooo`0Aool002Koo`8000goo`03003oo`000=?oo`8001?oo`009_oo00<00?ooool03?oo
00<00?oo0000e?oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00oooo
o`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00
ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00
ooooo`03ool3000>ool00`00ooooo`3Aool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02
ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00
oooooooo00004?oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`005?oo0P002_oo0P001?oo
00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00oooo
o`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
9_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00
ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?oo
ool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`004?oo00<00?ooool0
cooo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?oo
ool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo
0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?o
o`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`80
01?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Bool2
003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
9_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`004ooo
00<00?ooool0c?oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00
ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0
bOoo0P004ooo000Vool00`00ooooo`0Fool01@00oooooooo0000b?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool01@00oooooooo0000b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool01@00
oooooooo00001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool01@00oooo
oooo00001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Oool40003ool00`00ooooo`0Fool01@00
oooooooo00001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00oooo
o`0Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00oooo
o`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<0
01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo
02?oo`03003ooooo06ooo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03003ooooo01oo
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`03003ooooo073o
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool09ooo00<00?oo
ool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?oo
ool04Ooo000Oool30004ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Lool40003ool2001kool009koo`05
003oooooool00002ool00`00ooooo`1hool008Ooo`03003ooooo01Coo`05003oooooool00002ool0
0`00ooooo`03ool00`00ooooo`1bool008Koo`03003ooooo01Goo`05003oooooool00002ool00`00
ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`03003ooooo00_oo`05003oooooool0
0002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Soo`03003ooooo00Soo`<0
00?oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03003ooooo
00[oo`03003ooooo00;oo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003o
oooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003o
oooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D0
0?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03
003ooooo00ooo`@000Woo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P005?oo00<00?ooool0
2?oo00<00?ooool0LOoo0026ool00`00ooooo`0Hool00`00ooooo`08ool00`00ooooo`1aool008Oo
o`03003ooooo01Ooo`03003ooooo00Ooo`03003ooooo07;oo`00XOoo00<00?ooool0O?oo002Oool3
001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({60, 40, {0.503`, 0.692`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .60332 Mdot
.5 Mabswid
.12437 .58601 m
.12437 .60332 L
s
.008 w
.10663 .51503 Mdot
.5 Mabswid
.10663 .469 m
.10663 .5507 L
s
.008 w
.09282 .36788 Mdot
.5 Mabswid
.09282 .31078 m
.09282 .42203 L
s
.008 w
.08178 .19718 Mdot
.5 Mabswid
.08178 .14739 m
.08178 .25251 L
s
.008 w
.07275 .0618 Mdot
.5 Mabswid
.07275 .03673 m
.07275 .09947 L
s
.008 w
.06522 .04415 Mdot
.5 Mabswid
.06522 .02531 m
.06522 .0764 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .0206 Mdot
.5 Mabswid
.05339 .01495 m
.05339 .04203 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool:003Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`05003oo`00ool0003Dool00`00
ooooo`0Aool002Koo`03003ooooo00[oo`05003oo`00ool0003Dool00`00ooooo`0Aool002Koo`80
00goo`03003oo`000=?oo`8001?oo`009_oo00<00?ooool03?oo00<00?oo0000e?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0<ool00`00ool0003Dool00`00ooooo`0Aool002Koo`03003ooooo00co
o`03003oo`000=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?oo0000e?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0<ool00`00ool0003Dool00`00ooooo`0Aool002Koo`8000goo`03
003oo`000=?oo`8001?oo`009_oo00<00?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000V
ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003o
oooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@0
00?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<00>;oo`80
01?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000_oo`05003oooooool0003Uool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Dool2000:
ool20004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`80
01?oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@
ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003o
oooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool0
01?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0@ool00`00ooooo`3@ool00`00oooo
o`0Aool001?oo`04003ooooo0007ool50003ool3000@ool00`00ooooo`3?ool2000Cool001?oo`04
003ooooo0007ool01000ooooo`001?oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?oo00001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000;ool00`00oooo
o`02ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`03ool20004ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`<001;oo`800<koo`8001?oo`004ooo00@00?ooool0
00Soo`<000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`03003ooooo00Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`03003ooooo00Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
5?oo0P002_oo0`000ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Fool00`00ooooo`39ool2000C
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool05_oo00<00?ooool0b_oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool05_oo00<00?ooool0b_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003o
oooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo
000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool2000Gool00`00ooooo`39ool2000Cool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo017oo`007ooo10000ooo00<00?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Jool00`00ooooo`02ool00`00oooo
o`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<001[oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`04003ooooo
ool2000Cool0027oo`03003ooooo00;oo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`03003ooooo073oo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0:ooo00<00?oo
ool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Oool3
0004ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo002Lool40003ool2001kool009coo`03003ooooo00?oo`04
003ooooo001jool008Ooo`03003ooooo01?oo`03003ooooo00;oo`04003ooooo0005ool00`00oooo
o`1bool008Koo`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`1a
ool008Koo`03003ooooo00Ooo`03003ooooo00coo`04003ooooo0002ool00`00ooooo`04ool00`00
ooooo`1aool008Koo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0002ool01000ooooo`00
1_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool20004ool00`00ooooo`09ool20004ool20007
ool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool0
08Goo`03003ooooo00;oo`04003ooooo000<ool?0004ool00`00ooooo`1`ool008Koo`05003ooooo
ool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00oooo
o`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0@ool2000:ool00`00
ooooo`1aool008Koo`03003ooooo00;oo`8001;oo`04003ooooo0009ool00`00ooooo`1aool008Ko
o`03003ooooo01Woo`03003ooooo00Ooo`03003ooooo077oo`00Qooo00<00?ooool05_oo0P002Ooo
00<00?ooool0L_oo002Rool00`00ooooo`1kool009ooo`04003ooooo001mool00:3oo`8007koo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({40, 60, {0.308`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .59743 Mdot
.5 Mabswid
.14803 .57601 m
.14803 .60308 L
s
.008 w
.12437 .568 Mdot
.5 Mabswid
.12437 .53375 m
.12437 .58907 L
s
.008 w
.10663 .49148 Mdot
.5 Mabswid
.10663 .44216 m
.10663 .53163 L
s
.008 w
.09282 .25016 Mdot
.5 Mabswid
.09282 .19601 m
.09282 .30725 L
s
.008 w
.08178 .10889 Mdot
.5 Mabswid
.08178 .07205 m
.08178 .15586 L
s
.008 w
.07275 .03237 Mdot
.5 Mabswid
.07275 .01895 m
.07275 .06004 L
s
.008 w
.06522 .02649 Mdot
.5 Mabswid
.06522 .0166 m
.06522 .05133 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P0000?oo`00ool0
dooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P0000?oo`00ool0dooo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P0000?oo`00ool0dooo00<0
0?ooool04Ooo000Pool20004ool00`00ooooo`03ool:00000ooo003oo`3Cool00`00ooooo`0Aool0
02Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<0
0?oo0000e?oo00<00?ooool04Ooo000Vool2000=ool00`00ool0003Cool2000Cool002Koo`03003o
oooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000A
ool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool0
0`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@
ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`8001?oo`009_oo
00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00oooo
o`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
9_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02
ool40003ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003o
oooo0009ool00`00ooooo`03ool3000@ool00`00ooooo`3?ool2000Cool001?oo`04003ooooo000:
ool00`00ooooo`02ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003o
oooo000;ool01@00oooooooo00004_oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`005?oo
0P002_oo0P001?oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00oooo
o`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000D
ool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`004_oo0P00c_oo0P00
4ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo
0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3S
ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo0`005_oo00<00?ooool0bOoo0P004ooo000Cool01000ooooo`002Ooo
0P001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001Co
o`8000[oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Woo`8001?oo`009_oo00<00?ooool05_oo00<0
0?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo
00D00?ooooooo`000<Soo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`8001_o
o`03003ooooo0<Goo`8001?oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`8001_oo`03003o
oooo0<Goo`8001?oo`009_oo00<00?ooool06_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Aool0
02Koo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<0
0?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Oool40003ool00`00
ooooo`0Oool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo01oo
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`007ooo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00@00?ooooooo`80
01?oo`008Ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool02?oo00<00?ooool04?oo00<0
0?ooool08ooo00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009oo
o`<007koo`00X_oo00<00?ooool0Nooo002:ool00`00ooooo`0Eool00`00ooooo`03ool00`00oooo
o`1eool008Woo`03003ooooo01?oo`<000Ooo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<0
0?ooool02Ooo00<00?ooool01ooo00<00?ooool0M?oo0029ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`07ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00So
o`@000Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo
07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D0
0?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03
003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ko
o`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo
0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03
003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003o
oooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .60332 Mdot
.5 Mabswid
.12437 .58601 m
.12437 .60332 L
s
.008 w
.10663 .59155 Mdot
.5 Mabswid
.10663 .56671 m
.10663 .60144 L
s
.008 w
.09282 .5268 Mdot
.5 Mabswid
.09282 .48277 m
.09282 .55988 L
s
.008 w
.08178 .42085 Mdot
.5 Mabswid
.08178 .36552 m
.08178 .47065 L
s
.008 w
.07275 .20895 Mdot
.5 Mabswid
.07275 .15798 m
.07275 .26487 L
s
.008 w
.06522 .11478 Mdot
.5 Mabswid
.06522 .07675 m
.06522 .16257 L
s
.008 w
.05885 .03826 Mdot
.5 Mabswid
.05885 .02201 m
.05885 .0684 L
s
.008 w
.05339 .0206 Mdot
.5 Mabswid
.05339 .01495 m
.05339 .04203 L
s
.008 w
.04865 .0206 Mdot
.5 Mabswid
.04865 .01495 m
.04865 .04203 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2@00eooo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool9003Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`<00=Ooo`03003ooooo017oo`00
9_oo00<00?ooool02Ooo0`00eooo00<00?ooool04Ooo000Vool2000<ool00`00ooooo`3Dool2000C
ool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo
00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00oooo
o`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool0
2ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo00co
o`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo
00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`8000go
o`03003ooooo0=?oo`8001?oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03
003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0<ool00`00ooooo`3Dool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`3D
ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000<ool00`00ooooo`3C
ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0<ool00`00ooooo`3D
ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00003_oo00<00?ooool0e?oo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00coo`03003o
oooo0=Coo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool03?oo00<00?ooool0e?oo
00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03
003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo0P003Ooo00<00?oo0000dooo0P00
4ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00ko
o`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo
00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000V
ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003o
oooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool0
4Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;o
o`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo
0=;oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00
3_oo00<00?ooool0dOoo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
00koo`03003ooooo0=;oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000@
ool00`00ooooo`3?ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0@
ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03
003ooooo0<ooo`8001?oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@
ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003o
oooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00oooo
o`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
0`004ooo00<00?ooool0c?oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`80
01Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01;o
o`800<ooo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool05_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017o
o`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo
00<00?ooool05_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<0
0?ooool00_oo00<00?ooool05_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_oo0`005_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`04003oooooool2000Cool0027o
o`03003ooooo00;oo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo013oo`03003ooooo02?oo`03003ooooo073oo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?oo
ool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool00`00oooo
o`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo002=ool40003ool2002:ool008goo`03003ooooo00?oo`04003ooooo0029ool0
08Ooo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo000Dool00`00ooooo`1bool008Koo`03
003ooooo00Koo`05003oooooool00002ool00`00ooooo`0Cool00`00ooooo`1aool008Koo`03003o
oooo00Ooo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1aool008Ko
o`03003ooooo00Coo`04003ooooo0002ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0
LOoo0026ool00`00ooooo`05ool20004ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1a
ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Goo`03003ooooo00;o
o`H00003ool0000000H000coo`04003ooooo0004ool00`00ooooo`1`ool008Koo`03003ooooo01co
o`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00
ooooo`1aool008Koo`03003ooooo00Ooo`@0017oo`04003ooooo0003ool00`00ooooo`1aool008Ko
o`03003ooooo00Woo`03003ooooo017oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo
00<00?ooool05ooo00<00?ooool0LOoo0027ool00`00ooooo`08ool00`00ooooo`0Fool00`00oooo
o`1bool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({46, 54, {0.3648`, 0.557`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \($Aborted\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .59155 Mdot
.5 Mabswid
.12437 .56671 m
.12437 .60144 L
s
.008 w
.10663 .56212 Mdot
.5 Mabswid
.10663 .52609 m
.10663 .58531 L
s
.008 w
.09282 .46794 Mdot
.5 Mabswid
.09282 .41603 m
.09282 .51185 L
s
.008 w
.08178 .28547 Mdot
.5 Mabswid
.08178 .22944 m
.08178 .34257 L
s
.008 w
.07275 .17364 Mdot
.5 Mabswid
.07275 .12655 m
.07275 .22755 L
s
.008 w
.06522 .05003 Mdot
.5 Mabswid
.06522 .02896 m
.06522 .08429 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .0206 Mdot
.5 Mabswid
.05339 .01495 m
.05339 .04203 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool:003Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003oo`000=Koo`03003ooooo
017oo`009_oo00<00?ooool02_oo00<00?oo0000e_oo00<00?ooool04Ooo000Vool2000=ool00`00
ooooo`3Cool2000Cool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo
00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00oooo
o`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`00
9_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3C
ool2000Cool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?oo
ool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003o
oooo0009ool00`00ooooo`03ool3000>ool00`00ooooo`3Aool2000Cool001?oo`04003ooooo000:
ool00`00ooooo`02ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003o
oooo000;ool01@00oooooooo00004?oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`005?oo
0P002_oo0P001?oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00oooo
o`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03
003ooooo017oo`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`0>ool00`00
ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017o
o`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool0
0`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo
017oo`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3B
ool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo
00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00oooo
o`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
9_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3A
ool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?oo
ool03_oo00<00?oo0000d_oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool0
0`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`005?oo0P00
1?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`004?oo00<00?ooool0cooo0P004ooo000C
ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo
000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool0
0`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo
0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003R
ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?o
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo
00<00?ooool04_oo0P00cooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`004ooo
00<00?ooool0c?oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`05003oooooool00038ool00`00ooooo`0Aool002Ko
o`8001Ooo`05003oooooool00037ool2000Cool002Koo`03003ooooo01Koo`05003oooooool00038
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`05003oooooool00038ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`05003oooooool00004ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017o
o`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo
00<00?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo
00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00oooo
o`02ool00`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`<001[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
017oo`03003ooooo02?oo`03003ooooo06ooo`04003oooooool2000Cool0027oo`03003ooooo00;o
o`03003ooooo01ooo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?o
o`03003ooooo073oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?oo
ool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool40003ool2
002:ool008ooo`05003oooooool00002ool00`00ooooo`27ool008Ooo`03003ooooo00Goo`05003o
ooooool00002ool00`00ooooo`0Bool00`00ooooo`1bool008Koo`03003ooooo00Koo`05003ooooo
ool00002ool00`00ooooo`0Cool00`00ooooo`1aool008Koo`03003ooooo00Koo`05003oooooool0
0002ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1aool008Koo`03003ooooo00Coo`<0
00?oo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo00Koo`03
003ooooo00;oo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool0
7?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P00
3?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03
003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<0
0?ooool01ooo10004Ooo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<0
0?ooool04Ooo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Gool00`00
ooooo`1aool008Ooo`03003ooooo00Soo`03003ooooo01Koo`03003ooooo07;oo`00T_oo00<00?oo
ool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .59155 Mdot
.5 Mabswid
.12437 .56671 m
.12437 .60144 L
s
.008 w
.10663 .56212 Mdot
.5 Mabswid
.10663 .52609 m
.10663 .58531 L
s
.008 w
.09282 .42085 Mdot
.5 Mabswid
.09282 .36552 m
.09282 .47065 L
s
.008 w
.08178 .17364 Mdot
.5 Mabswid
.08178 .12655 m
.08178 .22755 L
s
.008 w
.07275 .07946 Mdot
.5 Mabswid
.07275 .04932 m
.07275 .12125 L
s
.008 w
.06522 .02649 Mdot
.5 Mabswid
.06522 .0166 m
.06522 .05133 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .0206 Mdot
.5 Mabswid
.05339 .01495 m
.05339 .04203 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool:003Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003oo`000=Koo`03003ooooo
017oo`009_oo00<00?ooool02_oo00<00?oo0000e_oo00<00?ooool04Ooo000Vool2000=ool00`00
ooooo`3Cool2000Cool002Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo
00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00oooo
o`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
9_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3A
ool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?oo
ool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool0
0`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<0
0?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3B
ool00`00ooooo`0Aool002Koo`8000ooo`03003ooooo0=7oo`8001?oo`009_oo00<00?ooool03_oo
00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00oooo
o`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0@
ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000@
ool00`00ooooo`3?ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0@
ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00004_oo
00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool04?oo
00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00oooo
o`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<0
0?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?oo
ool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool0
02Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0
cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03
003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2
000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Cool00`00ooooo`3<ool2000Cool001?o
o`04003ooooo0008ool30004ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`800<ooo`03003ooooo017oo`009_oo0P00
5?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<0
0?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00
ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`05003oooooool00038ool00`00ooooo`0Aool002Ko
o`8001Ooo`05003oooooool00037ool2000Cool002Koo`03003ooooo01Koo`05003oooooool00038
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`05003oooooool00038ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`05003oooooool00004ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017o
o`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo
00<00?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo
00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00oooo
o`02ool00`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`<001[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
017oo`03003ooooo02?oo`03003ooooo06ooo`04003oooooool2000Cool0027oo`03003ooooo00;o
o`03003ooooo01ooo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?o
o`03003ooooo073oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?oo
ool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool40003ool2
002:ool008goo`03003ooooo00?oo`04003ooooo0029ool008Ooo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo000Dool00`00ooooo`1bool008Koo`03003ooooo00Koo`05003oooooool00002
ool00`00ooooo`0Cool00`00ooooo`1aool008Koo`03003ooooo00Ooo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`0=ool00`00ooooo`1aool008Koo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool20004
ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003o
oooo0003ool00`00ooooo`1aool008Goo`03003ooooo00;oo`H00003ool0000000H000coo`04003o
oooo0004ool00`00ooooo`1`ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1a
ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00So
o`8001;oo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`04003ooooo000B
ool20004ool00`00ooooo`1aool008Koo`03003ooooo00[oo`03003ooooo01Koo`03003ooooo077o
o`00Qooo00<00?ooool01ooo0P006?oo00<00?ooool0L_oo002Cool00`00ooooo`2:ool0093oo`04
003ooooo002<ool0097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({47, 53, {0.3746`, 0.567`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .59743 Mdot
.5 Mabswid
.18116 .57601 m
.18116 .60308 L
s
.008 w
.14803 .59743 Mdot
.5 Mabswid
.14803 .57601 m
.14803 .60308 L
s
.008 w
.12437 .57389 Mdot
.5 Mabswid
.12437 .54163 m
.12437 .59272 L
s
.008 w
.10663 .43262 Mdot
.5 Mabswid
.10663 .378 m
.10663 .48112 L
s
.008 w
.09282 .29136 Mdot
.5 Mabswid
.09282 .23521 m
.09282 .34845 L
s
.008 w
.08178 .10301 Mdot
.5 Mabswid
.08178 .06734 m
.08178 .14903 L
s
.008 w
.07275 .03826 Mdot
.5 Mabswid
.07275 .02201 m
.07275 .0684 L
s
.008 w
.06522 .0206 Mdot
.5 Mabswid
.06522 .01495 m
.06522 .04203 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P0000?oo`00ool0
dooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P0000?oo`00ool0dooo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P0000?oo`00ool0dooo00<0
0?ooool04Ooo000Pool20004ool00`00ooooo`03ool:00000ooo003oo`3Cool00`00ooooo`0Aool0
02Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<0
0?oo0000e?oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003o
oooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?oo0000
d_oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017o
o`03003ooooo0<ooo`8001?oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0@ool00`00ooooo`3@ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0@ool00`00ooooo`3@
ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000@ool00`00ooooo`3?
ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0@ool00`00ooooo`3@
ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00004_oo00<00?ooool0d?oo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`00
1ooo1@000ooo0`004ooo00<00?ooool0c?oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`03
003oo`0000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P002ooo00<0
0?ooool00_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
9_oo00<00?ooool04_oo0P00cooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo
0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000C
ool001?oo`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool001Coo`8000[oo`<000?oo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Woo`8001?oo`009_oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P00
5ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<0
0?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool0
1000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P00
4ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[o
o`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000V
ool00`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0A
ool002Koo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0;Woo`03003o
oooo017oo`009_oo00<00?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@0
00?oo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<0
0?ooool00_oo00<00?ooool07ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<0
0?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool3000Oool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00
ooooo`1_ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`0bool00`00oooo
o`0@ool00`00ooooo`0Sool00`00ooooo`1`ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03
003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00T?oo0`00SOoo002Cool00`00ooooo`2:ool008[oo`03003ooooo00Koo`03003ooooo01;o
o`03003ooooo07Goo`00ROoo00<00?ooool01?oo0`005_oo00<00?ooool0M?oo0029ool00`00oooo
o`04ool00`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Coo`03
003ooooo00Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10001_oo00<0
0?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<0
0?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?oo
ool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00oooo
o`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000oooo
o`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00oooo
o`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool0
1Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo
00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3  ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10r.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 1, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .60332 Mdot
.5 Mabswid
.12437 .58601 m
.12437 .60332 L
s
.008 w
.10663 .59155 Mdot
.5 Mabswid
.10663 .56671 m
.10663 .60144 L
s
.008 w
.09282 .50326 Mdot
.5 Mabswid
.09282 .45546 m
.09282 .54128 L
s
.008 w
.08178 .37376 Mdot
.5 Mabswid
.08178 .31679 m
.08178 .42756 L
s
.008 w
.07275 .20895 Mdot
.5 Mabswid
.07275 .15798 m
.07275 .26487 L
s
.008 w
.06522 .09123 Mdot
.5 Mabswid
.06522 .05815 m
.06522 .13526 L
s
.008 w
.05885 .0206 Mdot
.5 Mabswid
.05885 .01495 m
.05885 .04203 L
s
.008 w
.05339 .03237 Mdot
.5 Mabswid
.05339 .01895 m
.05339 .06004 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000?oo`00ool0eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00
eooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool0
4Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Pool20004
ool00`00ooooo`03ool9003Gool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003o
oooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool2000;ool00`00oooo
o`3Eool2000Cool002Koo`03003ooooo00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<0
0?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ool0003F
ool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo
00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3Cool2
000Cool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool0
3?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00
ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?oo
ool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool0
0`00ooooo`0Aool002Koo`8000goo`03003ooooo0=?oo`8001?oo`009_oo00<00?ooool03?oo00<0
0?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0A
ool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo
00<00?ooool0e?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00oooo
o`0<ool00`00ooooo`3Dool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool0
0`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00oooo
o`03ool3000<ool00`00ooooo`3Cool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool0
0`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooo
oooo0000iOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003o
oooo017oo`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`0>ool00`00oooo
o`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
9_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00
ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017o
o`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool0
0`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<0
0?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3B
ool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo
00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2
000Cool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00
ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Cool01000ooooo`001ooo1@000ooo0`003_oo00<00?ooool0dOoo0P004ooo000Cool0
1000ooooo`001ooo00@00?ooool000Coo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo00koo`03003ooooo0=;oo`03003o
oooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00koo`03003ooooo0=;oo`03003o
oooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool0
0`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00
ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo
00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00oooo
o`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000@ool00`00ooooo`3?ool2
000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0@ool00`00ooooo`3@ool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0@ool00`00oooo
o`3@ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`8001?o
o`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool0
0`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@
ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003o
oooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00
4ooo00<00?ooool0c?oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04_oo0P00cooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003o
oooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`009_oo00<00?ooool05_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`00
7ooo10000ooo00<00?ooool05_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_oo00<00?ooool05_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo017oo`008Ooo00<00?ooool00_oo0`005_oo00D00?ooooooo`0000Coo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`04003oooooool2
000Cool0027oo`03003ooooo00;oo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`03003ooooo073oo`03003ooooo00;oo`03
003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0
:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo002Lool40003ool2001kool009coo`03003ooooo00?oo`04003o
oooo001jool008Ooo`03003ooooo01?oo`03003ooooo00;oo`04003ooooo0005ool00`00ooooo`1b
ool008Koo`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`1aool0
08Koo`03003ooooo00Ooo`03003ooooo00coo`04003ooooo0002ool00`00ooooo`04ool00`00oooo
o`1aool008Koo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0002ool01000ooooo`001_oo
00<00?ooool0LOoo0026ool00`00ooooo`02ool20004ool00`00ooooo`09ool20004ool20007ool0
0`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Go
o`03003ooooo00;oo`04003ooooo000<ool?0004ool00`00ooooo`1`ool008Koo`05003oooooool0
0002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0L
ool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0?ool40009ool00`00oooo
o`1aool008Koo`03003ooooo00;oo`8001Coo`03003ooooo00Soo`03003ooooo077oo`00Q_oo00<0
0?ooool06?oo00<00?ooool02?oo00<00?ooool0LOoo0027ool00`00ooooo`0Gool00`00ooooo`07
ool00`00ooooo`1bool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .59743 Mdot
.5 Mabswid
.12437 .57601 m
.12437 .60308 L
s
.008 w
.10663 .55623 Mdot
.5 Mabswid
.10663 .51856 m
.10663 .58131 L
s
.008 w
.09282 .43262 Mdot
.5 Mabswid
.09282 .378 m
.09282 .48112 L
s
.008 w
.08178 .32668 Mdot
.5 Mabswid
.08178 .26958 m
.08178 .38283 L
s
.008 w
.07275 .15598 Mdot
.5 Mabswid
.07275 .11125 m
.07275 .20848 L
s
.008 w
.06522 .06769 Mdot
.5 Mabswid
.06522 .04073 m
.06522 .10677 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool9003Gool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3Cool2000C
ool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo
00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00oooo
o`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool0
3?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3Cool2000Cool002Ko
o`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?oo
ool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool0
02Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<0
0?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0A
ool002Koo`8000goo`03003ooooo0=?oo`8001?oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0
d_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0>ool00`00
ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0>
ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000>
ool00`00ooooo`3Aool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0>
ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00004?oo
00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo00koo`03003ooooo0=;oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool03_oo
00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00oooo
o`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo00<0
0?ooool0dOoo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Ko
o`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?oo
ool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool0
02Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0
dOoo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003o
oooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03
003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo
000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool0
0`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04?oo00<00?oo
ool0d?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000@
ool00`00ooooo`3?ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0@
ool01000ooooo`00cooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool04?oo00@00?ooool00<ooo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo
00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03
003ooooo01;oo`800<ooo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool3003Rool2000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`00
5?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool2000Gool00`00ooooo`39ool2000Cool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2
000Gool00`00ooooo`39ool2000Cool002Koo`03003ooooo01Koo`05003oooooool00038ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`05003oooooool00038ool00`00ooooo`0Aool002Koo`03
003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03
003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
6_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool0
8ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Oool40003ool00`00ooooo`0J
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0S
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003o
oooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003o
oooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo
0`006_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?oo
ool08ooo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0
7ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08ooo00<00?ooool0
L?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Wool00`00
ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00
ooooo`0Aool001ooo`<000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo
i`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_oo`00W_oo
00D00?ooooooo`0000;oo`03003ooooo07Soo`00Qooo00<00?ooool05?oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03
003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool02ooo00D00?oooooo
o`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo
0`000ooo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?oo
ool02_oo00<00?ooool00_oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<0
0?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<0
0?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool0
1@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo
00<00?ooool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Dool00`00oooo
o`08ool00`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo00Soo`03003ooooo077oo`00
Qooo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00ooooo`1lool009oo
o`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .59743 Mdot
.5 Mabswid
.14803 .57601 m
.14803 .60308 L
s
.008 w
.12437 .60332 Mdot
.5 Mabswid
.12437 .58601 m
.12437 .60332 L
s
.008 w
.10663 .50326 Mdot
.5 Mabswid
.10663 .45546 m
.10663 .54128 L
s
.008 w
.09282 .37965 Mdot
.5 Mabswid
.09282 .32279 m
.09282 .43298 L
s
.008 w
.08178 .22661 Mdot
.5 Mabswid
.08178 .17411 m
.08178 .28312 L
s
.008 w
.07275 .10301 Mdot
.5 Mabswid
.07275 .06734 m
.07275 .14903 L
s
.008 w
.06522 .02649 Mdot
.5 Mabswid
.06522 .0166 m
.06522 .05133 L
s
.008 w
.05885 .0206 Mdot
.5 Mabswid
.05885 .01495 m
.05885 .04203 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool:003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`00
9_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3Cool2000C
ool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool2000?
ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017o
o`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool0
0`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo
017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>
ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`8000ooo`03003ooooo0=7oo`8001?oo`009_oo
00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00oooo
o`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
9_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02
ool40003ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003o
oooo0009ool00`00ooooo`03ool3000>ool00`00ooooo`3Aool2000Cool001?oo`04003ooooo000:
ool00`00ooooo`02ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003o
oooo000;ool01@00oooooooo00004?oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`005?oo
0P002_oo0P001?oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@
ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003o
oooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00oooo
o`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000A
ool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool0
0`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`004?oo00<00?ooool0
cooo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?oo
ool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2
000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool00ooo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Cool00`00ooooo`3<ool2000Cool001?o
o`04003ooooo0008ool30004ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Bool2003?ool00`00ooooo`0A
ool001Coo`8000[oo`<000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P00
5?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`005_oo
00<00?ooool0bOoo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03
003ooooo0<Woo`8001?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool06_oo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00oooo
o`1_ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo01[oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo
06ooo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool06_oo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3000Jool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00
ooooo`1_ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`0Jool00`00oooo
o`0:ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Sool00`00ooooo`1`ool00`00oooo
o`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03
003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`00
7ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Lool00`00ooooo`03
ool01000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`001Ooo00<0
0?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?oo
ool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01?oo
00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?oo
ool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo
0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0
LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00
oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<0
0?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool04?oo0P002_oo
00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Bool01000ooooo`002Ooo00<00?ooool0LOoo
0026ool00`00ooooo`0Iool00`00ooooo`07ool00`00ooooo`1aool008Ooo`03003ooooo01Koo`80
00Woo`03003ooooo07;oo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001n
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .57389 Mdot
.5 Mabswid
.12437 .54163 m
.12437 .59272 L
s
.008 w
.10663 .43851 Mdot
.5 Mabswid
.10663 .38424 m
.10663 .4863 L
s
.008 w
.09282 .3149 Mdot
.5 Mabswid
.09282 .25804 m
.09282 .37153 L
s
.008 w
.08178 .10889 Mdot
.5 Mabswid
.08178 .07205 m
.08178 .15586 L
s
.008 w
.07275 .02649 Mdot
.5 Mabswid
.07275 .0166 m
.07275 .05133 L
s
.008 w
.06522 .0206 Mdot
.5 Mabswid
.06522 .01495 m
.06522 .04203 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00
00?oo`00ool0dooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P0000?o
o`00ool0dooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P0000?oo`00
ool0dooo00<00?ooool04Ooo000Pool20004ool00`00ooooo`03ool:00000ooo003oo`3Cool00`00
ooooo`0Aool002Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo00<00?oo
ool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool0
02Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2
000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0
4?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00
ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?oo
ool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool0
0`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`8001?oo`009_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo
00<00?ooool0d?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00oooo
o`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool0
0`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00oooo
o`03ool3000@ool00`00ooooo`3?ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool0
0`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooo
oooo00004_oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<0
0?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`001ooo
1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0
c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03
003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P00
4ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01;o
o`800<ooo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3
000Cool00`00ooooo`3<ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Woo`8001?oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<0
0?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`005_oo00<0
0?ooool0bOoo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`80
00[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo
0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00oooo
o`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool0
6_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00
ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo
00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool0
02Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo01[oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool07ooo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3000Oool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool01000oooooooo0P004ooo000Q
ool00`00ooooo`02ool00`00ooooo`0Oool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@
ool00`00ooooo`0Sool00`00ooooo`1`ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003o
oooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?oo
ool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00Wooo0`00O_oo002Rool00`00ooooo`1kool008[oo`03003ooooo01Goo`03003ooooo00?oo`03
003ooooo07Goo`00ROoo00<00?ooool04ooo0`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07
ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?oo
ool02?oo10001_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<0
0?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029
ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo0000
0_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo
10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00oooo
o`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool0
5?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo
00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .60332 Mdot
.5 Mabswid
.12437 .58601 m
.12437 .60332 L
s
.008 w
.10663 .58566 Mdot
.5 Mabswid
.10663 .558 m
.10663 .59908 L
s
.008 w
.09282 .54446 Mdot
.5 Mabswid
.09282 .50408 m
.09282 .57306 L
s
.008 w
.08178 .37376 Mdot
.5 Mabswid
.08178 .31679 m
.08178 .42756 L
s
.008 w
.07275 .20895 Mdot
.5 Mabswid
.07275 .15798 m
.07275 .26487 L
s
.008 w
.06522 .0618 Mdot
.5 Mabswid
.06522 .03673 m
.06522 .09947 L
s
.008 w
.05885 .02649 Mdot
.5 Mabswid
.05885 .0166 m
.05885 .05133 L
s
.008 w
.05339 .0206 Mdot
.5 Mabswid
.05339 .01495 m
.05339 .04203 L
s
.008 w
.04865 .0206 Mdot
.5 Mabswid
.04865 .01495 m
.04865 .04203 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool9003Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`@00=Koo`03003ooooo017oo`00
9_oo00<00?ooool02Ooo1000e_oo00<00?ooool04Ooo000Vool2000<ool2003Eool2000Cool002Ko
o`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo
00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03
003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0
e?oo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3Cool2000Cool002Koo`03003ooooo00co
o`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo
00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0009ool00`00ooooo`03ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003o
oooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
9_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00
ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?oo
ool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool0
0`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P00
3ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0A
ool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo
00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00oooo
o`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Ko
o`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?oo
ool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool0
02Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000C
ool01000ooooo`001ooo1@000ooo0`003_oo00<00?ooool0dOoo0P004ooo000Cool01000ooooo`00
1ooo00@00?ooool000Coo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`03003oo`0000Coo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
4ooo00@00?ooool000Woo`8000Coo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
5?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<0
0?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@
ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo
00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2
000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0
4?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00
ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool00ooo0P001?oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool3000@ool00`00ooooo`3?ool2000Cool001?o
o`04003ooooo0008ool30004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0@ool00`00ooooo`3@ool00`00
ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool0
0`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`8001?oo`009_oo00<0
0?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@
ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo
00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00oooo
o`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
9_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3S
ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`00
9_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo0P004ooo0P00c_oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00@00?ooool00<coo`03003ooooo017oo`009_oo00<00?ooool04ooo00@00?ooool00<co
o`03003ooooo017oo`009_oo00<00?ooool04ooo00@00?ooool00<coo`03003ooooo017oo`009_oo
0P005?oo00@00?ooool00<_oo`8001?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`05003oooooool00004ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00
ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`05003oooooool00004ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00oooo
o`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo
01Koo`05003oooooool00004ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00
ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`03003ooooo01Koo`05003oooooool00004ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`<001[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
017oo`03003ooooo02?oo`03003ooooo06ooo`04003oooooool2000Cool0027oo`03003ooooo00;o
o`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013o
o`03003ooooo02?oo`03003ooooo073oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo00<00?ooool09ooo00<00?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?oo
ool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00oooo
o`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002=ool40003ool2002:ool008goo`03003ooooo00?oo`04003ooooo0029ool008Ooo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo000Dool00`00ooooo`1bool008Koo`03003ooooo00Koo`05
003oooooool00002ool00`00ooooo`0Cool00`00ooooo`1aool008Koo`03003ooooo00Ooo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1aool008Koo`03003ooooo00Co
o`04003ooooo0002ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0LOoo0026ool00`00
ooooo`05ool20004ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1aool008Koo`03003o
oooo01coo`04003ooooo0003ool00`00ooooo`1aool008Goo`03003ooooo00;oo`H00003ool00000
00H000coo`04003ooooo0004ool00`00ooooo`1`ool008Koo`03003ooooo01coo`04003ooooo0003
ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Ko
o`03003ooooo00Ooo`@0017oo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Wo
o`03003ooooo017oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool05ooo
00<00?ooool0LOoo0027ool00`00ooooo`08ool00`00ooooo`0Fool00`00ooooo`1bool009;oo`03
003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({75, 25, {0.66`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({45, 55, {0.3554`, 0.5472`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .58566 Mdot
.5 Mabswid
.12437 .558 m
.12437 .59908 L
s
.008 w
.10663 .55623 Mdot
.5 Mabswid
.10663 .51856 m
.10663 .58131 L
s
.008 w
.09282 .45617 Mdot
.5 Mabswid
.09282 .40319 m
.09282 .50173 L
s
.008 w
.08178 .27959 Mdot
.5 Mabswid
.08178 .2239 m
.08178 .3368 L
s
.008 w
.07275 .16187 Mdot
.5 Mabswid
.07275 .11631 m
.07275 .21484 L
s
.008 w
.06522 .06769 Mdot
.5 Mabswid
.06522 .04073 m
.06522 .10677 L
s
.008 w
.05885 .02649 Mdot
.5 Mabswid
.05885 .0166 m
.05885 .05133 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool9003Gool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo
017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool2000<ool2003Eool2000C
ool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?oo
ool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool0
02Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<0
0?ooool0e?oo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3Cool2000Cool002Koo`03003o
oooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo
00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03
003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0
e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Ko
o`8000goo`03003ooooo0=?oo`8001?oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo
0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000D
ool20004ool00`00ooooo`02ool40003ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0>ool00`00ooooo`3Bool00`00
ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000>ool00`00ooooo`3Aool2000C
ool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0>ool00`00ooooo`3Bool00`00
ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00004?oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00koo`03003ooooo0=;o
o`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo
00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000V
ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003o
oooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00
ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;o
o`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo
0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo
00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00oooo
o`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`004?oo00<00?ooool0cooo0P00
4ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo
0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo
000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000C
ool001?oo`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0
c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03
003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P00
4ooo000Vool00`00ooooo`0Bool2003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00?oo`8000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo0`004ooo00<00?ooool0c?oo0P004ooo000Cool01000oooo
o`002Ooo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool001Coo`8000[oo`8000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00D00?ooooooo`000<Soo`03003ooooo017oo`009_oo00<0
0?ooool05_oo00D00?ooooooo`000<Soo`03003ooooo017oo`009_oo00<00?ooool05_oo00D00?oo
ooooo`000<Soo`03003ooooo017oo`009_oo0P005ooo00D00?ooooooo`000<Ooo`8001?oo`009_oo
00<00?ooool05_oo00D00?ooooooo`000<Soo`03003ooooo017oo`009_oo00<00?ooool05_oo00D0
0?ooooooo`000<Soo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`05ool0
0`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool0
0`00ooooo`0Aool001ooo`@000?oo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool0
0_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3000Oool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool01000oooooooo0P004ooo000Qool0
0`00ooooo`02ool00`00ooooo`0Oool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool0
0`00ooooo`0Sool00`00ooooo`1`ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo
00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo
02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
SOoo10000ooo0P00R_oo002?ool01@00oooooooo00000_oo00<00?ooool0Qooo0027ool00`00oooo
o`05ool01@00oooooooo00000_oo00<00?ooool04_oo00<00?ooool0L_oo0026ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0LOoo0026ool00`00ooooo`06ool0
1@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0LOoo0026ool00`00
ooooo`04ool30003ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0LOoo0026ool00`00
ooooo`06ool00`00ooooo`02ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1aool008Ko
o`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Goo`03003ooooo00;oo`H00003
ool0000000H000coo`04003ooooo0004ool00`00ooooo`1`ool008Koo`03003ooooo01coo`04003o
oooo0003ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1a
ool008Koo`03003ooooo00Ooo`@0017oo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003o
oooo00Woo`03003ooooo017oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?oo
ool05ooo00<00?ooool0LOoo0027ool00`00ooooo`08ool00`00ooooo`0Fool00`00ooooo`1bool0
09;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .57977 Mdot
.5 Mabswid
.12437 .54964 m
.12437 .59602 L
s
.008 w
.10663 .5268 Mdot
.5 Mabswid
.10663 .48277 m
.10663 .55988 L
s
.008 w
.09282 .38554 Mdot
.5 Mabswid
.09282 .32879 m
.09282 .43839 L
s
.008 w
.08178 .19718 Mdot
.5 Mabswid
.08178 .14739 m
.08178 .25251 L
s
.008 w
.07275 .09712 Mdot
.5 Mabswid
.07275 .06275 m
.07275 .14221 L
s
.008 w
.06522 .03237 Mdot
.5 Mabswid
.06522 .01895 m
.06522 .06004 L
s
.008 w
.05885 .0206 Mdot
.5 Mabswid
.05885 .01495 m
.05885 .04203 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool:003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`00
9_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3Cool2000C
ool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo
00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00oooo
o`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Ko
o`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?oo
ool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool0
02Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<0
0?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0A
ool002Koo`8000ooo`03003ooooo0=7oo`8001?oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0
d_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0>ool00`00
ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0>
ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000>
ool00`00ooooo`3Aool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0>
ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00004?oo
00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool04?oo
00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00oooo
o`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<0
0?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?oo
ool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool0
02Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0
cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000ooooo`00
1ooo1@000ooo0`004?oo00<00?ooool0cooo0P004ooo000Cool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03
003oo`0000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03
003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo
0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool3000Cool00`00ooooo`3<ool2000Cool001?oo`04003ooooo0008
ool30004ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001Co
o`8000[oo`<000?oo`03003ooooo01;oo`800<ooo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0
c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`005_oo00<00?ooool0bOoo
0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Woo`80
01?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool01@00
oooooooo0000b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool01@00oooooooo0000b?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Fool01@00oooooooo0000b?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo
0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0J
ool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003o
oooo017oo`009_oo00<00?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@0
00?oo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<0
0?ooool00_oo00<00?ooool07ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<0
0?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool3000Oool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00
ooooo`1_ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`0Oool00`00oooo
o`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Sool00`00ooooo`1`ool00`00oooo
o`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03
003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`00
7ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002=ool00`00ooooo`03
ool01000ooooo`00ROoo0027ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005?oo00<0
0?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?oo
ool0LOoo0026ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool03Ooo
00<00?ooool0LOoo0026ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Koo`03003o
oooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01_oo
0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo
0025ool00`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo
0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool0
1000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`08ool2000Bool01000ooooo`000ooo
00<00?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`004_oo0P001?oo00<00?ooool0LOoo
0026ool00`00ooooo`0:ool00`00ooooo`0Fool00`00ooooo`1aool008Ooo`03003ooooo00Ooo`80
01Soo`03003ooooo07;oo`00Tooo00<00?ooool0R_oo002@ool01000ooooo`00S?oo002Aool2002=
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({47, 53, {0.3746`, 0.567`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .56212 Mdot
.5 Mabswid
.12437 .52609 m
.12437 .58531 L
s
.008 w
.10663 .46794 Mdot
.5 Mabswid
.10663 .41603 m
.10663 .51185 L
s
.008 w
.09282 .29136 Mdot
.5 Mabswid
.09282 .23521 m
.09282 .34845 L
s
.008 w
.08178 .05592 Mdot
.5 Mabswid
.08178 .03273 m
.08178 .09194 L
s
.008 w
.07275 .0206 Mdot
.5 Mabswid
.07275 .01495 m
.07275 .04203 L
s
.008 w
.06522 .02649 Mdot
.5 Mabswid
.06522 .0166 m
.06522 .05133 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`0000?oo`00ool0d_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00
00?oo`00ool0dooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P0000?o
o`00ool0dooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P0000?oo`00
ool0dooo00<00?ooool04Ooo000Pool20004ool00`00ooooo`03ool:00001?oo003oo`00d_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0<ool01@00ool00?oo0000d_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0<ool01@00ool00?oo0000d_oo00<00?ooool04Ooo000Vool2000=ool01@00oooooooo
0000dOoo0P004ooo000Vool00`00ooooo`0<ool01@00oooooooo0000d_oo00<00?ooool04Ooo000V
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo
0<ooo`8001?oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<00>;oo`8001?oo`004ooo00@00?ooool0
00[oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000_oo`05
003oooooool0003Uool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo000:ool00`00ooooo`02ool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0007ool50003ool3
000Cool00`00ooooo`3<ool2000Cool001?oo`04003ooooo0007ool01000ooooo`001?oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo0P001?oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Dool2000;ool00`00ooooo`02ool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Bool2003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00
ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
9_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@0
0?ooool000Soo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03
003ooooo00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo
00Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2
000Gool00`00ooooo`39ool2000Cool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool0
0`00ooooo`39ool2000Cool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Fool00`00ooooo`39
ool2000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo
017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0J
ool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003o
oooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool2000Kool0
0`00ooooo`35ool2000Cool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`00
9_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00
ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017o
o`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool2000Kool00`00oooo
o`35ool2000Cool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<0
0?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo00Goo`03003o
oooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo017oo`007ooo10000ooo00<00?ooool07ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Qool0
0`00ooooo`02ool00`00ooooo`0Oool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool0
0`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo
00;oo`<001ooo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03
003ooooo06ooo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03003ooooo01ooo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`03003ooooo073oo`03003o
oooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool30004ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002@ool3002=ool009?oo`03003ooooo08[oo`00
R_oo00<00?ooool01_oo00<00?ooool04_oo00<00?ooool0MOoo0029ool00`00ooooo`04ool3000F
ool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00goo`03003o
oooo07Coo`00ROoo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool0M?oo
0029ool00`00ooooo`04ool40006ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03
003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0
000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003
ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Wo
o`03003ooooo00Coo`@000koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Ko
o`03003ooooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool05?oo
00<00?ooool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`1eool009;oo`03
003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10r.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 1, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({75, 25, {0.66`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({45, 55, {0.3554`, 0.5472`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .60332 Mdot
.5 Mabswid
.12437 .58601 m
.12437 .60332 L
s
.008 w
.10663 .59743 Mdot
.5 Mabswid
.10663 .57601 m
.10663 .60308 L
s
.008 w
.09282 .5268 Mdot
.5 Mabswid
.09282 .48277 m
.09282 .55988 L
s
.008 w
.08178 .45617 Mdot
.5 Mabswid
.08178 .40319 m
.08178 .50173 L
s
.008 w
.07275 .27959 Mdot
.5 Mabswid
.07275 .2239 m
.07275 .3368 L
s
.008 w
.06522 .16187 Mdot
.5 Mabswid
.06522 .11631 m
.06522 .21484 L
s
.008 w
.05885 .06769 Mdot
.5 Mabswid
.05885 .04073 m
.05885 .10677 L
s
.008 w
.05339 .02649 Mdot
.5 Mabswid
.05339 .0166 m
.05339 .05133 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .0206 Mdot
.5 Mabswid
.04451 .01495 m
.04451 .04203 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2@00eooo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2000f?oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2000f?oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2000f?oo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool8003Hool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003oo`000=Soo`03003ooooo
017oo`009_oo00<00?ooool02?oo00@00?oo00000=Ooo`03003ooooo017oo`009_oo0P002ooo0P00
e_oo0P004ooo000Vool00`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00_o
o`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo
00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo0P003?oo00<00?ooool0e?oo0P004ooo000V
ool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003o
oooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo
000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03
003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool0
4Ooo000Vool2000<ool00`00ooooo`3Dool2000Cool002Koo`03003ooooo00_oo`03003ooooo0=Go
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0<ool0
0`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool03?oo00<00?ooool0e?oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool03?oo00<00?ooool0
e?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`003?oo00<00?ooool0
dooo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool03?oo00<00?ooool0
e?oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000koo`03003ooooo0=Co
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0<ool00`00
ooooo`3Dool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00coo`03003ooooo0=Co
o`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`8000goo`03003ooooo0=?oo`80
01?oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<
ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003o
oooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00oooo
o`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`8000goo`03003ooooo0=?oo`8001?oo`00
9_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00
ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017o
o`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool0
0`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0A
ool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo
00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00koo`03003ooooo
0=;oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<000koo`03003ooooo
0=7oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0>ool00`00oooo
o`3Bool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0>ool0
0`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`0>ool0
0`00ooooo`3Bool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`8000ooo`03003o
oooo0=7oo`8001?oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo
0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000V
ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`8000ooo`03003ooooo0=7o
o`8001?oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00oooo
o`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03
003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00
ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;o
o`03003ooooo017oo`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?o
o`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00
h_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool30003
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03
003ooooo0<ooo`8001?oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo
0<ooo`8001?oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Dool2
0004ool00`00ooooo`03ool20004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool04?oo00@00?ooool00<ooo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000@ool01000ooooo`00c_oo0P00
4ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool04?oo00@00?ooool00<ooo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0@ool01000ooooo`00cooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo013oo`04003o
oooo003?ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo013oo`04003ooooo003?
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2
000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Bool2003?ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`05003oooooool00004ool00`00ooooo`05ool0
0`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`05003oooooool00004ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00
ooooo`0Aool001ooo`@000?oo`03003ooooo01Koo`05003oooooool00004ool00`00ooooo`05ool0
0`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool0
0`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo01Koo`05003oooooool00004ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00
ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<001Koo`05003oooooool00004ool0
0`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool0
1000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`0Jool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Sool00`00ooooo`1`ool00`00
ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_o
o`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017o
o`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Lool00`00oooo
o`03ool01000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`001Ooo
00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<0
0?ooool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo00@0
0?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P00
1?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?oo
ool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool0
1@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo
00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool03ooo1000
2Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Dool00`00ooooo`08ool00`00ooooo`1a
ool008Koo`03003ooooo01Soo`03003ooooo00Soo`03003ooooo077oo`00Qooo00<00?ooool05ooo
00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<0
0?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .59155 Mdot
.5 Mabswid
.12437 .56671 m
.12437 .60144 L
s
.008 w
.10663 .56212 Mdot
.5 Mabswid
.10663 .52609 m
.10663 .58531 L
s
.008 w
.09282 .50326 Mdot
.5 Mabswid
.09282 .45546 m
.09282 .54128 L
s
.008 w
.08178 .3149 Mdot
.5 Mabswid
.08178 .25804 m
.08178 .37153 L
s
.008 w
.07275 .13832 Mdot
.5 Mabswid
.07275 .09618 m
.07275 .18894 L
s
.008 w
.06522 .05003 Mdot
.5 Mabswid
.06522 .02896 m
.06522 .08429 L
s
.008 w
.05885 .0206 Mdot
.5 Mabswid
.05885 .01495 m
.05885 .04203 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool:003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`00
9_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3Cool2000C
ool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo
00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00oooo
o`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool0
3?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3Cool2000Cool002Ko
o`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?oo
ool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`8000ooo`03003ooooo0=7o
o`8001?oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00oooo
o`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03
003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`02ool40003ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0A
ool001?oo`04003ooooo0009ool00`00ooooo`03ool3000>ool00`00ooooo`3Aool2000Cool001?o
o`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0A
ool001?oo`04003ooooo000;ool01@00oooooooo00004?oo00<00?ooool0d_oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00koo`03003ooooo0=;oo`03003o
oooo017oo`005?oo0P002_oo0P001?oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00
ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;o
o`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo
0=;oo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P00
1?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`00
1ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?oo
ool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo
0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?oo
ool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool3000@ool00`00ooooo`3?ool2000Cool001?oo`04003ooooo0008ool30004ool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
5?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`004ooo00<00?oo
ool0c?oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`009_oo00<00?ooool04_oo0P00cooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`80
01?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool01000ooooo`00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool01000ooooo`00c?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool01000ooooo`00c?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool01000ooooo`00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool01000ooooo`00
c?oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`39ool2000Cool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00D00?ooooooo`000<So
o`03003ooooo017oo`009_oo0P005ooo00D00?ooooooo`000<Ooo`8001?oo`009_oo00<00?ooool0
5_oo00D00?ooooooo`000<Soo`03003ooooo017oo`009_oo00<00?ooool05_oo00D00?ooooooo`00
0<Soo`03003ooooo017oo`009_oo00<00?ooool05_oo00D00?ooooooo`0000Coo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?oo
ool04Ooo000Oool40003ool00`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00oooo
o`0Aool0027oo`03003ooooo00;oo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03
003ooooo017oo`008Ooo00<00?ooool00_oo0`006_oo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00@00?ooooooo`8001?o
o`008Ooo00<00?ooool00_oo00<00?ooool07ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04?oo00<00?ooool08ooo00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool0
0`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool0
0`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03
003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool009coo`@000?oo`8007_oo`00W_oo00D00?ooooooo`0000;oo`03003ooooo07Soo`00Qooo
00<00?ooool05?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo07;oo`00Q_oo00<0
0?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?oo
ool01ooo00<00?ooool02ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00
Q_oo00<00?ooool02?oo00<00?ooool02?oo0`000ooo00@00?ooool000Koo`03003ooooo077oo`00
Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool00_oo0P001ooo00<00?ooool0
LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00oooo
o`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<0
0?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?oo
ool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool03ooo10002Ooo00<00?ooool0LOoo0026
ool00`00ooooo`02ool2000Dool00`00ooooo`08ool00`00ooooo`1aool008Koo`03003ooooo01So
o`03003ooooo00Soo`03003ooooo077oo`00Qooo00<00?ooool05ooo00<00?ooool01ooo00<00?oo
ool0L_oo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .59743 Mdot
.5 Mabswid
.18116 .57601 m
.18116 .60308 L
s
.008 w
.14803 .59743 Mdot
.5 Mabswid
.14803 .57601 m
.14803 .60308 L
s
.008 w
.12437 .59743 Mdot
.5 Mabswid
.12437 .57601 m
.12437 .60308 L
s
.008 w
.10663 .52091 Mdot
.5 Mabswid
.10663 .47583 m
.10663 .55529 L
s
.008 w
.09282 .40908 Mdot
.5 Mabswid
.09282 .35316 m
.09282 .46005 L
s
.008 w
.08178 .26781 Mdot
.5 Mabswid
.08178 .2126 m
.08178 .32503 L
s
.008 w
.07275 .06769 Mdot
.5 Mabswid
.07275 .04073 m
.07275 .10677 L
s
.008 w
.06522 .05003 Mdot
.5 Mabswid
.06522 .02896 m
.06522 .08429 L
s
.008 w
.05885 .0206 Mdot
.5 Mabswid
.05885 .01495 m
.05885 .04203 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool:003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`00
9_oo00<00?ooool02ooo0P0000?oo`00ool0dooo00<00?ooool04Ooo000Vool2000=ool00`00ool0
003Cool2000Cool002Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo00<0
0?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ool0003D
ool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo
00<00?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Vool2000=ool00`00ool0003Cool2
000Cool002Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo00<00?ooool0
3?oo00<00?oo0000e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ool0003Dool00`00
ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?oo
ool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool0
0`00ooooo`0Aool002Koo`8000ooo`03003ooooo0=7oo`8001?oo`009_oo00<00?ooool03_oo00<0
0?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
0`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00oooo
o`03ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P00
2_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003o
oooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool0
0`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
9_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04?oo00<00?oo
ool0d?oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`004?oo00<00?ooool0cooo
0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool04?oo00<00?oo
ool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool0
02Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0
cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P00
4ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000C
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Cool0
0`00ooooo`3<ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003o
oooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`800<ooo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00?oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo0`005_oo00<00?ooool0bOoo0P004ooo000Cool01000
ooooo`002Ooo0P001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Woo`8001?oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<0
0?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`02ool0
0`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo01[oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06oo
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool06_oo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?oo
ool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3000Jool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00oooo
o`1_ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`0bool00`00ooooo`0@
ool00`00ooooo`0Sool00`00ooooo`1`ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003o
oooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?oo
ool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00W?oo10000ooo0P00Nooo002Lool00`00ooooo`03ool01000ooooo`00N_oo0027ool00`00oooo
o`0Cool00`00ooooo`02ool01000ooooo`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool0
1@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00
ooooo`0<ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08
ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<0
0?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00
oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000oooo
o`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<0
0?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool0
1@00oooooooo00000_oo00<00?ooool04?oo0P002_oo00<00?ooool0LOoo0026ool00`00ooooo`02
ool2000Bool01000ooooo`002Ooo00<00?ooool0LOoo0026ool00`00ooooo`0Iool00`00ooooo`07
ool00`00ooooo`1aool008Ooo`03003ooooo01Koo`8000Woo`03003ooooo07;oo`00X_oo00<00?oo
ool0Nooo002Oool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .57977 Mdot
.5 Mabswid
.12437 .54964 m
.12437 .59602 L
s
.008 w
.10663 .46794 Mdot
.5 Mabswid
.10663 .41603 m
.10663 .51185 L
s
.008 w
.09282 .25604 Mdot
.5 Mabswid
.09282 .20154 m
.09282 .31325 L
s
.008 w
.08178 .11478 Mdot
.5 Mabswid
.08178 .07675 m
.08178 .16257 L
s
.008 w
.07275 .0618 Mdot
.5 Mabswid
.07275 .03673 m
.07275 .09947 L
s
.008 w
.06522 .03237 Mdot
.5 Mabswid
.06522 .01895 m
.06522 .06004 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool:003Fool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo
017oo`009_oo00<00?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Vool2000=ool00`00
ool0003Cool2000Cool002Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo
00<00?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ool0
003Dool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
9_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3A
ool2000Cool002Koo`03003ooooo00koo`03003oo`000=;oo`03003ooooo017oo`009_oo00<00?oo
ool03_oo00<00?oo0000d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ool0003Bool0
0`00ooooo`0Aool002Koo`03003ooooo00koo`03003oo`000=;oo`03003ooooo017oo`009_oo00<0
0?ooool03_oo00<00?oo0000d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ool0003B
ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`8001?oo`009_oo00<00?ooool04?oo
00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00oooo
o`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0
4?oo00<00?ooool0d?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00
ooooo`03ool3000@ool00`00ooooo`3?ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00
oooooooo00004_oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`005?oo0P002_oo0P001?oo
00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00oooo
o`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
9_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000D
ool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`004ooo00<00?ooool0
c?oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01;oo`80
0<ooo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo
0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo
000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003o
oooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P00
5ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<0
0?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`005_oo00<00?ooool0bOoo
0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[o
o`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000V
ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003o
oooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00oooo
o`0Aool001ooo`@000?oo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo
017oo`008Ooo00<00?ooool00_oo00<00?ooool07ooo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool3000Oool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00
ooooo`0Sool00`00ooooo`1_ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00oooo
o`0Oool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Sool00`00oooo
o`1`ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03
003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03
003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Wooo0`00O_oo002Rool00`00
ooooo`1kool008[oo`03003ooooo01Goo`03003ooooo00?oo`03003ooooo07Goo`00ROoo00<00?oo
ool04ooo0`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00oooo
o`07ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Ooo`03
003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02?oo10001_oo00<00?ooool0
M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00oooo
o`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<0
0?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?oo
ool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029
ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo01Go
o`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?oo
ool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({75, 25, {0.66`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .59743 Mdot
.5 Mabswid
.12437 .57601 m
.12437 .60308 L
s
.008 w
.10663 .56212 Mdot
.5 Mabswid
.10663 .52609 m
.10663 .58531 L
s
.008 w
.09282 .55623 Mdot
.5 Mabswid
.09282 .51856 m
.09282 .58131 L
s
.008 w
.08178 .45617 Mdot
.5 Mabswid
.08178 .40319 m
.08178 .50173 L
s
.008 w
.07275 .20307 Mdot
.5 Mabswid
.07275 .15268 m
.07275 .25863 L
s
.008 w
.06522 .07946 Mdot
.5 Mabswid
.06522 .04932 m
.06522 .12125 L
s
.008 w
.05885 .03826 Mdot
.5 Mabswid
.05885 .02201 m
.05885 .0684 L
s
.008 w
.05339 .03237 Mdot
.5 Mabswid
.05339 .01895 m
.05339 .06004 L
s
.008 w
.04865 .0206 Mdot
.5 Mabswid
.04865 .01495 m
.04865 .04203 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2000f?oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool9003Gool00`00ooooo`0Aool002Koo`03003ooooo00Woo`<00=Ooo`03003ooooo017oo`00
9_oo00<00?ooool02Ooo0`00eooo00<00?ooool04Ooo000Vool2000;ool2003Fool2000Cool002Ko
o`03003ooooo00[oo`<00=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo0`00e_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0:ool3003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`80
0=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Vool2000=
ool00`00ooooo`3Cool2000Cool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017o
o`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool0
0`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo
017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<
ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`8000goo`03003ooooo0=?oo`8001?oo`009_oo
00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00oooo
o`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`00
9_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02
ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3003R
ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00oooo
o`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo00<0
0?ooool0dOoo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Ko
o`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?oo
ool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool0
02Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0
dOoo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003o
oooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0
d_oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00ko
o`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo
00koo`03003ooooo0=;oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`00
1ooo1@000ooo0`003_oo00<00?ooool0dOoo0P004ooo000Cool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03
003oo`0000Coo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?o
o`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P00
4ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000V
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00?oo`8000Coo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo0`004?oo00<00?ooool0cooo0P004ooo000Cool01000oooo
o`002Ooo0P001?oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool001Coo`8000[oo`8000Coo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool01000ooooo`00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool01000ooooo`00
c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool01000ooooo`00c?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool01000ooooo`00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool01000
ooooo`00c?oo00<00?ooool04Ooo000Vool2000Dool01000ooooo`00booo0P004ooo000Vool00`00
ooooo`0Cool01000ooooo`00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool01000ooooo`00
c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool20002ool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`04003ooooo003<ool00`00ooooo`0Aool002Koo`03003ooooo01?o
o`04003ooooo003<ool00`00ooooo`0Aool002Koo`8001Coo`04003ooooo003;ool2000Cool002Ko
o`03003ooooo01?oo`04003ooooo0003ool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`04003ooooo0003ool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`05003oooooool00004ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00oooo
o`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo00<00?ooool06_oo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0J
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0S
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<001[o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?o
o`03003ooooo06ooo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03003ooooo01ooo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`03003ooooo073oo`03
003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0
:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Oool30004ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool40003ool2002:ool008goo`03003o
oooo00?oo`04003ooooo0029ool008Ooo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo000D
ool00`00ooooo`1bool008Koo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`0Cool0
0`00ooooo`1aool008Koo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`0=ool00`00ooooo`1aool008Koo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`001_oo
00<00?ooool03?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool20004ool20007ool00`00oooo
o`06ool20004ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00oooo
o`1aool008Goo`03003ooooo00;oo`H00003ool0000000H000coo`04003ooooo0004ool00`00oooo
o`1`ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo
01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`@0017oo`04003ooooo
0003ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo017oo`8000Coo`03003ooooo
077oo`00Q_oo00<00?ooool02Ooo00<00?ooool05ooo00<00?ooool0LOoo0027ool00`00ooooo`08
ool00`00ooooo`0Fool00`00ooooo`1bool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool0
0`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .59743 Mdot
.5 Mabswid
.12437 .57601 m
.12437 .60308 L
s
.008 w
.10663 .568 Mdot
.5 Mabswid
.10663 .53375 m
.10663 .58907 L
s
.008 w
.09282 .4856 Mdot
.5 Mabswid
.09282 .43557 m
.09282 .5268 L
s
.008 w
.08178 .30902 Mdot
.5 Mabswid
.08178 .25228 m
.08178 .36576 L
s
.008 w
.07275 .15009 Mdot
.5 Mabswid
.07275 .10618 m
.07275 .20201 L
s
.008 w
.06522 .07358 Mdot
.5 Mabswid
.06522 .04497 m
.06522 .11395 L
s
.008 w
.05885 .03826 Mdot
.5 Mabswid
.05885 .02201 m
.05885 .0684 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2@00eooo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool9003Gool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo
017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool2000<ool2003E
ool2000Cool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo
0P00e_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool00`00ooooo`0Aool002Koo`03
003ooooo00_oo`800=Koo`03003ooooo017oo`009_oo00<00?ooool02ooo0P00e_oo00<00?ooool0
4Ooo000Vool2000=ool00`00ooooo`3Cool2000Cool002Koo`03003ooooo00coo`03003ooooo0=Co
o`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo
0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000V
ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`8000goo`03003ooooo0=?o
o`8001?oo`009_oo00<00?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Vool00`00oooo
o`0<ool00`00ool0003Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003oo`000=Coo`03
003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`02ool40003ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0A
ool001?oo`04003ooooo0009ool00`00ooooo`03ool3000>ool00`00ooooo`3Aool2000Cool001?o
o`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0A
ool001?oo`04003ooooo000;ool01@00oooooooo00004?oo00<00?ooool0d_oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00koo`03003ooooo0=;oo`03003o
oooo017oo`005?oo0P002_oo0P001?oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00
ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;o
o`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo
0=;oo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`0>
ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003o
oooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`004?oo00<00?ooool0
cooo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?oo
ool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo
0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?oo
ool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool3000@ool00`00ooooo`3?ool2000Cool001?oo`04003ooooo0008ool30004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00
ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00?oo`8000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo0`004_oo0P00c_oo0P004ooo000Cool01000ooooo`002Ooo
0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001Co
o`8000[oo`8000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool05_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<0
0?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0
bOoo0P004ooo000Vool00`00ooooo`0Fool01@00oooooooo0000b?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool01@00oooooooo0000b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool01@00
oooooooo00001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool01@00oooo
oooo00001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Oool40003ool00`00ooooo`0Jool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00
ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo01[o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?o
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`006_oo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo
00<00?ooool0Kooo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool07ooo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08ooo00<00?ooool0L?oo00<0
0?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`0[
ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`<000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00Sooo00D00?oo
ooooo`0000;oo`03003ooooo08Ooo`00Qooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003o
oooo01;oo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo
01?oo`03003ooooo077oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo0`000ooo00@00?ooool000Ko
o`03003ooooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01_oo00<00?ooool00_oo0P001ooo
00<00?ooool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo
00<00?ooool0LOoo0025ool00`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo
00<00?ooool0L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool0
0`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool4000Aool0
1000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Aool20004ool0
0`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo077oo`00Qooo00<0
0?ooool02?oo00<00?ooool05_oo00<00?ooool0L_oo002Bool00`00ooooo`2;ool0093oo`<008go
o`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({35, 65, {0.2618`, 0.4458`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .60332 Mdot
.5 Mabswid
.12437 .58601 m
.12437 .60332 L
s
.008 w
.10663 .568 Mdot
.5 Mabswid
.10663 .53375 m
.10663 .58907 L
s
.008 w
.09282 .45028 Mdot
.5 Mabswid
.09282 .39684 m
.09282 .49666 L
s
.008 w
.08178 .22073 Mdot
.5 Mabswid
.08178 .16881 m
.08178 .27711 L
s
.008 w
.07275 .0618 Mdot
.5 Mabswid
.07275 .03673 m
.07275 .09947 L
s
.008 w
.06522 .03237 Mdot
.5 Mabswid
.06522 .01895 m
.06522 .06004 L
s
.008 w
.05885 .0206 Mdot
.5 Mabswid
.05885 .01495 m
.05885 .04203 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool:003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800003ool00?oo0=?oo`03003o
oooo017oo`009_oo00<00?ooool02ooo0P0000?oo`00ool0dooo00<00?ooool04Ooo000Vool2000=
ool00`00ool0003Cool2000Cool002Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo017o
o`009_oo00<00?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool0
0`00ool0003Dool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo
017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool2000?ool00`00
ooooo`3Aool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo
00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00oooo
o`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
9_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00
ooooo`3Bool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3003Rool2000C
ool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@
ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo
00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00oooo
o`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
9_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00
ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?oo
ool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool0
0`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<0
0?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000C
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo
00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00oooo
o`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`005?oo0P001?oo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000C
ool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Cool01000ooooo`001ooo1@000ooo0`004?oo00<00?ooool0cooo0P004ooo000Cool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000C
ool001?oo`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P00
5?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo01;oo`800<ooo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0
c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00?oo`8000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`004ooo00<00?ooool0c?oo0P004ooo
000Cool01000ooooo`002Ooo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo
ool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0
bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003o
oooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P00
4ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00D00?ooooooo`0000Coo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`03
003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool05_oo00D00?ooooooo`0000Coo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`03003o
oooo00;oo`03003ooooo017oo`007ooo10000ooo00<00?ooool06_oo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00<00?oo
ool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Jool00`00ooooo`02ool0
0`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool0
0`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<001[oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`04
003oooooool2000Cool0027oo`03003ooooo00;oo`03003ooooo01[oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`03003ooooo073oo`03003o
oooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool30004ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool40003ool2002:ool008goo`03003ooooo
00?oo`04003ooooo0029ool008Ooo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo000Dool0
0`00ooooo`1bool008Koo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`0Cool00`00
ooooo`1aool008Koo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0=
ool00`00ooooo`1aool008Koo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`001_oo00<0
0?ooool03?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool20004ool20007ool00`00ooooo`06
ool20004ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1a
ool008Goo`03003ooooo00;oo`H00003ool0000000H000coo`04003ooooo0004ool00`00ooooo`1`
ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo01co
o`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Soo`8001;oo`04003ooooo0003
ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`04003ooooo000Bool20004ool00`00ooooo`1a
ool008Koo`03003ooooo00[oo`03003ooooo01Koo`03003ooooo077oo`00Qooo00<00?ooool01ooo
0P006?oo00<00?ooool0L_oo002Cool00`00ooooo`2:ool0093oo`04003ooooo002<ool0097oo`80
08goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({39, 61, {0.2986`, 0.4868`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .58566 Mdot
.5 Mabswid
.14803 .558 m
.14803 .59908 L
s
.008 w
.12437 .56212 Mdot
.5 Mabswid
.12437 .52609 m
.12437 .58531 L
s
.008 w
.10663 .45028 Mdot
.5 Mabswid
.10663 .39684 m
.10663 .49666 L
s
.008 w
.09282 .24427 Mdot
.5 Mabswid
.09282 .19047 m
.09282 .30125 L
s
.008 w
.08178 .10301 Mdot
.5 Mabswid
.08178 .06734 m
.08178 .14903 L
s
.008 w
.07275 .05592 Mdot
.5 Mabswid
.07275 .03273 m
.07275 .09194 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool:00000ooo003oo`3Cool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;o
o`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool2
000?ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo
017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>
ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003o
oooo017oo`009_oo00<00?ooool03_oo00<00?oo0000d_oo00<00?ooool04Ooo000Vool2000?ool0
0`00ool0003Aool2000Cool002Koo`03003ooooo00koo`03003oo`000=;oo`03003ooooo017oo`00
9_oo00<00?ooool03_oo00<00?oo0000d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00
ool0003Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003oo`000=;oo`03003ooooo017o
o`009_oo00<00?ooool03_oo00<00?oo0000d_oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool0
0`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`8001?oo`009_oo00<0
0?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@
ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo
00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool4
0003ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
0`00ooooo`04ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo
0009ool00`00ooooo`03ool3000@ool00`00ooooo`3?ool2000Cool001?oo`04003ooooo000:ool0
0`00ooooo`02ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo
000;ool01@00oooooooo00004_oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`005?oo0P00
2_oo0P001?oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?oo
ool04_oo0P00cooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`004ooo00<00?oo
ool0c?oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<0
0?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8001Oo
o`03003ooooo0<Woo`8001?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo
0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Co
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo0`005_oo00<00?ooool0bOoo0P004ooo000Cool01000ooooo`002Ooo0P00
1?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001Coo`80
00[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool0
02Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0A
ool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?oo
ool0aOoo0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03
003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0
0_oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`02ool00`00
ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo0<7o
o`03003ooooo017oo`009_oo0P006ooo00<00?ooool00_oo00<00?ooool0`?oo0P004ooo000Vool0
0`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
01[oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo01ooo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_oo00<00?ooool07ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Qool0
0`00ooooo`02ool3000Wool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00oooo
o`1_ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`08
ool00`00ooooo`0@ool00`00ooooo`0Sool00`00ooooo`1`ool00`00ooooo`02ool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003o
oooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?oo
ool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00T?oo0`00SOoo002Cool00`00ooooo`2:ool008[oo`03003ooooo00Koo`03
003ooooo01;oo`03003ooooo07Goo`00ROoo00<00?ooool01?oo0`005_oo00<00?ooool0M?oo0029
ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003o
oooo00Coo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01?oo
10001_oo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000oooo
o`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`00
1?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029
ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>
ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004
ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo
00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<0
08goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10r.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 1, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          1\/4, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          1\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 24}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({39, 61, {0.2986`, 0.4868`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .60332 Mdot
.5 Mabswid
.12437 .58601 m
.12437 .60332 L
s
.008 w
.10663 .57389 Mdot
.5 Mabswid
.10663 .54163 m
.10663 .59272 L
s
.008 w
.09282 .56212 Mdot
.5 Mabswid
.09282 .52609 m
.09282 .58531 L
s
.008 w
.08178 .38554 Mdot
.5 Mabswid
.08178 .32879 m
.08178 .43839 L
s
.008 w
.07275 .24427 Mdot
.5 Mabswid
.07275 .19047 m
.07275 .30125 L
s
.008 w
.06522 .12655 Mdot
.5 Mabswid
.06522 .08641 m
.06522 .17587 L
s
.008 w
.05885 .03826 Mdot
.5 Mabswid
.05885 .02201 m
.05885 .0684 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2@00eooo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool9003Gool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo
017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool2000<ool00`00
ooooo`3Dool2000Cool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo
00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00oooo
o`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`00
9_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo
0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000V
ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`8000goo`03003ooooo0=?o
o`8001?oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00oooo
o`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03
003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`02ool40003ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0A
ool001?oo`04003ooooo0009ool00`00ooooo`03ool3000<ool00`00ooooo`3Cool2000Cool001?o
o`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0A
ool001?oo`04003ooooo000;ool01@00oooooooo00003_oo00<00?ooool0e?oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00coo`03003ooooo0=Coo`03003o
oooo017oo`005?oo0P002_oo0P001?oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03
003ooooo0=Coo`03003ooooo017oo`009_oo0P003Ooo00<00?ooool0dooo0P004ooo000Vool00`00
ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Co
o`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
3ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0A
ool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo
00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00oooo
o`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Ko
o`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?oo
ool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool0
02Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000C
ool01000ooooo`001ooo1@000ooo0`003_oo00<00?ooool0dOoo0P004ooo000Cool01000ooooo`00
1ooo00@00?ooool000Coo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`03003oo`0000Coo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
4ooo00@00?ooool000Woo`8000Coo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
5?oo0P002ooo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000V
ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003o
oooo0=;oo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00oooo
o`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03
003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00
ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;o
o`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003o
oooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool0
0`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
9_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000@ool00`00ooooo`3?
ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0@ool00`00ooooo`3@ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0@ool00`00ooooo`3@
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`80
01?oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@
ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003o
oooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00oooo
o`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[o
o`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`04003ooooo003<ool00`00ooooo`0Aool002Koo`8001Coo`04003ooooo
003;ool2000Cool002Koo`03003ooooo01?oo`04003ooooo003<ool00`00ooooo`0Aool002Koo`03
003ooooo01?oo`04003ooooo003<ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`04003ooooo
003<ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`8000;oo`03003ooooo0<[oo`03003ooooo
017oo`009_oo00<00?ooool04ooo00@00?ooool00<coo`03003ooooo017oo`009_oo0P005?oo00@0
0?ooool00<_oo`8001?oo`009_oo00<00?ooool04ooo00@00?ooool00<coo`03003ooooo017oo`00
9_oo00<00?ooool04ooo00@00?ooool00<coo`03003ooooo017oo`009_oo00<00?ooool04ooo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03
003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
5_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003o
oooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo00<00?oo
ool05_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03
003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool0
0_oo00<00?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4Ooo00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00
ooooo`02ool3000Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0A
ool00`00ooooo`0Sool00`00ooooo`1_ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool0
0`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool0
0`00ooooo`0Sool00`00ooooo`1`ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo
00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo
02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
W?oo10000ooo0P00Nooo002Lool00`00ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0C
ool00`00ooooo`02ool01000ooooo`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00
oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00oooo
o`0<ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool0
0`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?oo
ool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooo
oooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`00
3?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?oo
ool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00
oooooooo00000_oo00<00?ooool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2
000Dool00`00ooooo`08ool00`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo00Soo`03
003ooooo077oo`00Qooo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00
ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({46, 54, {0.3648`, 0.557`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .58566 Mdot
.5 Mabswid
.12437 .558 m
.12437 .59908 L
s
.008 w
.10663 .568 Mdot
.5 Mabswid
.10663 .53375 m
.10663 .58907 L
s
.008 w
.09282 .47383 Mdot
.5 Mabswid
.09282 .4225 m
.09282 .51691 L
s
.008 w
.08178 .28547 Mdot
.5 Mabswid
.08178 .22944 m
.08178 .34257 L
s
.008 w
.07275 .12066 Mdot
.5 Mabswid
.07275 .08158 m
.07275 .16928 L
s
.008 w
.06522 .05003 Mdot
.5 Mabswid
.06522 .02896 m
.06522 .08429 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .0206 Mdot
.5 Mabswid
.05339 .01495 m
.05339 .04203 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool:003Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003oo`000=Koo`03003ooooo
017oo`009_oo00<00?ooool02_oo00<00?oo0000e_oo00<00?ooool04Ooo000Vool2000=ool00`00
ooooo`3Cool2000Cool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo
00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00oooo
o`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`00
9_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3C
ool2000Cool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?oo
ool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ool0003Dool0
0`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<0
0?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3B
ool00`00ooooo`0Aool002Koo`8000ooo`03003ooooo0=7oo`8001?oo`009_oo00<00?ooool03_oo
00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00oooo
o`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00
ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00
ooooo`03ool3000>ool00`00ooooo`3Aool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02
ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00
oooooooo00004?oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`005?oo0P002_oo0P001?oo
00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00oooo
o`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
9_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool0
0`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`004?oo00<00?ooool0
cooo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?oo
ool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo
0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
9_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P00
5?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01;oo`800<ooo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`004ooo00<00?ooool0c?oo
0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P00
4ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00D00?ooooooo`000<Soo`03
003ooooo017oo`009_oo00<00?ooool05_oo00D00?ooooooo`000<Soo`03003ooooo017oo`009_oo
00<00?ooool05_oo00D00?ooooooo`000<Soo`03003ooooo017oo`009_oo0P005ooo00D00?oooooo
o`000<Ooo`8001?oo`009_oo00<00?ooool05_oo00D00?ooooooo`000<Soo`03003ooooo017oo`00
9_oo00<00?ooool05_oo00D00?ooooooo`000<Soo`03003ooooo017oo`009_oo00<00?ooool05_oo
00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo
02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool05_oo00D0
0?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?o
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo00<00?ooool06_oo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00oooo
o`0Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00oooo
o`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<0
01ooo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03003ooooo
06ooo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03003ooooo01ooo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`03003ooooo073oo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0:ooo00<00?oo
ool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Oool3
0004ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo002Lool40003ool2001kool009koo`05003oooooool00002
ool00`00ooooo`1hool008Ooo`03003ooooo01Coo`05003oooooool00002ool00`00ooooo`03ool0
0`00ooooo`1bool008Koo`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`04ool00`00
ooooo`1aool008Koo`03003ooooo00Ooo`03003ooooo00_oo`05003oooooool00002ool00`00oooo
o`04ool00`00ooooo`1aool008Koo`03003ooooo00Soo`03003ooooo00Soo`<000?oo`04003ooooo
0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo
00;oo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003o
oooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo
00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;o
o`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo00ooo`@0
00Woo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P005?oo00<00?ooool02?oo00<00?ooool0
LOoo0026ool00`00ooooo`0Hool00`00ooooo`08ool00`00ooooo`1aool008Ooo`03003ooooo01Oo
o`03003ooooo00Ooo`03003ooooo07;oo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03
003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .59155 Mdot
.5 Mabswid
.12437 .56671 m
.12437 .60144 L
s
.008 w
.10663 .5268 Mdot
.5 Mabswid
.10663 .48277 m
.10663 .55988 L
s
.008 w
.09282 .40319 Mdot
.5 Mabswid
.09282 .34704 m
.09282 .45464 L
s
.008 w
.08178 .20307 Mdot
.5 Mabswid
.08178 .15268 m
.08178 .25863 L
s
.008 w
.07275 .06769 Mdot
.5 Mabswid
.07275 .04073 m
.07275 .10677 L
s
.008 w
.06522 .03826 Mdot
.5 Mabswid
.06522 .02201 m
.06522 .0684 L
s
.008 w
.05885 .0206 Mdot
.5 Mabswid
.05885 .01495 m
.05885 .04203 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool:003Fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`800=Koo`03003ooooo017oo`00
9_oo00<00?ooool02ooo0P0000?oo`00ool0dooo00<00?ooool04Ooo000Vool2000=ool00`00ool0
003Cool2000Cool002Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo00<0
0?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ool0003D
ool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo
00<00?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2
000Cool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00
ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?oo
ool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool0
0`00ooooo`0Aool002Koo`8000ooo`03003ooooo0=7oo`8001?oo`009_oo00<00?ooool03_oo00<0
0?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
0`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00oooo
o`03ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P00
2_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@
ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo
0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00oooo
o`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0
4?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00
ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo
00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool0
02Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo
00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000oooo
o`002_oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool0
1000ooooo`001ooo1@000ooo0`004?oo00<00?ooool0cooo0P004ooo000Cool01000ooooo`001ooo
00@00?ooool000Coo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`03003oo`0000Coo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`004ooo
00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Cool0
0`00ooooo`3<ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003o
oooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Bool2003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Co
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo0`005_oo00<00?ooool0bOoo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0
b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Ko
o`8001Ooo`03003ooooo0<Woo`8001?oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003o
oooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo
000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool0
0`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo
017oo`009_oo00<00?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0A
ool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?o
o`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017o
o`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo00<00?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool04Ooo00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Qool0
0`00ooooo`02ool3000Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0Aool00`00ooooo`0Sool00`00ooooo`1_ool01000oooooooo0P004ooo000Qool00`00ooooo`02
ool00`00ooooo`0Oool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0S
ool00`00ooooo`1`ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003o
oooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003o
oooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool0
0`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo
0P00Nooo002Lool00`00ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00oooo
o`02ool01000ooooo`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo0000
0_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool01000
ooooo`000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08
ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P00
1?oo00<00?ooool02Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo
00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo
00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026
ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo0000
0_oo00<00?ooool04?oo0P002_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Bool01000
ooooo`002Ooo00<00?ooool0LOoo0026ool00`00ooooo`0Iool00`00ooooo`07ool00`00ooooo`1a
ool008Ooo`03003ooooo01Koo`8000Woo`03003ooooo07;oo`00X_oo00<00?ooool0Nooo002Oool0
1000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .57389 Mdot
.5 Mabswid
.12437 .54163 m
.12437 .59272 L
s
.008 w
.10663 .47971 Mdot
.5 Mabswid
.10663 .42909 m
.10663 .52186 L
s
.008 w
.09282 .30902 Mdot
.5 Mabswid
.09282 .25228 m
.09282 .36576 L
s
.008 w
.08178 .10889 Mdot
.5 Mabswid
.08178 .07205 m
.08178 .15586 L
s
.008 w
.07275 .05003 Mdot
.5 Mabswid
.07275 .02896 m
.07275 .08429 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .03202 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2P0000?oo`00ool0dooo00<00?ooool04Ooo000Pool20004
ool00`00ooooo`03ool:00000ooo003oo`3Cool00`00ooooo`0Aool002Koo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool0
4Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;o
o`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo
0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000V
ool2000?ool00`00ool0003Aool2000Cool002Koo`03003ooooo00koo`03003oo`000=;oo`03003o
oooo017oo`009_oo00<00?ooool03_oo00<00?oo0000d_oo00<00?ooool04Ooo000Vool00`00oooo
o`0>ool00`00ool0003Bool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`8001?o
o`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool0
0`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`02ool40003ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?o
o`04003ooooo0009ool00`00ooooo`03ool3000@ool00`00ooooo`3?ool2000Cool001?oo`04003o
oooo000:ool00`00ooooo`02ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?o
o`04003ooooo000;ool01@00oooooooo00004_oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`005?oo0P002_oo0P001?oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`001ooo1@000ooo0`004ooo00<00?ooool0c?oo0P004ooo000Cool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00oooo
o`0Bool2003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000Dool0
0`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
9_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Cool00`00ooooo`3<
ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?o
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P00
4ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo
01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000V
ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00?oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo0`005_oo00<00?ooool0bOoo0P004ooo000Cool01000oooo
o`002Ooo0P001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool001Coo`8000[oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Woo`8001?oo`009_oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo
017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`36
ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo
00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00oooo
o`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`00
9_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00
ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?oo
ool06_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?oo
ool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool0
0`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool0
0`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo01[oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?oo`03
003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0
7ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3000Oool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool01000oooooooo
0P004ooo000Qool00`00ooooo`02ool00`00ooooo`0Oool00`00ooooo`05ool00`00ooooo`08ool0
0`00ooooo`0@ool00`00ooooo`0Sool00`00ooooo`1`ool00`00ooooo`02ool00`00ooooo`0Aool0
027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo
02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00Wooo0`00O_oo002Rool00`00ooooo`1kool008[oo`03003ooooo01Goo`03003o
oooo00?oo`03003ooooo07Goo`00ROoo00<00?ooool04ooo0`001ooo00<00?ooool0M?oo0029ool0
0`00ooooo`07ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`1dool008Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P00
1?oo00<00?ooool02?oo10001_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?oo
ool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?oo
ool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00
oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<0
0?ooool03?oo10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05
ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo
00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<0
07koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({42, 58, {0.3268`, 0.5172`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .59743 Mdot
.5 Mabswid
.12437 .57601 m
.12437 .60308 L
s
.008 w
.10663 .57977 Mdot
.5 Mabswid
.10663 .54964 m
.10663 .59602 L
s
.008 w
.09282 .5268 Mdot
.5 Mabswid
.09282 .48277 m
.09282 .55988 L
s
.008 w
.08178 .40319 Mdot
.5 Mabswid
.08178 .34704 m
.08178 .45464 L
s
.008 w
.07275 .26193 Mdot
.5 Mabswid
.07275 .20707 m
.07275 .31914 L
s
.008 w
.06522 .15598 Mdot
.5 Mabswid
.06522 .11125 m
.06522 .20848 L
s
.008 w
.05885 .0618 Mdot
.5 Mabswid
.05885 .03673 m
.05885 .09947 L
s
.008 w
.05339 .0206 Mdot
.5 Mabswid
.05339 .01495 m
.05339 .04203 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2@00eooo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2000f?oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2000f?oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2000f?oo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool8003Hool00`00ooooo`0Aool002Koo`03003ooooo00[oo`800=Ooo`03003ooooo017oo`00
9_oo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Vool2000<ool00`00ooooo`3Dool2000C
ool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo
00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00oooo
o`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool0
2ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool2000<ool00`00ooooo`3Dool2000Cool002Ko
o`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?oo
ool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool0
02Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<0
0?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03
003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`02ool40003ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0A
ool001?oo`04003ooooo0009ool00`00ooooo`03ool3000<ool00`00ooooo`3Cool2000Cool001?o
o`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0A
ool001?oo`04003ooooo000;ool01@00oooooooo00003_oo00<00?ooool0e?oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00coo`03003ooooo0=Coo`03003o
oooo017oo`005?oo0P002_oo0P001?oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03
003ooooo0=Coo`03003ooooo017oo`009_oo0P003Ooo00<00?ooool0dooo0P004ooo000Vool00`00
ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Co
o`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo
0=Coo`03003ooooo017oo`009_oo0P003Ooo00<00?ooool0dooo0P004ooo000Vool00`00ooooo`0<
ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003o
oooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00oooo
o`0<ool00`00ool0003Dool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03
003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool2000?
ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017o
o`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool0
0`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0
d_oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool03_oo00<0
0?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`003_oo00<00?ooool0
dOoo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00koo`03003ooooo
0=;oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool03_oo00<0
0?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0A
ool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo00<00?oo
ool0dOoo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0
d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Ko
o`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0dOoo
0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo
00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?oo
ool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool3000@ool00`00ooooo`3?ool2000Cool001?oo`04003ooooo0008ool30004ool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001Coo`8000[oo`<000?o
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?oo
ool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool0
02Koo`80017oo`03003ooooo0<ooo`8001?oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P00
4ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo0`004ooo00<00?ooool0c?oo0P004ooo000Cool01000oooo
o`002Ooo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool001Coo`8000[oo`8000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01;oo`800<ooo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<0
0?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool01000ooooo`00c?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool01000ooooo`00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool01000
ooooo`00c?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?oo
ool0bOoo0P004ooo000Vool00`00ooooo`0Fool01@00oooooooo0000b?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Fool01@00oooooooo0000b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
1@00oooooooo00001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool0
8ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool01@00
oooooooo00001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo
00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Oool40003ool00`00ooooo`0Fool0
1@00oooooooo00001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool0
8ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00
ooooo`0Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00
ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`<001[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003o
oooo02?oo`03003ooooo06ooo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03003ooooo
01ooo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02?oo`03003ooooo
073oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool09ooo00<0
0?ooool0:ooo00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<0
0?ooool04Ooo000Oool30004ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;o
onL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool40003ool2002:ool008go
o`03003ooooo00?oo`04003ooooo0029ool008Ooo`03003ooooo00Coo`03003ooooo00;oo`04003o
oooo000Dool00`00ooooo`1bool008Koo`03003ooooo00Koo`05003oooooool00002ool00`00oooo
o`0Cool00`00ooooo`1aool008Koo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`0=ool00`00ooooo`1aool008Koo`03003ooooo00Coo`04003ooooo0002ool01000oooo
o`001_oo00<00?ooool03?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool20004ool20007ool0
0`00ooooo`06ool20004ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool0
0`00ooooo`1aool008Goo`03003ooooo00;oo`H00003ool0000000H000coo`04003ooooo0004ool0
0`00ooooo`1`ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03
003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`@0017oo`04
003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo017oo`8000Coo`03
003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool05ooo00<00?ooool0LOoo0027ool00`00
ooooo`08ool00`00ooooo`0Fool00`00ooooo`1bool009;oo`03003ooooo08_oo`00T?oo0`00SOoo
002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({19, 81, {0.1218`, 0.2738`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .59743 Mdot
.5 Mabswid
.12437 .57601 m
.12437 .60308 L
s
.008 w
.10663 .55034 Mdot
.5 Mabswid
.10663 .51126 m
.10663 .5773 L
s
.008 w
.09282 .47971 Mdot
.5 Mabswid
.09282 .42909 m
.09282 .52186 L
s
.008 w
.08178 .29724 Mdot
.5 Mabswid
.08178 .24086 m
.08178 .35422 L
s
.008 w
.07275 .12655 Mdot
.5 Mabswid
.07275 .08641 m
.07275 .17587 L
s
.008 w
.06522 .06769 Mdot
.5 Mabswid
.06522 .04073 m
.06522 .10677 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool9003Gool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3Cool2000C
ool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo
00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00oooo
o`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool0
3?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3Cool2000Cool002Ko
o`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?oo
ool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ool0003Dool00`00ooooo`0Aool0
02Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<0
0?oo0000e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ool0003Dool00`00ooooo`0A
ool002Koo`8000goo`03003oo`000=?oo`8001?oo`009_oo00<00?ooool03?oo00<00?oo0000e?oo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0
d_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0>ool00`00
ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0>
ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000>
ool00`00ooooo`3Aool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0>
ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00004?oo
00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo00koo`03003ooooo0=;oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool03_oo
00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00oooo
o`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo0P003ooo00<0
0?ooool0dOoo0P004ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Ko
o`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?oo
ool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000C
ool01000ooooo`001ooo1@000ooo0`004?oo00<00?ooool0cooo0P004ooo000Cool01000ooooo`00
1ooo00@00?ooool000Coo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`03003oo`0000Coo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
4ooo00@00?ooool000Woo`8000Coo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
5?oo0P002ooo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00oooo
o`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool0
0`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@
ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003o
oooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool0
0`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
9_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00
ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P00
5?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Bool2003?ool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`004ooo00<00?ooool0c?oo
0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool01000ooooo`00c?oo00<00?ooool04Ooo000Vool2000Dool01000ooooo`00booo
0P004ooo000Vool00`00ooooo`0Cool01000ooooo`00c?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool01@00oooo
oooo0000b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0A
ool002Koo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo
00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Oool40003ool0
0`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool0
0`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo
00;oo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
017oo`03003ooooo02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<0
0?ooool00_oo0`006_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
4Ooo00<00?ooool08ooo00<00?ooool0Kooo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo
00<00?ooool07ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08ooo
00<00?ooool0L?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00oooo
o`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<0
0?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`80
08[oo`00Sooo00D00?ooooooo`0000;oo`03003ooooo08Ooo`00Qooo00<00?ooool01Ooo00D00?oo
ooooo`0000;oo`03003ooooo01;oo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?oooooo
o`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo0`00
0ooo00@00?ooool000Koo`03003ooooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01_oo00<0
0?ooool00_oo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0L
ool01000ooooo`000ooo00<00?ooool0LOoo0025ool00`00ooooo`02ool600000ooo00000006000<
ool01000ooooo`001?oo00<00?ooool0L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<0
0?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00
ooooo`07ool4000Aool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00
ooooo`0Aool20004ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo01Ooo`03003o
oooo077oo`00Qooo00<00?ooool02?oo00<00?ooool05_oo00<00?ooool0L_oo002Bool00`00oooo
o`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .58601 m
.14803 .60332 L
s
.008 w
.12437 .59155 Mdot
.5 Mabswid
.12437 .56671 m
.12437 .60144 L
s
.008 w
.10663 .55034 Mdot
.5 Mabswid
.10663 .51126 m
.10663 .5773 L
s
.008 w
.09282 .36199 Mdot
.5 Mabswid
.09282 .30478 m
.09282 .4165 L
s
.008 w
.08178 .21484 Mdot
.5 Mabswid
.08178 .1634 m
.08178 .27099 L
s
.008 w
.07275 .05592 Mdot
.5 Mabswid
.07275 .03273 m
.07275 .09194 L
s
.008 w
.06522 .02649 Mdot
.5 Mabswid
.06522 .0166 m
.06522 .05133 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool:00000ooo003oo`3Cool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003oo`000=Co
o`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Vool2
000=ool00`00ool0003Cool2000Cool002Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo
017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>
ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003o
oooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool2000?ool0
0`00ooooo`3Aool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`00
9_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00
ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017o
o`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3003Rool2000Cool001?oo`04
003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo
000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00oooo
o`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
9_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool0
0`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<0
0?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@
ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo
00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2
000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0
4?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00
ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Cool01000ooooo`001ooo1@000ooo0`004?oo00<00?ooool0cooo0P004ooo000Cool0
1000ooooo`001ooo00@00?ooool000Coo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo013oo`03003ooooo0=3oo`03003o
oooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo013oo`03003ooooo0=3oo`03003o
oooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000C
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo01;oo`800<ooo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool3000Cool00`00ooooo`3<ool2000Cool001?oo`04003ooooo
0008ool30004ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo
0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
01Coo`8000[oo`<000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000
ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Woo`8001?oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<0
0?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`05003oooooool00038ool00`00ooooo`0Aool002Koo`80
01Ooo`05003oooooool00037ool2000Cool002Koo`03003ooooo01Koo`05003oooooool00038ool0
0`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<0
0?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<0
0?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`0J
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0S
ool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo01[o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02?o
o`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?oo
ool06_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?oo
ool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3
000Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00oooo
o`0Sool00`00ooooo`1_ool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`0O
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Sool00`00ooooo`1`
ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003o
oooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003o
oooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW
000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002=ool0
0`00ooooo`03ool01000ooooo`00ROoo0027ool00`00ooooo`04ool00`00ooooo`02ool01000oooo
o`005?oo00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool0
4ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool03Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool0
00Koo`03003ooooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo0P001?oo0P001ooo00<0
0?ooool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<0
0?ooool0LOoo0025ool00`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo00<0
0?ooool0L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00
ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`08ool2000Bool01000
ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`004_oo0P001?oo00<0
0?ooool0LOoo0026ool00`00ooooo`0:ool00`00ooooo`0Fool00`00ooooo`1aool008Ooo`03003o
oooo00Ooo`8001Soo`03003ooooo07;oo`00Tooo00<00?ooool0R_oo002@ool01000ooooo`00S?oo
002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .58601 m
.4793 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .58601 m
.31366 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .58601 m
.23085 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .58601 m
.18116 .60332 L
s
.008 w
.14803 .59155 Mdot
.5 Mabswid
.14803 .56671 m
.14803 .60144 L
s
.008 w
.12437 .57389 Mdot
.5 Mabswid
.12437 .54163 m
.12437 .59272 L
s
.008 w
.10663 .4856 Mdot
.5 Mabswid
.10663 .43557 m
.10663 .5268 L
s
.008 w
.09282 .32668 Mdot
.5 Mabswid
.09282 .26958 m
.09282 .38283 L
s
.008 w
.08178 .11478 Mdot
.5 Mabswid
.08178 .07675 m
.08178 .16257 L
s
.008 w
.07275 .03826 Mdot
.5 Mabswid
.07275 .02201 m
.07275 .0684 L
s
.008 w
.06522 .0206 Mdot
.5 Mabswid
.06522 .01495 m
.06522 .04203 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .03202 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .03202 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .03202 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .03202 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .03202 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .03202 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .03202 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .03202 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .03202 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .03202 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P0000?oo`00ool0
dooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P0000?oo`00ool0dooo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P0000?oo`00ool0dooo00<0
0?ooool04Ooo000Pool20004ool00`00ooooo`03ool:00000ooo003oo`3Cool00`00ooooo`0Aool0
02Koo`03003ooooo00coo`03003oo`000=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<0
0?oo0000e?oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003o
oooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0
d_oo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000V
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<oo
o`8001?oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00oooo
o`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`02ool40003ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool001?oo`04003ooooo0009ool00`00ooooo`03ool3000@ool00`00ooooo`3?ool2000Cool001?o
o`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool001?oo`04003ooooo000;ool01@00oooooooo00004_oo00<00?ooool0d?oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo013oo`03003ooooo0=3oo`03003o
oooo017oo`005?oo0P002_oo0P001?oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00
h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<0
0?ooool00_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
9_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`800<ooo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P001?oo00<00?oo
ool00ooo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool3000Cool00`00ooooo`3<ool2000Cool001?oo`04003o
oooo0008ool30004ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool001Coo`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo0`005_oo00<00?ooool0bOoo0P004ooo000Cool01000ooooo`002Ooo
0P001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001Co
o`8000[oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Woo`8001?oo`009_oo00<00?ooool05_oo00<0
0?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00
ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo
00;oo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P006ooo00<00?ooool00_oo00<00?ooool0
`?oo0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo017oo`009_oo
00<00?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo
00<00?ooool08ooo00<00?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00oooo
o`0Sool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo
01[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo017oo`03003ooooo
02?oo`03003ooooo06ooo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<0
0?ooool07ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool08ooo00<0
0?ooool0Kooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3000Oool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`1_ool01000
oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`0Sool00`00ooooo`1`ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03
003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00T?oo0`00SOoo002Cool00`00ooooo`2:ool008[oo`03003ooooo00Koo`03003ooooo01;o
o`03003ooooo07Goo`00ROoo00<00?ooool01?oo0`005_oo00<00?ooool0M?oo0029ool00`00oooo
o`04ool00`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Coo`03
003ooooo00Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10001_oo00<0
0?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<0
0?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?oo
ool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00oooo
o`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000oooo
o`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00oooo
o`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool0
1Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo
00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_1   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10s.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002;oo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Koo`008Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00?oo`008Ooo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool00ooo000Qool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Goo`008Ooo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`001Ooo000Qool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Goo`008_oo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P001_oo003ooolQool000[oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?oo
o`;oo`002Ooo00@00?ooool000_oo`05003oooooool0003oool4ool000Woo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ooog0006ool000Woo`04003ooooo0009ool30004ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0looo00<00?ooool01?oo0009ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool000[oo`8000[oo`8000?oo`@000Coo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool0
0`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006
ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo
00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P001?oo00<00?ooool00_oo
0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
0003ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30004
ool01000oooooooo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool0
1000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P002_oo0P00
0ooo10000_oo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool0
02?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002_oo0P001?oo00<00?ooool0
0_oo0`001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0009ool01000
ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`002Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool30003ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
1000oooooooo0`001_oo0009ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool00ooo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00ooo00<00?ooool01?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`002_oo0P002_oo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02
ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30004ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool00ooo00<00?ooool01?oo0003ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30003ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool2000:
ool20004ool20003ool40004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?oo
ool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?oo
ool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo
00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<0
0?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<0
0?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`80
00Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool000[oo`8000Coo`03003ooooo00;oo`<000?oo`<000Go
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000_oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo
00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool0
00Woo`04003ooooo0009ool30003ool30004ool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?o
o`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000:ool2000:ool20004
ool20005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo
02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0T
ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool30003ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool01000oooooooo0`001_oo0003ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000S
ool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool2
0006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Kool40004ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`007Ooo00<00?ooool00ooo0`000ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool08ooo0P009Ooo0P009Ooo0P000ooo0`001_oo000Mool00`00ooooo`03ool00`00ooooo`3cool0
0`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo
00Coo`006ooo0`001Ooom`001_oo000Mool00`00ooooo`3oool1ool00?ooob7oo`00oooo8Ooo003o
oolQool0097oo`03003ooooo00Koo`03003ooooo00goo`03003ooooo07?oo`00T?oo00<00?ooool0
2?oo00<00?ooool03Ooo00<00?ooool0L_oo002@ool00`00ooooo`02ool20004ool00`00ooooo`07
ool20004ool00`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000oooo
o`000ooo00<00?ooool0L_oo002?ool00`00ooooo`02ool01000ooooo`003?oo00@00?ooool000Co
o`03003ooooo077oo`00T?oo00D00?ooooooo`0000;oo`03003ooooo00[oo`04003ooooo0003ool0
0`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo00<0
0?ooool0L_oo002Aool01000ooooo`000_oo00<00?ooool02_oo00@00?ooool000;oo`03003ooooo
07?oo`00UOoo0P003_oo0P00NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.193393, 0.96741, \
0.00256604, 0.000203445}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00YOoo00<00?ooool0N?oo002Uool00`00ooooo`1h
ool008koo`03003ooooo017oo`D000Koo`03003ooooo073oo`00SOoo00<00?ooool04_oo00@00?oo
ool000Soo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo
00<00?ooool0Kooo002=ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1_ool0
08goo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0Kooo002=ool00`00ooooo`0Eool00`00
ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo073o
o`00YOoo00<00?ooool0N?oo002Sool3001jool00:Goo`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Xooo1000NOoo002Sool00`00ooooo`1jool008ko
o`03003ooooo01?oo`03003ooooo00Koo`03003ooooo073oo`00SOoo00<00?ooool05Ooo00<00?oo
ool01_oo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`05ool0
0`00ooooo`1_ool008goo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0007ool00`00oooo
o`1_ool008goo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Soo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0Kooo002=ool00`00ooooo`0Eool00`00
ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo073o
o`00YOoo00<00?ooool0N?oo002Sool3001jool00:Goo`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({75, 25, {0.66`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0125043 0.615823 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11066 -18 -4.5 ]
[-0.0125 .11066 0 4.5 ]
[-0.0125 .23382 -18 -4.5 ]
[-0.0125 .23382 0 4.5 ]
[-0.0125 .35699 -18 -4.5 ]
[-0.0125 .35699 0 4.5 ]
[-0.0125 .48015 -18 -4.5 ]
[-0.0125 .48015 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11066 m
.00625 .11066 L
s
[(0.2)] -0.0125 .11066 1 0 Mshowa
0 .23382 m
.00625 .23382 L
s
[(0.4)] -0.0125 .23382 1 0 Mshowa
0 .35699 m
.00625 .35699 L
s
[(0.6)] -0.0125 .35699 1 0 Mshowa
0 .48015 m
.00625 .48015 L
s
[(0.8)] -0.0125 .48015 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .14145 m
.00375 .14145 L
s
0 .17224 m
.00375 .17224 L
s
0 .20303 m
.00375 .20303 L
s
0 .26462 m
.00375 .26462 L
s
0 .29541 m
.00375 .29541 L
s
0 .3262 m
.00375 .3262 L
s
0 .38778 m
.00375 .38778 L
s
0 .41857 m
.00375 .41857 L
s
0 .44936 m
.00375 .44936 L
s
0 .51095 m
.00375 .51095 L
s
0 .54174 m
.00375 .54174 L
s
0 .57253 m
.00375 .57253 L
s
0 .07987 m
.00375 .07987 L
s
0 .04908 m
.00375 .04908 L
s
0 .01829 m
.00375 .01829 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11066 m
1 .11066 L
s
.99375 .23382 m
1 .23382 L
s
.99375 .35699 m
1 .35699 L
s
.99375 .48015 m
1 .48015 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .14145 m
1 .14145 L
s
.99625 .17224 m
1 .17224 L
s
.99625 .20303 m
1 .20303 L
s
.99625 .26462 m
1 .26462 L
s
.99625 .29541 m
1 .29541 L
s
.99625 .3262 m
1 .3262 L
s
.99625 .38778 m
1 .38778 L
s
.99625 .41857 m
1 .41857 L
s
.99625 .44936 m
1 .44936 L
s
.99625 .51095 m
1 .51095 L
s
.99625 .54174 m
1 .54174 L
s
.99625 .57253 m
1 .57253 L
s
.99625 .07987 m
1 .07987 L
s
.99625 .04908 m
1 .04908 L
s
.99625 .01829 m
1 .01829 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04292 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .08381 L
s
.008 w
.18254 .44936 Mdot
.5 Mabswid
.18254 .39394 m
.18254 .49703 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58521 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58521 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58521 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58521 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000A
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0017oo`04003ooooo0007ool0
1000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo
00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017o
o`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Vool2002jool2000Dool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool2000Xool00`00ooooo`2gool3000Dool0017oo`04003ooooo0009ool2
0005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo
0P002_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool04_oo000Mool40004ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003o
oooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`007ooo00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00@00?ooooooo`<001Coo`007ooo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001go
o`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo
i`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009ooo`03003ooooo07koo`00Wooo
00<00?ooool0O_oo0028ool00`00ooooo`0Aool50006ool00`00ooooo`1fool008Ooo`03003ooooo
01;oo`04003ooooo0008ool00`00ooooo`1eool008Ooo`03003ooooo00Ooo`03003ooooo00Woo`03
003oo`0000Soo`03003ooooo07Goo`00Qooo00<00?ooool02?oo00<00?ooool02Ooo0P002?oo00<0
0?ooool0MOoo0027ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`06ool00`00
ooooo`1eool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Koo`03
003ooooo00;oo`04003ooooo000<ool90005ool00`00ooooo`1dool008Ooo`05003oooooool00002
ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00ooooo`0Gool0
0`00ooooo`1eool008Ooo`05003oooooool00002ool00`00ooooo`0=ool20008ool00`00ooooo`1e
ool008Ooo`03003ooooo00;oo`8000ooo`04003ooooo0007ool00`00ooooo`1eool008Ooo`03003o
oooo01Koo`03003ooooo00Goo`03003ooooo07Goo`00R?oo00<00?ooool04ooo0P001ooo00<00?oo
ool0M_oo002Pool00`00ooooo`1mool009goo`04003ooooo001oool009koo`80083oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0634963, \
0.00273725, 0.00705534}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U_oo00<00?ooool0Qooo002Fool00`00ooooo`27
ool008koo`03003ooooo00;oo`D001Goo`03003ooooo073oo`00SOoo00<00?ooool00ooo00@00?oo
ool001Ooo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo
00<00?ooool0Kooo002=ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1_ool0
08goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002C
ool00`00ooooo`0Cool00`00ooooo`1dool008_oo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1/
ool008[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003o
oooo06coo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0K?oo
002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.01313 5.61645 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04167 -18 -4.5 ]
[-0.0125 .04167 0 4.5 ]
[-0.0125 .154 -24 -4.5 ]
[-0.0125 .154 0 4.5 ]
[-0.0125 .26633 -24 -4.5 ]
[-0.0125 .26633 0 4.5 ]
[-0.0125 .37866 -24 -4.5 ]
[-0.0125 .37866 0 4.5 ]
[-0.0125 .49099 -24 -4.5 ]
[-0.0125 .49099 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04167 m
.00625 .04167 L
s
[(0.9)] -0.0125 .04167 1 0 Mshowa
0 .154 m
.00625 .154 L
s
[(0.92)] -0.0125 .154 1 0 Mshowa
0 .26633 m
.00625 .26633 L
s
[(0.94)] -0.0125 .26633 1 0 Mshowa
0 .37866 m
.00625 .37866 L
s
[(0.96)] -0.0125 .37866 1 0 Mshowa
0 .49099 m
.00625 .49099 L
s
[(0.98)] -0.0125 .49099 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06976 m
.00375 .06976 L
s
0 .09784 m
.00375 .09784 L
s
0 .12592 m
.00375 .12592 L
s
0 .18209 m
.00375 .18209 L
s
0 .21017 m
.00375 .21017 L
s
0 .23825 m
.00375 .23825 L
s
0 .29441 m
.00375 .29441 L
s
0 .3225 m
.00375 .3225 L
s
0 .35058 m
.00375 .35058 L
s
0 .40674 m
.00375 .40674 L
s
0 .43483 m
.00375 .43483 L
s
0 .46291 m
.00375 .46291 L
s
0 .51907 m
.00375 .51907 L
s
0 .54715 m
.00375 .54715 L
s
0 .57524 m
.00375 .57524 L
s
0 .01359 m
.00375 .01359 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04167 m
1 .04167 L
s
.99375 .154 m
1 .154 L
s
.99375 .26633 m
1 .26633 L
s
.99375 .37866 m
1 .37866 L
s
.99375 .49099 m
1 .49099 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06976 m
1 .06976 L
s
.99625 .09784 m
1 .09784 L
s
.99625 .12592 m
1 .12592 L
s
.99625 .18209 m
1 .18209 L
s
.99625 .21017 m
1 .21017 L
s
.99625 .23825 m
1 .23825 L
s
.99625 .29441 m
1 .29441 L
s
.99625 .3225 m
1 .3225 L
s
.99625 .35058 m
1 .35058 L
s
.99625 .40674 m
1 .40674 L
s
.99625 .43483 m
1 .43483 L
s
.99625 .46291 m
1 .46291 L
s
.99625 .51907 m
1 .51907 L
s
.99625 .54715 m
1 .54715 L
s
.99625 .57524 m
1 .57524 L
s
.99625 .01359 m
1 .01359 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .3225 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .50222 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .4382 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .4382 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .4382 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .4382 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .4382 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;o
o`8000?oo`03003ooooo0=coo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool2000:ool20005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool0
0006ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool30004ool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000?ool20004ool00`00ooooo`02ool30005ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ool0
00040004ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool300001Ooo003o
oooo00001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<0
00;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04
003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`00
3_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000Co
o`8000Goo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<0
0?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02;oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00
:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?oooooo
o`<0017oo`008_oo00<00?ooool00ooo00<00?ooool09_oo00<00?ooool0A_oo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<0
00Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`00
4Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`03003ooooo017oo`@007Soo`00
T?oo00<00?ooool04Ooo00<00?ooool0NOoo0028ool00`00ooooo`02ool5000Cool00`00ooooo`05
ool00`00ooooo`1`ool008Ooo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool00`00
ooooo`1_ool008Ooo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo00Co
o`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P001ooo00<00?ooool02Ooo00@00?ooool000Ko
o`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02_oo0P001ooo
00<00?ooool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Koo`03003ooooo00?oo`P0
00goo`T000Goo`03003ooooo06koo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027ool00`00
ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo06oo
o`00Qooo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0Kooo0027ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1_ool008Soo`03003ooooo
00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo073oo`00T?oo00<00?ooool04ooo00<0
0?ooool0Mooo002>ool3000Cool3001iool0093oo`03003ooooo01?oo`03003ooooo07Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.883391, \
0.00273725, 0.000773592}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.588604 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
.008 w
.18254 .04415 Mdot
.5 Mabswid
.18254 .02531 m
.18254 .0764 L
s
.008 w
.5 .54446 Mdot
.5 Mabswid
.5 .50408 m
.5 .57306 L
s
.008 w
.65873 .59155 Mdot
.5 Mabswid
.65873 .56671 m
.65873 .60144 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58601 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007_oo0P001Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^_oo0P005?oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3
000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`80
00[oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0Kooo0P00LOoo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0Bool001goo`@000Coo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool0U?oo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool2
002Eool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`005?oo000Oool00`00ooooo`03
ool00`00ooooo`2hool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007Ooo
0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03oooW
000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool04ooo00<00?oo
ool0N_oo002=ool00`00ooooo`0Cool00`00ooooo`1jool008Goo`03003ooooo00;oo`D0017oo`D0
00Goo`03003ooooo07?oo`00Q?oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool0
0`00ooooo`1bool008Coo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`00
00Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<0
0?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05
ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo
20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03
003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0
L_oo0024ool00`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0L_oo0024
ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1bool008Goo`03003o
oooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo07?oo`00SOoo00<00?ooool05?oo00<00?oo
ool0NOoo002;ool3000Cool01000ooooo`00Nooo002=ool00`00ooooo`0Bool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.112677, \
0.00273725, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U?oo1000R?oo002Dool00`00ooooo`29ool008ko
o`03003ooooo00Coo`03003ooooo01Goo`03003ooooo073oo`00SOoo00<00?ooool01_oo00<00?oo
ool05Ooo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0>ool0
0`00ooooo`1_ool008goo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0=ool00`00oooo
o`1_ool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.88781 3.49113 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07965 -24 -4.5 ]
[-0.0125 .07965 0 4.5 ]
[-0.0125 .16693 -30 -4.5 ]
[-0.0125 .16693 0 4.5 ]
[-0.0125 .25421 -18 -4.5 ]
[-0.0125 .25421 0 4.5 ]
[-0.0125 .34148 -30 -4.5 ]
[-0.0125 .34148 0 4.5 ]
[-0.0125 .42876 -24 -4.5 ]
[-0.0125 .42876 0 4.5 ]
[-0.0125 .51604 -30 -4.5 ]
[-0.0125 .51604 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07965 m
.00625 .07965 L
s
[(0.85)] -0.0125 .07965 1 0 Mshowa
0 .16693 m
.00625 .16693 L
s
[(0.875)] -0.0125 .16693 1 0 Mshowa
0 .25421 m
.00625 .25421 L
s
[(0.9)] -0.0125 .25421 1 0 Mshowa
0 .34148 m
.00625 .34148 L
s
[(0.925)] -0.0125 .34148 1 0 Mshowa
0 .42876 m
.00625 .42876 L
s
[(0.95)] -0.0125 .42876 1 0 Mshowa
0 .51604 m
.00625 .51604 L
s
[(0.975)] -0.0125 .51604 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09711 m
.00375 .09711 L
s
0 .11456 m
.00375 .11456 L
s
0 .13202 m
.00375 .13202 L
s
0 .14947 m
.00375 .14947 L
s
0 .18438 m
.00375 .18438 L
s
0 .20184 m
.00375 .20184 L
s
0 .2193 m
.00375 .2193 L
s
0 .23675 m
.00375 .23675 L
s
0 .27166 m
.00375 .27166 L
s
0 .28912 m
.00375 .28912 L
s
0 .30657 m
.00375 .30657 L
s
0 .32403 m
.00375 .32403 L
s
0 .35894 m
.00375 .35894 L
s
0 .3764 m
.00375 .3764 L
s
0 .39385 m
.00375 .39385 L
s
0 .41131 m
.00375 .41131 L
s
0 .44622 m
.00375 .44622 L
s
0 .46367 m
.00375 .46367 L
s
0 .48113 m
.00375 .48113 L
s
0 .49859 m
.00375 .49859 L
s
0 .5335 m
.00375 .5335 L
s
0 .55095 m
.00375 .55095 L
s
0 .56841 m
.00375 .56841 L
s
0 .58586 m
.00375 .58586 L
s
0 .06219 m
.00375 .06219 L
s
0 .04474 m
.00375 .04474 L
s
0 .02728 m
.00375 .02728 L
s
0 .00983 m
.00375 .00983 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07965 m
1 .07965 L
s
.99375 .16693 m
1 .16693 L
s
.99375 .25421 m
1 .25421 L
s
.99375 .34148 m
1 .34148 L
s
.99375 .42876 m
1 .42876 L
s
.99375 .51604 m
1 .51604 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09711 m
1 .09711 L
s
.99625 .11456 m
1 .11456 L
s
.99625 .13202 m
1 .13202 L
s
.99625 .14947 m
1 .14947 L
s
.99625 .18438 m
1 .18438 L
s
.99625 .20184 m
1 .20184 L
s
.99625 .2193 m
1 .2193 L
s
.99625 .23675 m
1 .23675 L
s
.99625 .27166 m
1 .27166 L
s
.99625 .28912 m
1 .28912 L
s
.99625 .30657 m
1 .30657 L
s
.99625 .32403 m
1 .32403 L
s
.99625 .35894 m
1 .35894 L
s
.99625 .3764 m
1 .3764 L
s
.99625 .39385 m
1 .39385 L
s
.99625 .41131 m
1 .41131 L
s
.99625 .44622 m
1 .44622 L
s
.99625 .46367 m
1 .46367 L
s
.99625 .48113 m
1 .48113 L
s
.99625 .49859 m
1 .49859 L
s
.99625 .5335 m
1 .5335 L
s
.99625 .55095 m
1 .55095 L
s
.99625 .56841 m
1 .56841 L
s
.99625 .58586 m
1 .58586 L
s
.99625 .06219 m
1 .06219 L
s
.99625 .04474 m
1 .04474 L
s
.99625 .02728 m
1 .02728 L
s
.99625 .00983 m
1 .00983 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .25421 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .42388 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .50068 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .50068 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .50068 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .50068 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .50068 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool0h_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000oooo
o`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`03003o
oooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P00
3_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000<ool20004ool00`00ooooo`03ool20004ool00`00ooooo`02ool30005ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool01Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003o
oooo0=coo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003oooooool30005ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo
00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004ool00`00ooooo`02
ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`006?oo
0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo
000Gool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=goo`8000ko
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool3
0003ool40002ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04
003ooooo000;ool01000ooooo`002?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`80
00?oo`03003ooooo0=coo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool2000:ool20004ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=go
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool0
0ooo00<00?ooool00_oo0P00h_oo0`003_oo000Aool01000ooooo`002Ooo0`000_oo0`001Ooo00<0
0?ooool0hooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`03
003ooooo0>;oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3S
ool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0h_oo
0P003_oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo
00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Rool2000>ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool0
0`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>;oo`8000koo`00:ooo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004ool00`00ooooo`02ool30005
ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool01@00oooooooo00001ooo
00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool01?oo00<00?ooool00_oo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool000Woo`<0
00Coo`04003oooooool30005ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004ool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool0
02_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`0Wool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
8ooo10001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00ooooo`0W
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`8002Soo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool002Goo`03003ooooo00?oo`03
003ooooo02Koo`03003ooooo04Koo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000Sool30005ool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`0<ool002Goo`03003ooooo00?oonL000koo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002Aool4000Dool00`00ooooo`1dool0097oo`03003ooooo01Goo`03003ooooo07Co
o`00Rooo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0KOoo002:ool00`00oooo
o`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`03ool00`00ooooo`0:ool00`00ool00007ool00`00ooooo`1/ool008[oo`03003ooooo
00Coo`04003ooooo0006ool00`00ooooo`0:ool20007ool00`00ooooo`1/ool008[oo`03003ooooo
00Goo`8000Ooo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo06coo`00R_oo00<00?ooool0
9?oo00<00?ooool0K?oo0029ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1[ool008[o
o`03003ooooo02Coo`03003ooooo06coo`00R_oo00<00?ooool09?oo00<00?ooool0K?oo002:ool0
0`00ooooo`04ool4000Bool40006ool00`00ooooo`1/ool008[oo`03003ooooo00Koo`03003ooooo
01?oo`03003ooooo00Goo`03003ooooo06coo`00R_oo00<00?ooool01_oo00<00?ooool04ooo00<0
0?ooool01Ooo00<00?ooool0K?oo002;ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04
ool00`00ooooo`1]ool009?oo`03003ooooo01?oo`03003ooooo07Coo`00TOoo0`004ooo0`00M_oo
002Cool00`00ooooo`0Cool00`00ooooo`1dool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.812403, \
0.00273725, 0.00124454}}],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({70, 30, {0.6064`, 0.7834`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.00386472 0.607184 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11757 -18 -4.5 ]
[-0.0125 .11757 0 4.5 ]
[-0.0125 .23901 -18 -4.5 ]
[-0.0125 .23901 0 4.5 ]
[-0.0125 .36045 -18 -4.5 ]
[-0.0125 .36045 0 4.5 ]
[-0.0125 .48188 -18 -4.5 ]
[-0.0125 .48188 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11757 m
.00625 .11757 L
s
[(0.2)] -0.0125 .11757 1 0 Mshowa
0 .23901 m
.00625 .23901 L
s
[(0.4)] -0.0125 .23901 1 0 Mshowa
0 .36045 m
.00625 .36045 L
s
[(0.6)] -0.0125 .36045 1 0 Mshowa
0 .48188 m
.00625 .48188 L
s
[(0.8)] -0.0125 .48188 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02649 m
.00375 .02649 L
s
0 .05685 m
.00375 .05685 L
s
0 .08721 m
.00375 .08721 L
s
0 .14793 m
.00375 .14793 L
s
0 .17829 m
.00375 .17829 L
s
0 .20865 m
.00375 .20865 L
s
0 .26937 m
.00375 .26937 L
s
0 .29973 m
.00375 .29973 L
s
0 .33009 m
.00375 .33009 L
s
0 .3908 m
.00375 .3908 L
s
0 .42116 m
.00375 .42116 L
s
0 .45152 m
.00375 .45152 L
s
0 .51224 m
.00375 .51224 L
s
0 .5426 m
.00375 .5426 L
s
0 .57296 m
.00375 .57296 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11757 m
1 .11757 L
s
.99375 .23901 m
1 .23901 L
s
.99375 .36045 m
1 .36045 L
s
.99375 .48188 m
1 .48188 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02649 m
1 .02649 L
s
.99625 .05685 m
1 .05685 L
s
.99625 .08721 m
1 .08721 L
s
.99625 .14793 m
1 .14793 L
s
.99625 .17829 m
1 .17829 L
s
.99625 .20865 m
1 .20865 L
s
.99625 .26937 m
1 .26937 L
s
.99625 .29973 m
1 .29973 L
s
.99625 .33009 m
1 .33009 L
s
.99625 .3908 m
1 .3908 L
s
.99625 .42116 m
1 .42116 L
s
.99625 .45152 m
1 .45152 L
s
.99625 .51224 m
1 .51224 L
s
.99625 .5426 m
1 .5426 L
s
.99625 .57296 m
1 .57296 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03864 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0758 L
s
.008 w
.18254 .42116 Mdot
.5 Mabswid
.18254 .36433 m
.18254 .4718 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58547 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58547 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58547 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58547 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Co
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool2003Rool3000D
ool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool0
00Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000[oo`<000Co
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^?oo0P005?oo000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool2003Rool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
4_oo000Mool40004ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo073oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo
00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?oo
ooooo`<001Coo`007ooo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`<000Goo`03003o
oooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00oooi`005?oo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool008_oo`@001;oo`@007_oo`00Rooo00<00?ooool04ooo
00<00?ooool0O?oo0025ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`05ool00`00oooo
o`1cool008Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00
Q?oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool0
L_oo0024ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool02Ooo00@00?ooool000Koo`03
003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0
L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003ooooo00?oo`P000goo`T000Go
o`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`0Tool0
0`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo07;oo`00Q?oo00<0
0?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`06
ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003o
oooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo
002;ool3000Cool3001lool008goo`03003ooooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0786287, \
0.00273725, 0.00715572}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.603201 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13536 -18 -4.5 ]
[-0.0125 .13536 0 4.5 ]
[-0.0125 .256 -18 -4.5 ]
[-0.0125 .256 0 4.5 ]
[-0.0125 .37664 -18 -4.5 ]
[-0.0125 .37664 0 4.5 ]
[-0.0125 .49728 -18 -4.5 ]
[-0.0125 .49728 0 4.5 ]
[-0.0125 .61792 -6 -4.5 ]
[-0.0125 .61792 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13536 m
.00625 .13536 L
s
[(0.2)] -0.0125 .13536 1 0 Mshowa
0 .256 m
.00625 .256 L
s
[(0.4)] -0.0125 .256 1 0 Mshowa
0 .37664 m
.00625 .37664 L
s
[(0.6)] -0.0125 .37664 1 0 Mshowa
0 .49728 m
.00625 .49728 L
s
[(0.8)] -0.0125 .49728 1 0 Mshowa
0 .61792 m
.00625 .61792 L
s
[(1)] -0.0125 .61792 1 0 Mshowa
.125 Mabswid
0 .04488 m
.00375 .04488 L
s
0 .07504 m
.00375 .07504 L
s
0 .1052 m
.00375 .1052 L
s
0 .16552 m
.00375 .16552 L
s
0 .19568 m
.00375 .19568 L
s
0 .22584 m
.00375 .22584 L
s
0 .28616 m
.00375 .28616 L
s
0 .31632 m
.00375 .31632 L
s
0 .34648 m
.00375 .34648 L
s
0 .4068 m
.00375 .4068 L
s
0 .43696 m
.00375 .43696 L
s
0 .46712 m
.00375 .46712 L
s
0 .52744 m
.00375 .52744 L
s
0 .5576 m
.00375 .5576 L
s
0 .58776 m
.00375 .58776 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13536 m
1 .13536 L
s
.99375 .256 m
1 .256 L
s
.99375 .37664 m
1 .37664 L
s
.99375 .49728 m
1 .49728 L
s
.99375 .61792 m
1 .61792 L
s
.125 Mabswid
.99625 .04488 m
1 .04488 L
s
.99625 .07504 m
1 .07504 L
s
.99625 .1052 m
1 .1052 L
s
.99625 .16552 m
1 .16552 L
s
.99625 .19568 m
1 .19568 L
s
.99625 .22584 m
1 .22584 L
s
.99625 .28616 m
1 .28616 L
s
.99625 .31632 m
1 .31632 L
s
.99625 .34648 m
1 .34648 L
s
.99625 .4068 m
1 .4068 L
s
.99625 .43696 m
1 .43696 L
s
.99625 .46712 m
1 .46712 L
s
.99625 .52744 m
1 .52744 L
s
.99625 .5576 m
1 .5576 L
s
.99625 .58776 m
1 .58776 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03245 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03245 L
s
.008 w
.5 .05694 Mdot
.5 Mabswid
.5 .03317 m
.5 .09386 L
s
.008 w
.65873 .20774 Mdot
.5 Mabswid
.65873 .15611 m
.65873 .26468 L
s
.008 w
.81746 .43092 Mdot
.5 Mabswid
.81746 .37422 m
.81746 .48195 L
s
.008 w
.97619 .58172 Mdot
.5 Mabswid
.97619 .54662 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00L_oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00
ooooo`04ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4_oo000Bool2000:ool20005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2
002Eool00`00ooooo`1:ool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo0P00^_oo00<00?ooool09Ooo0`005?oo000Aool01000ooooo`00
2?oo0`001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000B
ool2000:ool30004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool04_oo000Uool00`00ooooo`2hool2000Yool00`00ooooo`0Bool002Goo`03003ooooo
0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P00
5?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo
0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`007Ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
4_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool001oo
o`03003ooooo00?oonL001Coo`007ooo00<00?ooool0o_oo000Oool00`00ooooo`3nool001goo`<0
0?ooo`7oo`007ooo00<00?ooool0o_oo002;ool4000Dool00`00ooooo`1jool008_oo`03003ooooo
01Goo`03003ooooo07[oo`00QOoo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0
Looo0024ool00`00ooooo`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0L_oo0024
ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0:ool00`00ool00007ool00`00ooooo`1b
ool008Coo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0:ool20007ool00`00ooooo`1b
ool008Coo`03003ooooo00Goo`8000Ooo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo07;o
o`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool0
0`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<0
0?ooool0L_oo0024ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1bool008Coo`03003o
oooo00Koo`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Ko
o`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<00?oo
ool04_oo0P001_oo00<00?ooool0Looo002=ool00`00ooooo`0Dool00`00ooooo`1iool008_oo`<0
01?oo`04003ooooo001kool008goo`03003ooooo01;oo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.10995, \
0.00273725, 0.00720297}}],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0104464 0.592872 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01045 -6 -4.5 ]
[-0.0125 .01045 0 4.5 ]
[-0.0125 .12902 -18 -4.5 ]
[-0.0125 .12902 0 4.5 ]
[-0.0125 .2476 -18 -4.5 ]
[-0.0125 .2476 0 4.5 ]
[-0.0125 .36617 -18 -4.5 ]
[-0.0125 .36617 0 4.5 ]
[-0.0125 .48474 -18 -4.5 ]
[-0.0125 .48474 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01045 m
.00625 .01045 L
s
[(0)] -0.0125 .01045 1 0 Mshowa
0 .12902 m
.00625 .12902 L
s
[(0.2)] -0.0125 .12902 1 0 Mshowa
0 .2476 m
.00625 .2476 L
s
[(0.4)] -0.0125 .2476 1 0 Mshowa
0 .36617 m
.00625 .36617 L
s
[(0.6)] -0.0125 .36617 1 0 Mshowa
0 .48474 m
.00625 .48474 L
s
[(0.8)] -0.0125 .48474 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04009 m
.00375 .04009 L
s
0 .06973 m
.00375 .06973 L
s
0 .09938 m
.00375 .09938 L
s
0 .15866 m
.00375 .15866 L
s
0 .18831 m
.00375 .18831 L
s
0 .21795 m
.00375 .21795 L
s
0 .27724 m
.00375 .27724 L
s
0 .30688 m
.00375 .30688 L
s
0 .33653 m
.00375 .33653 L
s
0 .39581 m
.00375 .39581 L
s
0 .42546 m
.00375 .42546 L
s
0 .4551 m
.00375 .4551 L
s
0 .51439 m
.00375 .51439 L
s
0 .54403 m
.00375 .54403 L
s
0 .57368 m
.00375 .57368 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01045 m
1 .01045 L
s
.99375 .12902 m
1 .12902 L
s
.99375 .2476 m
1 .2476 L
s
.99375 .36617 m
1 .36617 L
s
.99375 .48474 m
1 .48474 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04009 m
1 .04009 L
s
.99625 .06973 m
1 .06973 L
s
.99625 .09938 m
1 .09938 L
s
.99625 .15866 m
1 .15866 L
s
.99625 .18831 m
1 .18831 L
s
.99625 .21795 m
1 .21795 L
s
.99625 .27724 m
1 .27724 L
s
.99625 .30688 m
1 .30688 L
s
.99625 .33653 m
1 .33653 L
s
.99625 .39581 m
1 .39581 L
s
.99625 .42546 m
1 .42546 L
s
.99625 .4551 m
1 .4551 L
s
.99625 .51439 m
1 .51439 L
s
.99625 .54403 m
1 .54403 L
s
.99625 .57368 m
1 .57368 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02823 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0561 L
s
.008 w
.18254 .41953 Mdot
.5 Mabswid
.18254 .3638 m
.18254 .46969 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58589 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58589 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58589 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58589 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Nool20005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool2003Rool3000D
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001go
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001goo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03
003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?oo
ool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005
ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2000Xool00`00ooooo`2gool3000Dool0
017oo`04003ooooo0008ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Co
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0V
ool2002kool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000
ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool001goo`@000Coo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool0L?oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo
000Oool00`00ooooo`03ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
1000oooooooo0`005?oo000Oool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007Ooo0`001Ooo
00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03oooW000Dool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo00<00?ooool0SOoo002@ool00`00oooo
o`2=ool008Soo`03003ooooo00;oo`D001Goo`03003ooooo07Koo`00Qooo00<00?ooool00ooo00@0
0?ooool001Ooo`03003ooooo07Goo`00Qooo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool0
3_oo00<00?ooool0MOoo0027ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1e
ool008Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo07Go
o`00Qooo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07Goo`00Q_oo00<00?ooool00ooo
20003Ooo00@00?ooool000Coo`03003ooooo07Coo`00Qooo00<00?ooool05ooo00@00?ooool000?o
o`03003ooooo07Goo`00Qooo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07Goo`00Qooo
00<00?ooool01Ooo0P004?oo00@00?ooool000?oo`03003ooooo07Goo`00Qooo00<00?ooool01?oo
00@00?ooool0013oo`8000Coo`03003ooooo07Goo`00Qooo00<00?ooool01ooo00<00?ooool05?oo
00<00?ooool0MOoo0028ool00`00ooooo`04ool2000Fool00`00ooooo`1fool0097oo`03003ooooo
08coo`00S_oo00@00?ooool008koo`00Sooo0P00Sooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.104665, \
0.00273725, 0.00732846}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.588604 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
.008 w
.18254 .05592 Mdot
.5 Mabswid
.18254 .03273 m
.18254 .09194 L
s
.008 w
.5 .53857 Mdot
.5 Mabswid
.5 .49678 m
.5 .56871 L
s
.008 w
.65873 .58566 Mdot
.5 Mabswid
.65873 .558 m
.65873 .59908 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58601 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0
9ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo
0P00^ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000A
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo
0P00h_oo0`005?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo06oo
o`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0B
ool001goo`@000Coo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool2002jool00`00oooo
o`0Qool01000oooooooo0`005?oo000Oool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0R
ool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo01;oo`007Ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool04_oo000Oool00`00ooooo`03oooW000Dool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00ooooo`0Cool0
0`00ooooo`1jool008Goo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?oo`00Q?oo00<0
0?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo
00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<0
0?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003o
oooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo
0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00
Q?oo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0L_oo0024ool00`00ooooo`04ool01000
ooooo`005?oo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`07ool00`00ooooo`0B
ool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Coo`8001Goo`03003ooooo00Co
o`03003ooooo07?oo`00S_oo00<00?ooool04_oo00<00?ooool0N_oo002;ool01000ooooo`004_oo
0`00O?oo002<ool2000Eool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.112677, \
0.00273725, 0.0073816}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({35, 65, {0.2618`, 0.4458`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.640901 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1429 -18 -4.5 ]
[-0.0125 .1429 0 4.5 ]
[-0.0125 .27108 -18 -4.5 ]
[-0.0125 .27108 0 4.5 ]
[-0.0125 .39926 -18 -4.5 ]
[-0.0125 .39926 0 4.5 ]
[-0.0125 .52744 -18 -4.5 ]
[-0.0125 .52744 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1429 m
.00625 .1429 L
s
[(0.2)] -0.0125 .1429 1 0 Mshowa
0 .27108 m
.00625 .27108 L
s
[(0.4)] -0.0125 .27108 1 0 Mshowa
0 .39926 m
.00625 .39926 L
s
[(0.6)] -0.0125 .39926 1 0 Mshowa
0 .52744 m
.00625 .52744 L
s
[(0.8)] -0.0125 .52744 1 0 Mshowa
.125 Mabswid
0 .04676 m
.00375 .04676 L
s
0 .07881 m
.00375 .07881 L
s
0 .11085 m
.00375 .11085 L
s
0 .17494 m
.00375 .17494 L
s
0 .20699 m
.00375 .20699 L
s
0 .23903 m
.00375 .23903 L
s
0 .30312 m
.00375 .30312 L
s
0 .33517 m
.00375 .33517 L
s
0 .36721 m
.00375 .36721 L
s
0 .4313 m
.00375 .4313 L
s
0 .46335 m
.00375 .46335 L
s
0 .49539 m
.00375 .49539 L
s
0 .55948 m
.00375 .55948 L
s
0 .59153 m
.00375 .59153 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1429 m
1 .1429 L
s
.99375 .27108 m
1 .27108 L
s
.99375 .39926 m
1 .39926 L
s
.99375 .52744 m
1 .52744 L
s
.125 Mabswid
.99625 .04676 m
1 .04676 L
s
.99625 .07881 m
1 .07881 L
s
.99625 .11085 m
1 .11085 L
s
.99625 .17494 m
1 .17494 L
s
.99625 .20699 m
1 .20699 L
s
.99625 .23903 m
1 .23903 L
s
.99625 .30312 m
1 .30312 L
s
.99625 .33517 m
1 .33517 L
s
.99625 .36721 m
1 .36721 L
s
.99625 .4313 m
1 .4313 L
s
.99625 .46335 m
1 .46335 L
s
.99625 .49539 m
1 .49539 L
s
.99625 .55948 m
1 .55948 L
s
.99625 .59153 m
1 .59153 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03356 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03356 L
s
.008 w
.5 .05958 Mdot
.5 Mabswid
.5 .03433 m
.5 .0988 L
s
.008 w
.65873 .23903 Mdot
.5 Mabswid
.65873 .1825 m
.65873 .30043 L
s
.008 w
.81746 .41207 Mdot
.5 Mabswid
.81746 .35016 m
.81746 .47014 L
s
.008 w
.97619 .56589 Mdot
.5 Mabswid
.97619 .5168 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001bool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Co
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Co
o`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`8009Goo`03003ooooo04[o
o`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04_oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Wo
o`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800;[oo`03003ooooo
02Goo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0^?oo0P00:Ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03
003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool2003Nool01000oooooooo0`005?oo000Aool01000
ooooo`002Ooo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0Bool001;oo`8000[oo`8000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool0
0`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW000Dool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool04Ooo1000Nooo002=ool00`00oooo
o`0Aool00`00ooooo`1lool008Goo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo
07?oo`00Q?oo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo07;oo`00
Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool0
L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`09ool01000ooooo`001_oo00<00?ooool0
L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool20007ool00`00ooooo`1b
ool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo
00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03
003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0L_oo0024ool00`00
ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`07
ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Coo`8001Go
o`03003ooooo00Coo`03003ooooo07?oo`00S_oo00<00?ooool04_oo00<00?ooool0N_oo002;ool0
1000ooooo`004_oo0`00O?oo002<ool2000Eool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.103482, \
0.00273725, 0.00677927}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -30 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -30 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -30 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.005)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.01)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.015)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.02)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.025)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.03)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07478 m
.00375 .07478 L
s
0 .0948 m
.00375 .0948 L
s
0 .13484 m
.00375 .13484 L
s
0 .15486 m
.00375 .15486 L
s
0 .17488 m
.00375 .17488 L
s
0 .1949 m
.00375 .1949 L
s
0 .23494 m
.00375 .23494 L
s
0 .25496 m
.00375 .25496 L
s
0 .27498 m
.00375 .27498 L
s
0 .295 m
.00375 .295 L
s
0 .33504 m
.00375 .33504 L
s
0 .35506 m
.00375 .35506 L
s
0 .37508 m
.00375 .37508 L
s
0 .39511 m
.00375 .39511 L
s
0 .43515 m
.00375 .43515 L
s
0 .45517 m
.00375 .45517 L
s
0 .47519 m
.00375 .47519 L
s
0 .49521 m
.00375 .49521 L
s
0 .53525 m
.00375 .53525 L
s
0 .55527 m
.00375 .55527 L
s
0 .57529 m
.00375 .57529 L
s
0 .59531 m
.00375 .59531 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07478 m
1 .07478 L
s
.99625 .0948 m
1 .0948 L
s
.99625 .13484 m
1 .13484 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17488 m
1 .17488 L
s
.99625 .1949 m
1 .1949 L
s
.99625 .23494 m
1 .23494 L
s
.99625 .25496 m
1 .25496 L
s
.99625 .27498 m
1 .27498 L
s
.99625 .295 m
1 .295 L
s
.99625 .33504 m
1 .33504 L
s
.99625 .35506 m
1 .35506 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .39511 m
1 .39511 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45517 m
1 .45517 L
s
.99625 .47519 m
1 .47519 L
s
.99625 .49521 m
1 .49521 L
s
.99625 .53525 m
1 .53525 L
s
.99625 .55527 m
1 .55527 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59531 m
1 .59531 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`008ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00co
o`008ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000>ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2
000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool20003ool3
0005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`003?oo0P002_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004_oo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000coo`8000Coo`03003ooooo
00?oo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00007ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`00
0_oo0`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<
ool2000:ool20005ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00oooo
o`03ool20003ool40002ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
00_oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo00Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool20004ool00`00ooooo`03
ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool20003ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
1000oooooooo0`003_oo000Aool01000ooooo`002?oo00@00?ooool000?oo`8000GoonL000koo`00
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3gool0017oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool00?Woo`004_oo0P002_oo0P001?oo0P00n_oo003ooolQool009?o
o`03003ooooo01?oo`03003ooooo07Coo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002;ool0
0`00ooooo`02ool5000Aool50005ool00`00ooooo`1]ool008[oo`03003ooooo00?oo`04003ooooo
000Bool01000ooooo`001ooo00<00?ooool0K?oo002:ool00`00ooooo`04ool00`00ool00006ool0
0`00ooooo`0:ool00`00ool00007ool00`00ooooo`1/ool008[oo`03003ooooo00Goo`8000Ooo`03
003ooooo00[oo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool02ooo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/
ool008Woo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo06_oo`00R_oo00<00?ooool09?oo
00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo00Goo`80
01Coo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo
0006ool00`00ooooo`1/ool008[oo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03
003ooooo06coo`00Rooo00<00?ooool01?oo0P005?oo0P001_oo00<00?ooool0KOoo002Dool00`00
ooooo`0Cool00`00ooooo`1cool0097oo`04003ooooo000Bool01000ooooo`00MOoo002Bool2000D
ool2001fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, -0.0033127, \
0.00273725, 0.00021702}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10s.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 3\/10, 
          0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          2\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          3\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          7\/10, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          4\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002;oo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Koo`008Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00?oo`008Ooo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool00ooo000Qool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Goo`008Ooo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`001Ooo000Qool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Goo`008_oo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P001_oo003ooolQool000[oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?oo
o`;oo`002Ooo00@00?ooool000_oo`05003oooooool0003oool4ool000Woo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ooog0006ool000Woo`04003ooooo0009ool30004ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0looo00<00?ooool01?oo0009ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool000[oo`8000[oo`8000?oo`@000Coo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool0
0`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006
ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo
00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P001?oo00<00?ooool00_oo
0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
0003ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30004
ool01000oooooooo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool0
1000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P002_oo0P00
0ooo10000_oo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool0
02?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002_oo0P001?oo00<00?ooool0
0_oo0`001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0009ool01000
ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`002Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool30003ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
1000oooooooo0`001_oo0009ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool00ooo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00ooo00<00?ooool01?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`002_oo0P002_oo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02
ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30004ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool00ooo00<00?ooool01?oo0003ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30003ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool2000:
ool20004ool20003ool40004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?oo
ool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?oo
ool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo
00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<0
0?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<0
0?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`80
00Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool000[oo`8000Coo`03003ooooo00;oo`<000?oo`<000Go
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000_oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo
00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool0
00Woo`04003ooooo0009ool30003ool30004ool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?o
o`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000:ool2000:ool20004
ool20005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo
02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0T
ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool30003ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool01000oooooooo0`001_oo0003ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000S
ool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool2
0006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Kool40004ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`007Ooo00<00?ooool00ooo0`000ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool08ooo0P009Ooo0P009Ooo0P000ooo0`001_oo000Mool00`00ooooo`03ool00`00ooooo`3cool0
0`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo
00Coo`006ooo0`001Ooom`001_oo000Mool00`00ooooo`3oool1ool00?ooob7oo`00oooo8Ooo003o
oolQool0097oo`03003ooooo00Koo`03003ooooo00goo`03003ooooo07?oo`00T?oo00<00?ooool0
2?oo00<00?ooool03Ooo00<00?ooool0L_oo002@ool00`00ooooo`02ool20004ool00`00ooooo`07
ool20004ool00`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000oooo
o`000ooo00<00?ooool0L_oo002?ool00`00ooooo`02ool01000ooooo`003?oo00@00?ooool000Co
o`03003ooooo077oo`00T?oo00D00?ooooooo`0000;oo`03003ooooo00[oo`04003ooooo0003ool0
0`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo00<0
0?ooool0L_oo002Aool01000ooooo`000_oo00<00?ooool02_oo00@00?ooool000;oo`03003ooooo
07?oo`00UOoo0P003_oo0P00NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.193393, 0.96741, \
0.00256604, 0.000203445}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00YOoo00<00?ooool0N?oo002Uool00`00ooooo`1h
ool008koo`03003ooooo017oo`D000Koo`03003ooooo073oo`00SOoo00<00?ooool04_oo00@00?oo
ool000Soo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo
00<00?ooool0Kooo002=ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1_ool0
08goo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0Kooo002=ool00`00ooooo`0Eool00`00
ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo073o
o`00YOoo00<00?ooool0N?oo002Sool3001jool00:Goo`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -12.0821 12.6854 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0959 -24 -4.5 ]
[-0.0125 .0959 0 4.5 ]
[-0.0125 .22276 -24 -4.5 ]
[-0.0125 .22276 0 4.5 ]
[-0.0125 .34961 -24 -4.5 ]
[-0.0125 .34961 0 4.5 ]
[-0.0125 .47646 -24 -4.5 ]
[-0.0125 .47646 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0959 m
.00625 .0959 L
s
[(0.96)] -0.0125 .0959 1 0 Mshowa
0 .22276 m
.00625 .22276 L
s
[(0.97)] -0.0125 .22276 1 0 Mshowa
0 .34961 m
.00625 .34961 L
s
[(0.98)] -0.0125 .34961 1 0 Mshowa
0 .47646 m
.00625 .47646 L
s
[(0.99)] -0.0125 .47646 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .12127 m
.00375 .12127 L
s
0 .14664 m
.00375 .14664 L
s
0 .17201 m
.00375 .17201 L
s
0 .19739 m
.00375 .19739 L
s
0 .24813 m
.00375 .24813 L
s
0 .2735 m
.00375 .2735 L
s
0 .29887 m
.00375 .29887 L
s
0 .32424 m
.00375 .32424 L
s
0 .37498 m
.00375 .37498 L
s
0 .40035 m
.00375 .40035 L
s
0 .42572 m
.00375 .42572 L
s
0 .45109 m
.00375 .45109 L
s
0 .50184 m
.00375 .50184 L
s
0 .52721 m
.00375 .52721 L
s
0 .55258 m
.00375 .55258 L
s
0 .57795 m
.00375 .57795 L
s
0 .07053 m
.00375 .07053 L
s
0 .04516 m
.00375 .04516 L
s
0 .01979 m
.00375 .01979 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0959 m
1 .0959 L
s
.99375 .22276 m
1 .22276 L
s
.99375 .34961 m
1 .34961 L
s
.99375 .47646 m
1 .47646 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .12127 m
1 .12127 L
s
.99625 .14664 m
1 .14664 L
s
.99625 .17201 m
1 .17201 L
s
.99625 .19739 m
1 .19739 L
s
.99625 .24813 m
1 .24813 L
s
.99625 .2735 m
1 .2735 L
s
.99625 .29887 m
1 .29887 L
s
.99625 .32424 m
1 .32424 L
s
.99625 .37498 m
1 .37498 L
s
.99625 .40035 m
1 .40035 L
s
.99625 .42572 m
1 .42572 L
s
.99625 .45109 m
1 .45109 L
s
.99625 .50184 m
1 .50184 L
s
.99625 .52721 m
1 .52721 L
s
.99625 .55258 m
1 .55258 L
s
.99625 .57795 m
1 .57795 L
s
.99625 .07053 m
1 .07053 L
s
.99625 .04516 m
1 .04516 L
s
.99625 .01979 m
1 .01979 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .47646 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .59824 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .23037 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .23037 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .23037 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .23037 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .23037 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool30002
ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00ooo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`03ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool30004ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;o
o`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`04003oooooool3000Aool000koo`04003ooooo0009ool30003ool2
0005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`<000Co
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool4
0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00:?oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017o
o`008_oo00<00?ooool00ooo00<00?ooool09_oo00<00?ooool0A_oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03
003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00:3oo`@007coo`00X?oo00<00?ooool0OOoo002;
ool00`00ooooo`0Cool00`00ooooo`06ool00`00ooooo`1cool008[oo`03003ooooo01Goo`03003o
oooo00Koo`03003ooooo07;oo`00R_oo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool01Ooo
00<00?ooool0L_oo002:ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`001ooo00<00?oo
ool0L_oo002:ool00`00ooooo`02ool20004ool00`00ooooo`09ool20008ool00`00ooooo`1bool0
08[oo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1bool008Woo`03003ooooo00;o
o`04003ooooo000<ool90005ool00`00ooooo`1aool008[oo`05003oooooool00002ool00`00oooo
o`0Gool00`00ooooo`1bool008[oo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1b
ool008[oo`05003oooooool00002ool00`00ooooo`0<ool40007ool00`00ooooo`1bool008[oo`03
003ooooo00;oo`80017oo`03003ooooo00Koo`03003ooooo07;oo`00R_oo00<00?ooool05Ooo00<0
0?ooool01_oo00<00?ooool0L_oo002;ool00`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`1c
ool00:;oo`03003ooooo07_oo`00X?oo0`00OOoo002Rool00`00ooooo`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.948373, \
0.00273725, 0.000342507}}],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({75, 25, {0.66`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.000117624 0.603201 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00012 -6 -4.5 ]
[-0.0125 .00012 0 4.5 ]
[-0.0125 .12076 -18 -4.5 ]
[-0.0125 .12076 0 4.5 ]
[-0.0125 .2414 -18 -4.5 ]
[-0.0125 .2414 0 4.5 ]
[-0.0125 .36204 -18 -4.5 ]
[-0.0125 .36204 0 4.5 ]
[-0.0125 .48268 -18 -4.5 ]
[-0.0125 .48268 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00012 m
.00625 .00012 L
s
[(0)] -0.0125 .00012 1 0 Mshowa
0 .12076 m
.00625 .12076 L
s
[(0.2)] -0.0125 .12076 1 0 Mshowa
0 .2414 m
.00625 .2414 L
s
[(0.4)] -0.0125 .2414 1 0 Mshowa
0 .36204 m
.00625 .36204 L
s
[(0.6)] -0.0125 .36204 1 0 Mshowa
0 .48268 m
.00625 .48268 L
s
[(0.8)] -0.0125 .48268 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03028 m
.00375 .03028 L
s
0 .06044 m
.00375 .06044 L
s
0 .0906 m
.00375 .0906 L
s
0 .15092 m
.00375 .15092 L
s
0 .18108 m
.00375 .18108 L
s
0 .21124 m
.00375 .21124 L
s
0 .27156 m
.00375 .27156 L
s
0 .30172 m
.00375 .30172 L
s
0 .33188 m
.00375 .33188 L
s
0 .3922 m
.00375 .3922 L
s
0 .42236 m
.00375 .42236 L
s
0 .45252 m
.00375 .45252 L
s
0 .51284 m
.00375 .51284 L
s
0 .543 m
.00375 .543 L
s
0 .57316 m
.00375 .57316 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00012 m
1 .00012 L
s
.99375 .12076 m
1 .12076 L
s
.99375 .2414 m
1 .2414 L
s
.99375 .36204 m
1 .36204 L
s
.99375 .48268 m
1 .48268 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03028 m
1 .03028 L
s
.99625 .06044 m
1 .06044 L
s
.99625 .0906 m
1 .0906 L
s
.99625 .15092 m
1 .15092 L
s
.99625 .18108 m
1 .18108 L
s
.99625 .21124 m
1 .21124 L
s
.99625 .27156 m
1 .27156 L
s
.99625 .30172 m
1 .30172 L
s
.99625 .33188 m
1 .33188 L
s
.99625 .3922 m
1 .3922 L
s
.99625 .42236 m
1 .42236 L
s
.99625 .45252 m
1 .45252 L
s
.99625 .51284 m
1 .51284 L
s
.99625 .543 m
1 .543 L
s
.99625 .57316 m
1 .57316 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03631 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .07142 L
s
.008 w
.18254 .45252 Mdot
.5 Mabswid
.18254 .39823 m
.18254 .49921 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58558 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58558 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58558 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58558 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo000Nool2003oool1ool001goo`04003ooooo003oool001goo`04003ooooo0004
oooW000Dool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0B
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001koo`8000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool5
0004ool2003Rool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2
000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`00
5?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004ool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^_oo0P005?oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000oooo
o`002Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`@000Coo`03003ooooo
073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
01;oo`007ooo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool2001aool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`005?oo000Oool00`00oooo
o`03ool00`00ooooo`1_ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo01;oo`007Ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool04_oo000Oool00`00ooooo`03oooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Wooo00<00?ooool0O_oo002Oool00`00ooooo`1nool008Soo`03003ooooo017oo`D000Ko
o`03003ooooo07Koo`00Qooo00<00?ooool04_oo00@00?ooool000Soo`03003ooooo07Goo`00Qooo
00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo00<00?ooool0MOoo0027ool00`00oooo
o`08ool00`00ooooo`09ool20008ool00`00ooooo`1eool008Ooo`03003ooooo00;oo`8000Coo`03
003ooooo00[oo`03003ooooo00Koo`03003ooooo07Goo`00Qooo00D00?ooooooo`0000;oo`03003o
oooo01Ooo`03003ooooo07Goo`00Q_oo00<00?ooool00_oo00@00?ooool000coo`T000Goo`03003o
oooo07Coo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo07Goo`00Qooo00D0
0?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo07Goo`00Qooo00D00?ooooooo`0000;oo`03
003ooooo00goo`8000Soo`03003ooooo07Goo`00Qooo00<00?ooool00_oo0P003ooo00@00?ooool0
00Ooo`03003ooooo07Goo`00Qooo00<00?ooool05_oo00<00?ooool01Ooo00<00?ooool0MOoo0028
ool00`00ooooo`0Cool20007ool00`00ooooo`1fool00:3oo`03003ooooo07goo`00WOoo00@00?oo
ool007ooo`00W_oo0P00P?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0857499, \
0.00273725, 0.00720297}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U_oo00<00?ooool0Qooo002Fool00`00ooooo`27
ool008koo`03003ooooo00;oo`D001Goo`03003ooooo073oo`00SOoo00<00?ooool00ooo00@00?oo
ool001Ooo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo
00<00?ooool0Kooo002=ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1_ool0
08goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002C
ool00`00ooooo`0Cool00`00ooooo`1dool008_oo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1/
ool008[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003o
oooo06coo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0K?oo
002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.48421 4.08753 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03107 -24 -4.5 ]
[-0.0125 .03107 0 4.5 ]
[-0.0125 .11282 -24 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .19457 -18 -4.5 ]
[-0.0125 .19457 0 4.5 ]
[-0.0125 .27632 -24 -4.5 ]
[-0.0125 .27632 0 4.5 ]
[-0.0125 .35807 -24 -4.5 ]
[-0.0125 .35807 0 4.5 ]
[-0.0125 .43982 -24 -4.5 ]
[-0.0125 .43982 0 4.5 ]
[-0.0125 .52157 -24 -4.5 ]
[-0.0125 .52157 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03107 m
.00625 .03107 L
s
[(0.86)] -0.0125 .03107 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(0.88)] -0.0125 .11282 1 0 Mshowa
0 .19457 m
.00625 .19457 L
s
[(0.9)] -0.0125 .19457 1 0 Mshowa
0 .27632 m
.00625 .27632 L
s
[(0.92)] -0.0125 .27632 1 0 Mshowa
0 .35807 m
.00625 .35807 L
s
[(0.94)] -0.0125 .35807 1 0 Mshowa
0 .43982 m
.00625 .43982 L
s
[(0.96)] -0.0125 .43982 1 0 Mshowa
0 .52157 m
.00625 .52157 L
s
[(0.98)] -0.0125 .52157 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0515 m
.00375 .0515 L
s
0 .07194 m
.00375 .07194 L
s
0 .09238 m
.00375 .09238 L
s
0 .13325 m
.00375 .13325 L
s
0 .15369 m
.00375 .15369 L
s
0 .17413 m
.00375 .17413 L
s
0 .215 m
.00375 .215 L
s
0 .23544 m
.00375 .23544 L
s
0 .25588 m
.00375 .25588 L
s
0 .29675 m
.00375 .29675 L
s
0 .31719 m
.00375 .31719 L
s
0 .33763 m
.00375 .33763 L
s
0 .3785 m
.00375 .3785 L
s
0 .39894 m
.00375 .39894 L
s
0 .41938 m
.00375 .41938 L
s
0 .46026 m
.00375 .46026 L
s
0 .48069 m
.00375 .48069 L
s
0 .50113 m
.00375 .50113 L
s
0 .54201 m
.00375 .54201 L
s
0 .56244 m
.00375 .56244 L
s
0 .58288 m
.00375 .58288 L
s
0 .01063 m
.00375 .01063 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03107 m
1 .03107 L
s
.99375 .11282 m
1 .11282 L
s
.99375 .19457 m
1 .19457 L
s
.99375 .27632 m
1 .27632 L
s
.99375 .35807 m
1 .35807 L
s
.99375 .43982 m
1 .43982 L
s
.99375 .52157 m
1 .52157 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0515 m
1 .0515 L
s
.99625 .07194 m
1 .07194 L
s
.99625 .09238 m
1 .09238 L
s
.99625 .13325 m
1 .13325 L
s
.99625 .15369 m
1 .15369 L
s
.99625 .17413 m
1 .17413 L
s
.99625 .215 m
1 .215 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25588 m
1 .25588 L
s
.99625 .29675 m
1 .29675 L
s
.99625 .31719 m
1 .31719 L
s
.99625 .33763 m
1 .33763 L
s
.99625 .3785 m
1 .3785 L
s
.99625 .39894 m
1 .39894 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .46026 m
1 .46026 L
s
.99625 .48069 m
1 .48069 L
s
.99625 .50113 m
1 .50113 L
s
.99625 .54201 m
1 .54201 L
s
.99625 .56244 m
1 .56244 L
s
.99625 .58288 m
1 .58288 L
s
.99625 .01063 m
1 .01063 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .27632 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .45045 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .48315 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .48315 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .48315 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .48315 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .48315 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000?o
o`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004
ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?oo
ool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004
ool00`00ooooo`02ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Co
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool001Coo`04003ooooo000;ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool001Co
o`04003ooooo0009ool30004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Co
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?
ool20004ool00`00ooooo`02ool30003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`8000?oo`03003o
oooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?
ool20004ool00`00ooooo`02ool30005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ool00004
0004ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool300001Ooo003ooooo
00001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`03003oo`0000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`04003ooooo0002ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool000koo`04003o
oooo0009ool30002ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool0h_oo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Ooo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2
000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooo
oooo0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool09ooo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<0
0?ooool00ooo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<00?ooool09_oo00<00?ooool0A_oo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo
000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<0
0?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`03003ooooo
017oo`@007Soo`00T?oo00<00?ooool04Ooo00<00?ooool0NOoo0028ool00`00ooooo`02ool5000C
ool00`00ooooo`05ool00`00ooooo`1`ool008Ooo`03003ooooo00?oo`04003ooooo000Eool00`00
ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00go
o`03003ooooo00Coo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P001ooo00<00?ooool02Ooo
00@00?ooool000Koo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool02_oo0P001ooo00<00?ooool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Koo`03
003ooooo00?oo`P000goo`T000Goo`03003ooooo06koo`00Qooo00<00?ooool09?oo00<00?ooool0
Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`@001;oo`@000Ko
o`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?oo
ool0Kooo0027ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1_ool0
08Soo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo073oo`00T?oo00<0
0?ooool04ooo00<00?ooool0Mooo002>ool3000Cool3001iool0093oo`03003ooooo01?oo`03003o
oooo07Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.839774, \
0.00273725, 0.00106295}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.588604 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
.008 w
.18254 .04415 Mdot
.5 Mabswid
.18254 .02531 m
.18254 .0764 L
s
.008 w
.5 .54446 Mdot
.5 Mabswid
.5 .50408 m
.5 .57306 L
s
.008 w
.65873 .59743 Mdot
.5 Mabswid
.65873 .57601 m
.65873 .60308 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58601 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007_oo0P001Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^_oo0P005?oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3
000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`80
00[oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0Kooo0P00LOoo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`@000Co
o`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;o
o`007ooo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool2002Eool00`00ooooo`0Rool00`00oooo
o`0Qool01000oooooooo0`005?oo000Oool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0R
ool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo01;oo`007Ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool04_oo000Oool00`00ooooo`03oooW000Dool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00ooooo`0Cool0
0`00ooooo`1jool008Goo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?oo`00Q?oo00<0
0?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo
00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<0
0?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003o
oooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo
0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00
Q?oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00
ooooo`0Aool01000ooooo`001_oo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0D
ool00`00ooooo`04ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo01;oo`8000Ko
o`03003ooooo07?oo`00SOoo00<00?ooool05?oo00<00?ooool0NOoo002;ool3000Cool01000oooo
o`00Nooo002=ool00`00ooooo`0Bool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.112677, \
0.00273725, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U?oo1000R?oo002Dool00`00ooooo`29ool008ko
o`03003ooooo00Coo`03003ooooo01Goo`03003ooooo073oo`00SOoo00<00?ooool01_oo00<00?oo
ool05Ooo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0>ool0
0`00ooooo`1_ool008goo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0=ool00`00oooo
o`1_ool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.88299 4.48631 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06496 -24 -4.5 ]
[-0.0125 .06496 0 4.5 ]
[-0.0125 .15469 -18 -4.5 ]
[-0.0125 .15469 0 4.5 ]
[-0.0125 .24441 -24 -4.5 ]
[-0.0125 .24441 0 4.5 ]
[-0.0125 .33414 -24 -4.5 ]
[-0.0125 .33414 0 4.5 ]
[-0.0125 .42387 -24 -4.5 ]
[-0.0125 .42387 0 4.5 ]
[-0.0125 .51359 -24 -4.5 ]
[-0.0125 .51359 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06496 m
.00625 .06496 L
s
[(0.88)] -0.0125 .06496 1 0 Mshowa
0 .15469 m
.00625 .15469 L
s
[(0.9)] -0.0125 .15469 1 0 Mshowa
0 .24441 m
.00625 .24441 L
s
[(0.92)] -0.0125 .24441 1 0 Mshowa
0 .33414 m
.00625 .33414 L
s
[(0.94)] -0.0125 .33414 1 0 Mshowa
0 .42387 m
.00625 .42387 L
s
[(0.96)] -0.0125 .42387 1 0 Mshowa
0 .51359 m
.00625 .51359 L
s
[(0.98)] -0.0125 .51359 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08739 m
.00375 .08739 L
s
0 .10982 m
.00375 .10982 L
s
0 .13226 m
.00375 .13226 L
s
0 .17712 m
.00375 .17712 L
s
0 .19955 m
.00375 .19955 L
s
0 .22198 m
.00375 .22198 L
s
0 .26685 m
.00375 .26685 L
s
0 .28928 m
.00375 .28928 L
s
0 .31171 m
.00375 .31171 L
s
0 .35657 m
.00375 .35657 L
s
0 .379 m
.00375 .379 L
s
0 .40143 m
.00375 .40143 L
s
0 .4463 m
.00375 .4463 L
s
0 .46873 m
.00375 .46873 L
s
0 .49116 m
.00375 .49116 L
s
0 .53602 m
.00375 .53602 L
s
0 .55846 m
.00375 .55846 L
s
0 .58089 m
.00375 .58089 L
s
0 .04253 m
.00375 .04253 L
s
0 .0201 m
.00375 .0201 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06496 m
1 .06496 L
s
.99375 .15469 m
1 .15469 L
s
.99375 .24441 m
1 .24441 L
s
.99375 .33414 m
1 .33414 L
s
.99375 .42387 m
1 .42387 L
s
.99375 .51359 m
1 .51359 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08739 m
1 .08739 L
s
.99625 .10982 m
1 .10982 L
s
.99625 .13226 m
1 .13226 L
s
.99625 .17712 m
1 .17712 L
s
.99625 .19955 m
1 .19955 L
s
.99625 .22198 m
1 .22198 L
s
.99625 .26685 m
1 .26685 L
s
.99625 .28928 m
1 .28928 L
s
.99625 .31171 m
1 .31171 L
s
.99625 .35657 m
1 .35657 L
s
.99625 .379 m
1 .379 L
s
.99625 .40143 m
1 .40143 L
s
.99625 .4463 m
1 .4463 L
s
.99625 .46873 m
1 .46873 L
s
.99625 .49116 m
1 .49116 L
s
.99625 .53602 m
1 .53602 L
s
.99625 .55846 m
1 .55846 L
s
.99625 .58089 m
1 .58089 L
s
.99625 .04253 m
1 .04253 L
s
.99625 .0201 m
1 .0201 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .28928 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .46604 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .47142 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .47142 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .47142 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .47142 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .47142 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo
00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo
0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03
003ooooo00;oo`<000?oo`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3_oo00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool000koo`04003ooooo000;ool01@00oooooooo00001_oo0P000ooo00<00?ooool0g?oo0`00
4Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2
000:ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P000ooo00<00?ooool0g?oo0`004Ooo
000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20005
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Wo
o`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`0Wool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8002So
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3
000Aool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Oo
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P00
4Ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`008?oo10001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`8002Soo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?o
o`03003ooooo02Koo`03003ooooo04Koo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo002>ool4000Dool00`00ooooo`1gool008koo`03003ooooo01Goo`03003ooooo
07Ooo`00R?oo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0L?oo0027ool00`00
ooooo`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0Kooo0027ool00`00ooooo`07
ool00`00ooooo`03ool00`00ooooo`0:ool00`00ool00007ool00`00ooooo`1_ool008Ooo`03003o
oooo00Coo`04003ooooo0006ool00`00ooooo`0:ool20007ool00`00ooooo`1_ool008Ooo`03003o
oooo00Goo`8000Ooo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?oo
ool09?oo00<00?ooool0Kooo0026ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1^ool0
08Ooo`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027
ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003o
oooo01?oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool04ooo
00<00?ooool01Ooo00<00?ooool0Kooo0028ool00`00ooooo`05ool00`00ooooo`0Cool00`00oooo
o`04ool00`00ooooo`1`ool0093oo`03003ooooo01?oo`03003ooooo07Ooo`00S_oo0`004ooo0`00
NOoo002@ool00`00ooooo`0Cool00`00ooooo`1gool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.854017, \
0.00273725, 0.000968466}}],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0125043 0.615823 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11066 -18 -4.5 ]
[-0.0125 .11066 0 4.5 ]
[-0.0125 .23382 -18 -4.5 ]
[-0.0125 .23382 0 4.5 ]
[-0.0125 .35699 -18 -4.5 ]
[-0.0125 .35699 0 4.5 ]
[-0.0125 .48015 -18 -4.5 ]
[-0.0125 .48015 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11066 m
.00625 .11066 L
s
[(0.2)] -0.0125 .11066 1 0 Mshowa
0 .23382 m
.00625 .23382 L
s
[(0.4)] -0.0125 .23382 1 0 Mshowa
0 .35699 m
.00625 .35699 L
s
[(0.6)] -0.0125 .35699 1 0 Mshowa
0 .48015 m
.00625 .48015 L
s
[(0.8)] -0.0125 .48015 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .14145 m
.00375 .14145 L
s
0 .17224 m
.00375 .17224 L
s
0 .20303 m
.00375 .20303 L
s
0 .26462 m
.00375 .26462 L
s
0 .29541 m
.00375 .29541 L
s
0 .3262 m
.00375 .3262 L
s
0 .38778 m
.00375 .38778 L
s
0 .41857 m
.00375 .41857 L
s
0 .44936 m
.00375 .44936 L
s
0 .51095 m
.00375 .51095 L
s
0 .54174 m
.00375 .54174 L
s
0 .57253 m
.00375 .57253 L
s
0 .07987 m
.00375 .07987 L
s
0 .04908 m
.00375 .04908 L
s
0 .01829 m
.00375 .01829 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11066 m
1 .11066 L
s
.99375 .23382 m
1 .23382 L
s
.99375 .35699 m
1 .35699 L
s
.99375 .48015 m
1 .48015 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .14145 m
1 .14145 L
s
.99625 .17224 m
1 .17224 L
s
.99625 .20303 m
1 .20303 L
s
.99625 .26462 m
1 .26462 L
s
.99625 .29541 m
1 .29541 L
s
.99625 .3262 m
1 .3262 L
s
.99625 .38778 m
1 .38778 L
s
.99625 .41857 m
1 .41857 L
s
.99625 .44936 m
1 .44936 L
s
.99625 .51095 m
1 .51095 L
s
.99625 .54174 m
1 .54174 L
s
.99625 .57253 m
1 .57253 L
s
.99625 .07987 m
1 .07987 L
s
.99625 .04908 m
1 .04908 L
s
.99625 .01829 m
1 .01829 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04292 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .08381 L
s
.008 w
.18254 .474 Mdot
.5 Mabswid
.18254 .42104 m
.18254 .51809 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58521 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58521 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58521 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58521 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000A
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0017oo`04003ooooo0007ool0
1000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo
00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017o
o`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P00
5?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool2000Xool00`00ooooo`2gool3000Dool0017oo`04003ooooo0009ool20005ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
4_oo000Mool40004ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo073oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo
00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?oo
ooooo`<001Coo`007ooo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`<000Goo`03003o
oooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00oooi`005?oo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool008_oo`@001;oo`@007_oo`00Rooo00<00?ooool04ooo
00<00?ooool0O?oo0025ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`05ool00`00oooo
o`1cool008Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00
Q?oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool0
L_oo0024ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool02Ooo00@00?ooool000Koo`03
003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0
L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003ooooo00?oo`P000goo`T000Go
o`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`0Tool0
0`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo07;oo`00Q?oo00<0
0?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`06
ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003o
oooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo
002;ool3000Cool3001lool008goo`03003ooooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0634963, \
0.00273725, 0.00705534}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.603201 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13536 -18 -4.5 ]
[-0.0125 .13536 0 4.5 ]
[-0.0125 .256 -18 -4.5 ]
[-0.0125 .256 0 4.5 ]
[-0.0125 .37664 -18 -4.5 ]
[-0.0125 .37664 0 4.5 ]
[-0.0125 .49728 -18 -4.5 ]
[-0.0125 .49728 0 4.5 ]
[-0.0125 .61792 -6 -4.5 ]
[-0.0125 .61792 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13536 m
.00625 .13536 L
s
[(0.2)] -0.0125 .13536 1 0 Mshowa
0 .256 m
.00625 .256 L
s
[(0.4)] -0.0125 .256 1 0 Mshowa
0 .37664 m
.00625 .37664 L
s
[(0.6)] -0.0125 .37664 1 0 Mshowa
0 .49728 m
.00625 .49728 L
s
[(0.8)] -0.0125 .49728 1 0 Mshowa
0 .61792 m
.00625 .61792 L
s
[(1)] -0.0125 .61792 1 0 Mshowa
.125 Mabswid
0 .04488 m
.00375 .04488 L
s
0 .07504 m
.00375 .07504 L
s
0 .1052 m
.00375 .1052 L
s
0 .16552 m
.00375 .16552 L
s
0 .19568 m
.00375 .19568 L
s
0 .22584 m
.00375 .22584 L
s
0 .28616 m
.00375 .28616 L
s
0 .31632 m
.00375 .31632 L
s
0 .34648 m
.00375 .34648 L
s
0 .4068 m
.00375 .4068 L
s
0 .43696 m
.00375 .43696 L
s
0 .46712 m
.00375 .46712 L
s
0 .52744 m
.00375 .52744 L
s
0 .5576 m
.00375 .5576 L
s
0 .58776 m
.00375 .58776 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13536 m
1 .13536 L
s
.99375 .256 m
1 .256 L
s
.99375 .37664 m
1 .37664 L
s
.99375 .49728 m
1 .49728 L
s
.99375 .61792 m
1 .61792 L
s
.125 Mabswid
.99625 .04488 m
1 .04488 L
s
.99625 .07504 m
1 .07504 L
s
.99625 .1052 m
1 .1052 L
s
.99625 .16552 m
1 .16552 L
s
.99625 .19568 m
1 .19568 L
s
.99625 .22584 m
1 .22584 L
s
.99625 .28616 m
1 .28616 L
s
.99625 .31632 m
1 .31632 L
s
.99625 .34648 m
1 .34648 L
s
.99625 .4068 m
1 .4068 L
s
.99625 .43696 m
1 .43696 L
s
.99625 .46712 m
1 .46712 L
s
.99625 .52744 m
1 .52744 L
s
.99625 .5576 m
1 .5576 L
s
.99625 .58776 m
1 .58776 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03245 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03245 L
s
.008 w
.5 .05091 Mdot
.5 Mabswid
.5 .02931 m
.5 .08601 L
s
.008 w
.65873 .26203 Mdot
.5 Mabswid
.65873 .20617 m
.65873 .32066 L
s
.008 w
.81746 .50934 Mdot
.5 Mabswid
.81746 .45952 m
.81746 .54939 L
s
.008 w
.97619 .58172 Mdot
.5 Mabswid
.97619 .54662 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo073oo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000D
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02
ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool2003R
ool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Bool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
017oo`04003ooooo0007ool50004ool2002Eool00`00ooooo`1:ool3000Dool0017oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Bool2000;ool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Bool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0B
ool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00^_oo00<00?oo
ool09Ooo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2h
ool2000Yool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00
ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<0
0?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`007Ooo10001?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oonL001Coo`007ooo00<00?ooool0o_oo
000Oool00`00ooooo`3nool001goo`<00?ooo`7oo`007ooo00<00?ooool0o_oo002;ool4000Dool0
0`00ooooo`1jool008_oo`03003ooooo01Goo`03003ooooo07[oo`00QOoo00<00?ooool01?oo00<0
0?ooool04Ooo1@001Ooo00<00?ooool0Looo0024ool00`00ooooo`06ool00`00ooooo`0@ool01000
ooooo`001ooo00<00?ooool0L_oo0024ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0:
ool00`00ool00007ool00`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo0006ool00`00
ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003ooooo00Goo`8000Ooo`03003ooooo00_o
o`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool0
0`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo
07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool4000Cool20007
ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo017oo`04003ooooo0006ool00`00
ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07;o
o`00QOoo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0Looo002=ool00`00oooo
o`0Dool00`00ooooo`1iool008_oo`<001?oo`04003ooooo001kool008goo`03003ooooo01;oo`80
07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.10995, \
0.00273725, 0.00720297}}],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.00815399 0.611473 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11414 -18 -4.5 ]
[-0.0125 .11414 0 4.5 ]
[-0.0125 .23644 -18 -4.5 ]
[-0.0125 .23644 0 4.5 ]
[-0.0125 .35873 -18 -4.5 ]
[-0.0125 .35873 0 4.5 ]
[-0.0125 .48102 -18 -4.5 ]
[-0.0125 .48102 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11414 m
.00625 .11414 L
s
[(0.2)] -0.0125 .11414 1 0 Mshowa
0 .23644 m
.00625 .23644 L
s
[(0.4)] -0.0125 .23644 1 0 Mshowa
0 .35873 m
.00625 .35873 L
s
[(0.6)] -0.0125 .35873 1 0 Mshowa
0 .48102 m
.00625 .48102 L
s
[(0.8)] -0.0125 .48102 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .14471 m
.00375 .14471 L
s
0 .17529 m
.00375 .17529 L
s
0 .20586 m
.00375 .20586 L
s
0 .26701 m
.00375 .26701 L
s
0 .29758 m
.00375 .29758 L
s
0 .32816 m
.00375 .32816 L
s
0 .3893 m
.00375 .3893 L
s
0 .41988 m
.00375 .41988 L
s
0 .45045 m
.00375 .45045 L
s
0 .5116 m
.00375 .5116 L
s
0 .54217 m
.00375 .54217 L
s
0 .57275 m
.00375 .57275 L
s
0 .08357 m
.00375 .08357 L
s
0 .05299 m
.00375 .05299 L
s
0 .02242 m
.00375 .02242 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11414 m
1 .11414 L
s
.99375 .23644 m
1 .23644 L
s
.99375 .35873 m
1 .35873 L
s
.99375 .48102 m
1 .48102 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .14471 m
1 .14471 L
s
.99625 .17529 m
1 .17529 L
s
.99625 .20586 m
1 .20586 L
s
.99625 .26701 m
1 .26701 L
s
.99625 .29758 m
1 .29758 L
s
.99625 .32816 m
1 .32816 L
s
.99625 .3893 m
1 .3893 L
s
.99625 .41988 m
1 .41988 L
s
.99625 .45045 m
1 .45045 L
s
.99625 .5116 m
1 .5116 L
s
.99625 .54217 m
1 .54217 L
s
.99625 .57275 m
1 .57275 L
s
.99625 .08357 m
1 .08357 L
s
.99625 .05299 m
1 .05299 L
s
.99625 .02242 m
1 .02242 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04076 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0799 L
s
.008 w
.18254 .48714 Mdot
.5 Mabswid
.18254 .4359 m
.18254 .52884 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58534 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58534 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58534 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58534 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00
ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04
ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000B
ool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<001Coo`00
4Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008
ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool2000Xool00`00ooooo`2gool3000Dool0017oo`04003ooooo0009ool20005ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool40004ool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003o
oooo00?oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00@00?ooooooo`<001Coo`007ooo00<00?ooool00ooo00<00?ooool0
Kooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool0
4_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool001goo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007ooo
00<00?ooool00oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`03003o
oooo08goo`00T?oo00<00?ooool0SOoo0028ool00`00ooooo`02ool5000Eool00`00ooooo`1fool0
08Ooo`03003ooooo00?oo`04003ooooo000Gool00`00ooooo`1eool008Ooo`03003ooooo00Coo`03
003oo`0000Koo`03003ooooo00koo`03003ooooo07Goo`00Qooo00<00?ooool01Ooo0P001ooo00<0
0?ooool03Ooo00<00?ooool0MOoo0027ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`07
ool20004ool00`00ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1e
ool008Koo`03003ooooo00?oo`P000goo`04003ooooo0004ool00`00ooooo`1dool008Ooo`03003o
oooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003
ool00`00ooooo`1eool008Ooo`03003ooooo00Goo`80013oo`04003ooooo0003ool00`00ooooo`1e
ool008Ooo`03003ooooo00Coo`04003ooooo000@ool20004ool00`00ooooo`1eool008Ooo`03003o
oooo00Ooo`03003ooooo01Coo`03003ooooo07Goo`00R?oo00<00?ooool01?oo0P005_oo00<00?oo
ool0M_oo002Aool00`00ooooo`2<ool008koo`04003ooooo002>ool008ooo`8008ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0710625, \
0.00273725, 0.00710553}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.588604 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
.008 w
.18254 .0206 Mdot
.5 Mabswid
.18254 .01495 m
.18254 .04203 L
s
.008 w
.5 .5268 Mdot
.5 Mabswid
.5 .48277 m
.5 .55988 L
s
.008 w
.65873 .57977 Mdot
.5 Mabswid
.65873 .54964 m
.65873 .59602 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58601 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<001Coo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo027oo`800;_oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<0
0?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`001ooo00@00?oo
ool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04
003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00LOoo00<0
0?ooool0K_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo06ooo`80
07;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool0
0`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0B
ool001goo`@000Coo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool2002jool00`00oooo
o`0Qool01000oooooooo0`005?oo000Oool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0R
ool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo01;oo`007Ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool04_oo000Oool00`00ooooo`03oooW000Dool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00ooooo`0Cool0
0`00ooooo`1jool008Goo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?oo`00Q?oo00<0
0?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo
00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<0
0?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003o
oooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo
0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00
Q?oo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0L_oo0024ool00`00ooooo`04ool01000
ooooo`005?oo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`07ool00`00ooooo`0B
ool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Coo`8001Goo`03003ooooo00Co
o`03003ooooo07?oo`00S_oo00<00?ooool04_oo00<00?ooool0N_oo002;ool01000ooooo`004_oo
0`00O?oo002<ool2000Eool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.112677, \
0.00273725, 0.0073816}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({65, 35, {0.5542`, 0.7382`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.611473 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13701 -18 -4.5 ]
[-0.0125 .13701 0 4.5 ]
[-0.0125 .2593 -18 -4.5 ]
[-0.0125 .2593 0 4.5 ]
[-0.0125 .3816 -18 -4.5 ]
[-0.0125 .3816 0 4.5 ]
[-0.0125 .50389 -18 -4.5 ]
[-0.0125 .50389 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13701 m
.00625 .13701 L
s
[(0.2)] -0.0125 .13701 1 0 Mshowa
0 .2593 m
.00625 .2593 L
s
[(0.4)] -0.0125 .2593 1 0 Mshowa
0 .3816 m
.00625 .3816 L
s
[(0.6)] -0.0125 .3816 1 0 Mshowa
0 .50389 m
.00625 .50389 L
s
[(0.8)] -0.0125 .50389 1 0 Mshowa
.125 Mabswid
0 .04529 m
.00375 .04529 L
s
0 .07586 m
.00375 .07586 L
s
0 .10644 m
.00375 .10644 L
s
0 .16758 m
.00375 .16758 L
s
0 .19816 m
.00375 .19816 L
s
0 .22873 m
.00375 .22873 L
s
0 .28988 m
.00375 .28988 L
s
0 .32045 m
.00375 .32045 L
s
0 .35103 m
.00375 .35103 L
s
0 .41217 m
.00375 .41217 L
s
0 .44275 m
.00375 .44275 L
s
0 .47332 m
.00375 .47332 L
s
0 .53447 m
.00375 .53447 L
s
0 .56504 m
.00375 .56504 L
s
0 .59561 m
.00375 .59561 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13701 m
1 .13701 L
s
.99375 .2593 m
1 .2593 L
s
.99375 .3816 m
1 .3816 L
s
.99375 .50389 m
1 .50389 L
s
.125 Mabswid
.99625 .04529 m
1 .04529 L
s
.99625 .07586 m
1 .07586 L
s
.99625 .10644 m
1 .10644 L
s
.99625 .16758 m
1 .16758 L
s
.99625 .19816 m
1 .19816 L
s
.99625 .22873 m
1 .22873 L
s
.99625 .28988 m
1 .28988 L
s
.99625 .32045 m
1 .32045 L
s
.99625 .35103 m
1 .35103 L
s
.99625 .41217 m
1 .41217 L
s
.99625 .44275 m
1 .44275 L
s
.99625 .47332 m
1 .47332 L
s
.99625 .53447 m
1 .53447 L
s
.99625 .56504 m
1 .56504 L
s
.99625 .59561 m
1 .59561 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03269 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03269 L
s
.008 w
.5 .03306 Mdot
.5 Mabswid
.5 .01912 m
.5 .0618 L
s
.008 w
.65873 .26542 Mdot
.5 Mabswid
.65873 .2088 m
.65873 .32485 L
s
.008 w
.81746 .41217 Mdot
.5 Mabswid
.81746 .35359 m
.81746 .4661 L
s
.008 w
.97619 .57727 Mdot
.5 Mabswid
.97619 .53814 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo073oo`03003o
oooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo073oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo073oo`03003ooooo01;oo`007_oo0P001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0AOoo0P00L_oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0009ool00`00ooooo`04ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P00
5?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
4Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`004Ooo00@00?ooool000Ooo`D000Coo`8009Goo`03003ooooo04[oo`<001Coo`004Ooo00@0
0?ooool000Ooo`04003ooooo0005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Co
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2002jool00`00ooooo`0Uool3000D
ool0017oo`04003ooooo0008ool30005ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0B
ool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Koo`80
01Coo`009Ooo00<00?ooool0^?oo0P00:Ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0009ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo
00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0B
ool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0A
ool4001kool008goo`03003ooooo017oo`03003ooooo07coo`00QOoo00<00?ooool00_oo1@004ooo
00<00?ooool01Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool01000ooooo`005Ooo00<00?oo
ool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool0
0`00ooooo`04ool00`00ooooo`1bool008Coo`03003ooooo00Goo`8000Ooo`03003ooooo00Woo`04
003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00
ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;o
o`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`05ool2000Cool40006ool0
0`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00oooo
o`1bool008Coo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo07;oo`00
QOoo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0Looo002>ool00`00ooooo`0B
ool00`00ooooo`1jool008_oo`04003ooooo000Bool3001lool008coo`8001Goo`03003ooooo07[o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.108462, \
0.00273725, 0.00710553}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -30 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -30 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -30 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.005)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.01)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.015)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.02)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.025)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.03)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07478 m
.00375 .07478 L
s
0 .0948 m
.00375 .0948 L
s
0 .13484 m
.00375 .13484 L
s
0 .15486 m
.00375 .15486 L
s
0 .17488 m
.00375 .17488 L
s
0 .1949 m
.00375 .1949 L
s
0 .23494 m
.00375 .23494 L
s
0 .25496 m
.00375 .25496 L
s
0 .27498 m
.00375 .27498 L
s
0 .295 m
.00375 .295 L
s
0 .33504 m
.00375 .33504 L
s
0 .35506 m
.00375 .35506 L
s
0 .37508 m
.00375 .37508 L
s
0 .39511 m
.00375 .39511 L
s
0 .43515 m
.00375 .43515 L
s
0 .45517 m
.00375 .45517 L
s
0 .47519 m
.00375 .47519 L
s
0 .49521 m
.00375 .49521 L
s
0 .53525 m
.00375 .53525 L
s
0 .55527 m
.00375 .55527 L
s
0 .57529 m
.00375 .57529 L
s
0 .59531 m
.00375 .59531 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07478 m
1 .07478 L
s
.99625 .0948 m
1 .0948 L
s
.99625 .13484 m
1 .13484 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17488 m
1 .17488 L
s
.99625 .1949 m
1 .1949 L
s
.99625 .23494 m
1 .23494 L
s
.99625 .25496 m
1 .25496 L
s
.99625 .27498 m
1 .27498 L
s
.99625 .295 m
1 .295 L
s
.99625 .33504 m
1 .33504 L
s
.99625 .35506 m
1 .35506 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .39511 m
1 .39511 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45517 m
1 .45517 L
s
.99625 .47519 m
1 .47519 L
s
.99625 .49521 m
1 .49521 L
s
.99625 .53525 m
1 .53525 L
s
.99625 .55527 m
1 .55527 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59531 m
1 .59531 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`008ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00co
o`008ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000>ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2
000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool20003ool3
0005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`003?oo0P002_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004_oo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000coo`8000Coo`03003ooooo
00?oo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00007ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`00
0_oo0`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<
ool2000:ool20005ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00oooo
o`03ool20003ool40002ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
00_oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo00Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool20004ool00`00ooooo`03
ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool20003ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
1000oooooooo0`003_oo000Aool01000ooooo`002?oo00@00?ooool000?oo`8000GoonL000koo`00
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3gool0017oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool00?Woo`004_oo0P002_oo0P001?oo0P00n_oo003ooolQool009?o
o`03003ooooo01?oo`03003ooooo07Coo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002;ool0
0`00ooooo`02ool5000Aool50005ool00`00ooooo`1]ool008[oo`03003ooooo00?oo`04003ooooo
000Bool01000ooooo`001ooo00<00?ooool0K?oo002:ool00`00ooooo`04ool00`00ool00006ool0
0`00ooooo`0:ool00`00ool00007ool00`00ooooo`1/ool008[oo`03003ooooo00Goo`8000Ooo`03
003ooooo00[oo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool02ooo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/
ool008Woo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo06_oo`00R_oo00<00?ooool09?oo
00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo00Goo`80
01Coo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo
0006ool00`00ooooo`1/ool008[oo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03
003ooooo06coo`00Rooo00<00?ooool01?oo0P005?oo0P001_oo00<00?ooool0KOoo002Dool00`00
ooooo`0Cool00`00ooooo`1cool0097oo`04003ooooo000Bool01000ooooo`00MOoo002Bool2000D
ool2001fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, -0.0033127, \
0.00273725, 0.00021702}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10s.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 3\/10, 
          0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          2\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          3\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          7\/10, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          4\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002;oo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Koo`008Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00?oo`008Ooo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool00ooo000Qool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Goo`008Ooo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`001Ooo000Qool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Goo`008_oo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P001_oo003ooolQool000[oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?oo
o`;oo`002Ooo00@00?ooool000_oo`05003oooooool0003oool4ool000Woo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ooog0006ool000Woo`04003ooooo0009ool30004ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0looo00<00?ooool01?oo0009ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool000[oo`8000[oo`8000?oo`@000Coo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool0
0`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006
ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo
00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P001?oo00<00?ooool00_oo
0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
0003ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30004
ool01000oooooooo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool0
1000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P002_oo0P00
0ooo10000_oo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool0
02?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002_oo0P001?oo00<00?ooool0
0_oo0`001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0009ool01000
ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`002Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool30003ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
1000oooooooo0`001_oo0009ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool00ooo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00ooo00<00?ooool01?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`002_oo0P002_oo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02
ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30004ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool00ooo00<00?ooool01?oo0003ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30003ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool2000:
ool20004ool20003ool40004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?oo
ool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?oo
ool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo
00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<0
0?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<0
0?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`80
00Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool000[oo`8000Coo`03003ooooo00;oo`<000?oo`<000Go
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000_oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo
00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool0
00Woo`04003ooooo0009ool30003ool30004ool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?o
o`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000:ool2000:ool20004
ool20005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo
02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0T
ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool30003ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool01000oooooooo0`001_oo0003ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000S
ool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool2
0006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Kool40004ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`007Ooo00<00?ooool00ooo0`000ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool08ooo0P009Ooo0P009Ooo0P000ooo0`001_oo000Mool00`00ooooo`03ool00`00ooooo`3cool0
0`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo
00Coo`006ooo0`001Ooom`001_oo000Mool00`00ooooo`3oool1ool00?ooob7oo`00oooo8Ooo003o
oolQool0097oo`03003ooooo00Koo`03003ooooo00goo`03003ooooo07?oo`00T?oo00<00?ooool0
2?oo00<00?ooool03Ooo00<00?ooool0L_oo002@ool00`00ooooo`02ool20004ool00`00ooooo`07
ool20004ool00`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000oooo
o`000ooo00<00?ooool0L_oo002?ool00`00ooooo`02ool01000ooooo`003?oo00@00?ooool000Co
o`03003ooooo077oo`00T?oo00D00?ooooooo`0000;oo`03003ooooo00[oo`04003ooooo0003ool0
0`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo00<0
0?ooool0L_oo002Aool01000ooooo`000_oo00<00?ooool02_oo00@00?ooool000;oo`03003ooooo
07?oo`00UOoo0P003_oo0P00NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.193393, 0.96741, \
0.00256604, 0.000203445}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00YOoo00<00?ooool0N?oo002Uool00`00ooooo`1h
ool008koo`03003ooooo017oo`D000Koo`03003ooooo073oo`00SOoo00<00?ooool04_oo00@00?oo
ool000Soo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo
00<00?ooool0Kooo002=ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1_ool0
08goo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0Kooo002=ool00`00ooooo`0Eool00`00
ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo073o
o`00YOoo00<00?ooool0N?oo002Sool3001jool00:Goo`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -8.85976 9.46308 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03553 -24 -4.5 ]
[-0.0125 .03553 0 4.5 ]
[-0.0125 .13016 -24 -4.5 ]
[-0.0125 .13016 0 4.5 ]
[-0.0125 .2248 -24 -4.5 ]
[-0.0125 .2248 0 4.5 ]
[-0.0125 .31943 -24 -4.5 ]
[-0.0125 .31943 0 4.5 ]
[-0.0125 .41406 -24 -4.5 ]
[-0.0125 .41406 0 4.5 ]
[-0.0125 .50869 -24 -4.5 ]
[-0.0125 .50869 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03553 m
.00625 .03553 L
s
[(0.94)] -0.0125 .03553 1 0 Mshowa
0 .13016 m
.00625 .13016 L
s
[(0.95)] -0.0125 .13016 1 0 Mshowa
0 .2248 m
.00625 .2248 L
s
[(0.96)] -0.0125 .2248 1 0 Mshowa
0 .31943 m
.00625 .31943 L
s
[(0.97)] -0.0125 .31943 1 0 Mshowa
0 .41406 m
.00625 .41406 L
s
[(0.98)] -0.0125 .41406 1 0 Mshowa
0 .50869 m
.00625 .50869 L
s
[(0.99)] -0.0125 .50869 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05446 m
.00375 .05446 L
s
0 .07339 m
.00375 .07339 L
s
0 .09231 m
.00375 .09231 L
s
0 .11124 m
.00375 .11124 L
s
0 .14909 m
.00375 .14909 L
s
0 .16802 m
.00375 .16802 L
s
0 .18694 m
.00375 .18694 L
s
0 .20587 m
.00375 .20587 L
s
0 .24372 m
.00375 .24372 L
s
0 .26265 m
.00375 .26265 L
s
0 .28157 m
.00375 .28157 L
s
0 .3005 m
.00375 .3005 L
s
0 .33835 m
.00375 .33835 L
s
0 .35728 m
.00375 .35728 L
s
0 .3762 m
.00375 .3762 L
s
0 .39513 m
.00375 .39513 L
s
0 .43298 m
.00375 .43298 L
s
0 .45191 m
.00375 .45191 L
s
0 .47084 m
.00375 .47084 L
s
0 .48976 m
.00375 .48976 L
s
0 .52761 m
.00375 .52761 L
s
0 .54654 m
.00375 .54654 L
s
0 .56547 m
.00375 .56547 L
s
0 .58439 m
.00375 .58439 L
s
0 .01661 m
.00375 .01661 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03553 m
1 .03553 L
s
.99375 .13016 m
1 .13016 L
s
.99375 .2248 m
1 .2248 L
s
.99375 .31943 m
1 .31943 L
s
.99375 .41406 m
1 .41406 L
s
.99375 .50869 m
1 .50869 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05446 m
1 .05446 L
s
.99625 .07339 m
1 .07339 L
s
.99625 .09231 m
1 .09231 L
s
.99625 .11124 m
1 .11124 L
s
.99625 .14909 m
1 .14909 L
s
.99625 .16802 m
1 .16802 L
s
.99625 .18694 m
1 .18694 L
s
.99625 .20587 m
1 .20587 L
s
.99625 .24372 m
1 .24372 L
s
.99625 .26265 m
1 .26265 L
s
.99625 .28157 m
1 .28157 L
s
.99625 .3005 m
1 .3005 L
s
.99625 .33835 m
1 .33835 L
s
.99625 .35728 m
1 .35728 L
s
.99625 .3762 m
1 .3762 L
s
.99625 .39513 m
1 .39513 L
s
.99625 .43298 m
1 .43298 L
s
.99625 .45191 m
1 .45191 L
s
.99625 .47084 m
1 .47084 L
s
.99625 .48976 m
1 .48976 L
s
.99625 .52761 m
1 .52761 L
s
.99625 .54654 m
1 .54654 L
s
.99625 .56547 m
1 .56547 L
s
.99625 .58439 m
1 .58439 L
s
.99625 .01661 m
1 .01661 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .41406 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .57304 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .3251 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .3251 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .3251 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .3251 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .3251 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02
ool30005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ool000040004ool20003ool00`00oooo
o`3Lool3000Aool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003o
o`0000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0003ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000oo
o`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03
003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool0
00Woo`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20003ool40004ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80
017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>
ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<0
00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000oooo
o`002ooo00D00?ooooooo`0000Koo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`8000?oo`03003ooooo0=coo`<0
017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003ooo
0P002_oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00
ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000ko
o`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`80
00?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`04003oooooool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002So
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000oo
o`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003o
oooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`04003oooooool3000Aool000koo`04003ooooo0009ool30003ool30004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2
000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<0
0?ooool00ooo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<00?ooool09_oo00<00?ooool0A_oo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo
000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<0
0?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:3oo`@007coo`00
X?oo00<00?ooool0OOoo002;ool00`00ooooo`0Cool00`00ooooo`06ool00`00ooooo`1cool008[o
o`03003ooooo01Goo`03003ooooo00Koo`03003ooooo07;oo`00R_oo00<00?ooool01ooo00<00?oo
ool03?oo00<00?ooool01Ooo00<00?ooool0L_oo002:ool00`00ooooo`08ool00`00ooooo`08ool0
1000ooooo`001ooo00<00?ooool0L_oo002:ool00`00ooooo`02ool20004ool00`00ooooo`09ool2
0008ool00`00ooooo`1bool008[oo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1b
ool008Woo`03003ooooo00;oo`04003ooooo000<ool90005ool00`00ooooo`1aool008[oo`05003o
ooooool00002ool00`00ooooo`0Gool00`00ooooo`1bool008[oo`05003oooooool00002ool00`00
ooooo`0Gool00`00ooooo`1bool008[oo`05003oooooool00002ool00`00ooooo`0<ool40007ool0
0`00ooooo`1bool008[oo`03003ooooo00;oo`80017oo`03003ooooo00Koo`03003ooooo07;oo`00
R_oo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0L_oo002;ool00`00ooooo`0Dool00`00
ooooo`05ool00`00ooooo`1cool00:;oo`03003ooooo07_oo`00X?oo0`00OOoo002Rool00`00oooo
o`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.930791, \
0.00273725, 0.000459136}}],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.00386472 0.607184 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11757 -18 -4.5 ]
[-0.0125 .11757 0 4.5 ]
[-0.0125 .23901 -18 -4.5 ]
[-0.0125 .23901 0 4.5 ]
[-0.0125 .36045 -18 -4.5 ]
[-0.0125 .36045 0 4.5 ]
[-0.0125 .48188 -18 -4.5 ]
[-0.0125 .48188 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11757 m
.00625 .11757 L
s
[(0.2)] -0.0125 .11757 1 0 Mshowa
0 .23901 m
.00625 .23901 L
s
[(0.4)] -0.0125 .23901 1 0 Mshowa
0 .36045 m
.00625 .36045 L
s
[(0.6)] -0.0125 .36045 1 0 Mshowa
0 .48188 m
.00625 .48188 L
s
[(0.8)] -0.0125 .48188 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02649 m
.00375 .02649 L
s
0 .05685 m
.00375 .05685 L
s
0 .08721 m
.00375 .08721 L
s
0 .14793 m
.00375 .14793 L
s
0 .17829 m
.00375 .17829 L
s
0 .20865 m
.00375 .20865 L
s
0 .26937 m
.00375 .26937 L
s
0 .29973 m
.00375 .29973 L
s
0 .33009 m
.00375 .33009 L
s
0 .3908 m
.00375 .3908 L
s
0 .42116 m
.00375 .42116 L
s
0 .45152 m
.00375 .45152 L
s
0 .51224 m
.00375 .51224 L
s
0 .5426 m
.00375 .5426 L
s
0 .57296 m
.00375 .57296 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11757 m
1 .11757 L
s
.99375 .23901 m
1 .23901 L
s
.99375 .36045 m
1 .36045 L
s
.99375 .48188 m
1 .48188 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02649 m
1 .02649 L
s
.99625 .05685 m
1 .05685 L
s
.99625 .08721 m
1 .08721 L
s
.99625 .14793 m
1 .14793 L
s
.99625 .17829 m
1 .17829 L
s
.99625 .20865 m
1 .20865 L
s
.99625 .26937 m
1 .26937 L
s
.99625 .29973 m
1 .29973 L
s
.99625 .33009 m
1 .33009 L
s
.99625 .3908 m
1 .3908 L
s
.99625 .42116 m
1 .42116 L
s
.99625 .45152 m
1 .45152 L
s
.99625 .51224 m
1 .51224 L
s
.99625 .5426 m
1 .5426 L
s
.99625 .57296 m
1 .57296 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03864 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0758 L
s
.008 w
.18254 .44545 Mdot
.5 Mabswid
.18254 .39032 m
.18254 .4933 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58547 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58547 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58547 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58547 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Co
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool2003Rool3000D
ool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool0
00Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P00
5?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool2000Xool00`00ooooo`2gool3000Dool0017oo`04003ooooo0009ool20005ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool40004
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo073oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo
0P00LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<001Coo`00
7ooo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`<000Goo`03003ooooo00;oo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00oooi`005?oo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool009ooo`03003ooooo07koo`00Wooo00<00?ooool0O_oo0028ool00`00oooo
o`0Aool50006ool00`00ooooo`1fool008Ooo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`1eool008Ooo`03003ooooo00Ooo`03003ooooo00Woo`03003oo`0000Soo`03003ooooo07Goo`00
Qooo00<00?ooool02?oo00<00?ooool02Ooo0P002?oo00<00?ooool0MOoo0027ool00`00ooooo`02
ool20004ool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`1eool008Ooo`05003oooooool0
0002ool00`00ooooo`0Gool00`00ooooo`1eool008Koo`03003ooooo00;oo`04003ooooo000<ool9
0005ool00`00ooooo`1dool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1e
ool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003ooooo
ool00002ool00`00ooooo`0=ool20008ool00`00ooooo`1eool008Ooo`03003ooooo00;oo`8000oo
o`04003ooooo0007ool00`00ooooo`1eool008Ooo`03003ooooo01Koo`03003ooooo00Goo`03003o
oooo07Goo`00R?oo00<00?ooool04ooo0P001ooo00<00?ooool0M_oo002Pool00`00ooooo`1mool0
09goo`04003ooooo001oool009koo`80083oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0786287, \
0.00273725, 0.00715572}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U_oo00<00?ooool0Qooo002Fool00`00ooooo`27
ool008koo`03003ooooo00;oo`D001Goo`03003ooooo073oo`00SOoo00<00?ooool00ooo00@00?oo
ool001Ooo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo
00<00?ooool0Kooo002=ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1_ool0
08goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002C
ool00`00ooooo`0Cool00`00ooooo`1dool008_oo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1/
ool008[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003o
oooo06coo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0K?oo
002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.88299 4.48631 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06496 -24 -4.5 ]
[-0.0125 .06496 0 4.5 ]
[-0.0125 .15469 -18 -4.5 ]
[-0.0125 .15469 0 4.5 ]
[-0.0125 .24441 -24 -4.5 ]
[-0.0125 .24441 0 4.5 ]
[-0.0125 .33414 -24 -4.5 ]
[-0.0125 .33414 0 4.5 ]
[-0.0125 .42387 -24 -4.5 ]
[-0.0125 .42387 0 4.5 ]
[-0.0125 .51359 -24 -4.5 ]
[-0.0125 .51359 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06496 m
.00625 .06496 L
s
[(0.88)] -0.0125 .06496 1 0 Mshowa
0 .15469 m
.00625 .15469 L
s
[(0.9)] -0.0125 .15469 1 0 Mshowa
0 .24441 m
.00625 .24441 L
s
[(0.92)] -0.0125 .24441 1 0 Mshowa
0 .33414 m
.00625 .33414 L
s
[(0.94)] -0.0125 .33414 1 0 Mshowa
0 .42387 m
.00625 .42387 L
s
[(0.96)] -0.0125 .42387 1 0 Mshowa
0 .51359 m
.00625 .51359 L
s
[(0.98)] -0.0125 .51359 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08739 m
.00375 .08739 L
s
0 .10982 m
.00375 .10982 L
s
0 .13226 m
.00375 .13226 L
s
0 .17712 m
.00375 .17712 L
s
0 .19955 m
.00375 .19955 L
s
0 .22198 m
.00375 .22198 L
s
0 .26685 m
.00375 .26685 L
s
0 .28928 m
.00375 .28928 L
s
0 .31171 m
.00375 .31171 L
s
0 .35657 m
.00375 .35657 L
s
0 .379 m
.00375 .379 L
s
0 .40143 m
.00375 .40143 L
s
0 .4463 m
.00375 .4463 L
s
0 .46873 m
.00375 .46873 L
s
0 .49116 m
.00375 .49116 L
s
0 .53602 m
.00375 .53602 L
s
0 .55846 m
.00375 .55846 L
s
0 .58089 m
.00375 .58089 L
s
0 .04253 m
.00375 .04253 L
s
0 .0201 m
.00375 .0201 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06496 m
1 .06496 L
s
.99375 .15469 m
1 .15469 L
s
.99375 .24441 m
1 .24441 L
s
.99375 .33414 m
1 .33414 L
s
.99375 .42387 m
1 .42387 L
s
.99375 .51359 m
1 .51359 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08739 m
1 .08739 L
s
.99625 .10982 m
1 .10982 L
s
.99625 .13226 m
1 .13226 L
s
.99625 .17712 m
1 .17712 L
s
.99625 .19955 m
1 .19955 L
s
.99625 .22198 m
1 .22198 L
s
.99625 .26685 m
1 .26685 L
s
.99625 .28928 m
1 .28928 L
s
.99625 .31171 m
1 .31171 L
s
.99625 .35657 m
1 .35657 L
s
.99625 .379 m
1 .379 L
s
.99625 .40143 m
1 .40143 L
s
.99625 .4463 m
1 .4463 L
s
.99625 .46873 m
1 .46873 L
s
.99625 .49116 m
1 .49116 L
s
.99625 .53602 m
1 .53602 L
s
.99625 .55846 m
1 .55846 L
s
.99625 .58089 m
1 .58089 L
s
.99625 .04253 m
1 .04253 L
s
.99625 .0201 m
1 .0201 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .28928 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .46604 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .47142 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .47142 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .47142 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .47142 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .47142 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03
ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo
00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo
0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03
003ooooo00;oo`<000?oo`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3_oo00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool000koo`04003ooooo000;ool01@00oooooooo00001_oo0P000ooo00<00?ooool0g?oo0`00
4Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2
000:ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P000ooo00<00?ooool0g?oo0`004Ooo
000>ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20005
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Wo
o`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`0Wool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8002So
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3
000Aool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Oo
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P00
4Ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`008?oo10001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`8002Soo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?o
o`03003ooooo02Koo`03003ooooo04Koo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo002@ool00`00ooooo`0Aool4001hool0093oo`03003ooooo017oo`03003ooooo
07Woo`00R?oo00<00?ooool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0L?oo0027ool00`00
ooooo`03ool01000ooooo`005Ooo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`04
ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`1_ool008Ooo`03003o
oooo00Goo`8000Ooo`03003ooooo00Woo`04003ooooo0006ool00`00ooooo`1_ool008Ooo`03003o
oooo00Koo`03003ooooo00Goo`03003ooooo00[oo`8000Ooo`03003ooooo06ooo`00Qooo00<00?oo
ool09?oo00<00?ooool0Kooo0026ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1^ool0
08Ooo`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027
ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003o
oooo01?oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool04ooo
00<00?ooool01Ooo00<00?ooool0Kooo0028ool00`00ooooo`05ool00`00ooooo`0Cool00`00oooo
o`04ool00`00ooooo`1`ool0093oo`03003ooooo01?oo`03003ooooo07Ooo`00S_oo0`004ooo0`00
NOoo002@ool00`00ooooo`0Cool00`00ooooo`1gool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.854017, \
0.00273725, 0.000968466}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.588604 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
.008 w
.18254 .05003 Mdot
.5 Mabswid
.18254 .02896 m
.18254 .08429 L
s
.008 w
.5 .53857 Mdot
.5 Mabswid
.5 .49678 m
.5 .56871 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58601 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58601 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Vool2002kool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<0
0?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo
000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`80
00[oo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06oo
o`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`@000Coo`03003ooooo09Co
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?oo
ool00ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool04_oo000Oool00`00ooooo`03ool2002Eool00`00ooooo`0Rool00`00ooooo`0Qool01000oooo
oooo0`005?oo000Oool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo01;oo`007Ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool04_oo000Oool00`00ooooo`03oooW000Dool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00ooooo`0Cool0
0`00ooooo`1jool008Goo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?oo`00Q?oo00<0
0?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo
00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<0
0?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003o
oooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo
0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00
Q?oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00
ooooo`0Aool01000ooooo`001_oo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0D
ool00`00ooooo`04ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo01;oo`8000Ko
o`03003ooooo07?oo`00SOoo00<00?ooool05?oo00<00?ooool0NOoo002;ool3000Cool01000oooo
o`00Nooo002=ool00`00ooooo`0Bool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.112677, \
0.00273725, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U?oo1000R?oo002Dool00`00ooooo`29ool008ko
o`03003ooooo00Coo`03003ooooo01Goo`03003ooooo073oo`00SOoo00<00?ooool01_oo00<00?oo
ool05Ooo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0>ool0
0`00ooooo`1_ool008goo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0=ool00`00oooo
o`1_ool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.48421 4.08753 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03107 -24 -4.5 ]
[-0.0125 .03107 0 4.5 ]
[-0.0125 .11282 -24 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .19457 -18 -4.5 ]
[-0.0125 .19457 0 4.5 ]
[-0.0125 .27632 -24 -4.5 ]
[-0.0125 .27632 0 4.5 ]
[-0.0125 .35807 -24 -4.5 ]
[-0.0125 .35807 0 4.5 ]
[-0.0125 .43982 -24 -4.5 ]
[-0.0125 .43982 0 4.5 ]
[-0.0125 .52157 -24 -4.5 ]
[-0.0125 .52157 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03107 m
.00625 .03107 L
s
[(0.86)] -0.0125 .03107 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(0.88)] -0.0125 .11282 1 0 Mshowa
0 .19457 m
.00625 .19457 L
s
[(0.9)] -0.0125 .19457 1 0 Mshowa
0 .27632 m
.00625 .27632 L
s
[(0.92)] -0.0125 .27632 1 0 Mshowa
0 .35807 m
.00625 .35807 L
s
[(0.94)] -0.0125 .35807 1 0 Mshowa
0 .43982 m
.00625 .43982 L
s
[(0.96)] -0.0125 .43982 1 0 Mshowa
0 .52157 m
.00625 .52157 L
s
[(0.98)] -0.0125 .52157 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0515 m
.00375 .0515 L
s
0 .07194 m
.00375 .07194 L
s
0 .09238 m
.00375 .09238 L
s
0 .13325 m
.00375 .13325 L
s
0 .15369 m
.00375 .15369 L
s
0 .17413 m
.00375 .17413 L
s
0 .215 m
.00375 .215 L
s
0 .23544 m
.00375 .23544 L
s
0 .25588 m
.00375 .25588 L
s
0 .29675 m
.00375 .29675 L
s
0 .31719 m
.00375 .31719 L
s
0 .33763 m
.00375 .33763 L
s
0 .3785 m
.00375 .3785 L
s
0 .39894 m
.00375 .39894 L
s
0 .41938 m
.00375 .41938 L
s
0 .46026 m
.00375 .46026 L
s
0 .48069 m
.00375 .48069 L
s
0 .50113 m
.00375 .50113 L
s
0 .54201 m
.00375 .54201 L
s
0 .56244 m
.00375 .56244 L
s
0 .58288 m
.00375 .58288 L
s
0 .01063 m
.00375 .01063 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03107 m
1 .03107 L
s
.99375 .11282 m
1 .11282 L
s
.99375 .19457 m
1 .19457 L
s
.99375 .27632 m
1 .27632 L
s
.99375 .35807 m
1 .35807 L
s
.99375 .43982 m
1 .43982 L
s
.99375 .52157 m
1 .52157 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0515 m
1 .0515 L
s
.99625 .07194 m
1 .07194 L
s
.99625 .09238 m
1 .09238 L
s
.99625 .13325 m
1 .13325 L
s
.99625 .15369 m
1 .15369 L
s
.99625 .17413 m
1 .17413 L
s
.99625 .215 m
1 .215 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25588 m
1 .25588 L
s
.99625 .29675 m
1 .29675 L
s
.99625 .31719 m
1 .31719 L
s
.99625 .33763 m
1 .33763 L
s
.99625 .3785 m
1 .3785 L
s
.99625 .39894 m
1 .39894 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .46026 m
1 .46026 L
s
.99625 .48069 m
1 .48069 L
s
.99625 .50113 m
1 .50113 L
s
.99625 .54201 m
1 .54201 L
s
.99625 .56244 m
1 .56244 L
s
.99625 .58288 m
1 .58288 L
s
.99625 .01063 m
1 .01063 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .27632 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .45045 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .48315 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .48315 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .48315 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .48315 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .48315 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000?o
o`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004
ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?oo
ool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004
ool00`00ooooo`02ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Co
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool001Coo`04003ooooo000;ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool001Co
o`04003ooooo0009ool30004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Co
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?
ool20004ool00`00ooooo`02ool30003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`8000?oo`03003o
oooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?
ool20004ool00`00ooooo`02ool30005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ool00004
0004ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool300001Ooo003ooooo
00001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`03003oo`0000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`04003ooooo0002ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool000koo`04003o
oooo0009ool30002ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool0h_oo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Ooo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2
000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooo
oooo0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool09ooo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<0
0?ooool00ooo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<00?ooool09_oo00<00?ooool0A_oo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo
000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<0
0?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`@001Coo`03
003ooooo07Ooo`00S_oo00<00?ooool05Ooo00<00?ooool0Mooo0028ool00`00ooooo`04ool00`00
ooooo`0Aool50005ool00`00ooooo`1`ool008Ooo`03003ooooo00Koo`03003ooooo013oo`04003o
oooo0007ool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00[o
o`03003oo`0000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01?oo00@00?ooool000Koo`03003o
oooo00[oo`8000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P001ooo00<00?ooool02ooo
00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Koo`03
003ooooo00?oo`P000goo`T000Goo`03003ooooo06koo`00Qooo00<00?ooool09?oo00<00?ooool0
Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`@001;oo`@000Ko
o`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?oo
ool0Kooo0027ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1_ool0
08Soo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo073oo`00T?oo00<0
0?ooool04ooo00<00?ooool0Mooo002>ool3000Cool3001iool0093oo`03003ooooo01?oo`03003o
oooo07Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.839774, \
0.00273725, 0.00106295}}],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0128255 0.590493 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01283 -6 -4.5 ]
[-0.0125 .01283 0 4.5 ]
[-0.0125 .13092 -18 -4.5 ]
[-0.0125 .13092 0 4.5 ]
[-0.0125 .24902 -18 -4.5 ]
[-0.0125 .24902 0 4.5 ]
[-0.0125 .36712 -18 -4.5 ]
[-0.0125 .36712 0 4.5 ]
[-0.0125 .48522 -18 -4.5 ]
[-0.0125 .48522 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01283 m
.00625 .01283 L
s
[(0)] -0.0125 .01283 1 0 Mshowa
0 .13092 m
.00625 .13092 L
s
[(0.2)] -0.0125 .13092 1 0 Mshowa
0 .24902 m
.00625 .24902 L
s
[(0.4)] -0.0125 .24902 1 0 Mshowa
0 .36712 m
.00625 .36712 L
s
[(0.6)] -0.0125 .36712 1 0 Mshowa
0 .48522 m
.00625 .48522 L
s
[(0.8)] -0.0125 .48522 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04235 m
.00375 .04235 L
s
0 .07187 m
.00375 .07187 L
s
0 .1014 m
.00375 .1014 L
s
0 .16045 m
.00375 .16045 L
s
0 .18997 m
.00375 .18997 L
s
0 .2195 m
.00375 .2195 L
s
0 .27855 m
.00375 .27855 L
s
0 .30807 m
.00375 .30807 L
s
0 .3376 m
.00375 .3376 L
s
0 .39665 m
.00375 .39665 L
s
0 .42617 m
.00375 .42617 L
s
0 .4557 m
.00375 .4557 L
s
0 .51474 m
.00375 .51474 L
s
0 .54427 m
.00375 .54427 L
s
0 .57379 m
.00375 .57379 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01283 m
1 .01283 L
s
.99375 .13092 m
1 .13092 L
s
.99375 .24902 m
1 .24902 L
s
.99375 .36712 m
1 .36712 L
s
.99375 .48522 m
1 .48522 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04235 m
1 .04235 L
s
.99625 .07187 m
1 .07187 L
s
.99625 .1014 m
1 .1014 L
s
.99625 .16045 m
1 .16045 L
s
.99625 .18997 m
1 .18997 L
s
.99625 .2195 m
1 .2195 L
s
.99625 .27855 m
1 .27855 L
s
.99625 .30807 m
1 .30807 L
s
.99625 .3376 m
1 .3376 L
s
.99625 .39665 m
1 .39665 L
s
.99625 .42617 m
1 .42617 L
s
.99625 .4557 m
1 .4557 L
s
.99625 .51474 m
1 .51474 L
s
.99625 .54427 m
1 .54427 L
s
.99625 .57379 m
1 .57379 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .02464 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .04955 L
s
.008 w
.18254 .44389 Mdot
.5 Mabswid
.18254 .3898 m
.18254 .49113 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58596 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58596 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58596 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58596 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Nool20005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004ool2003Rool3000D
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001go
o`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001goo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03
003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo
0`005?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0
01;oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00:?oo00<00?ooool0]ooo0`00
5?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`80
00[oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`@000Coo`03003ooooo073oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo
00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool2001aool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`005?oo000Oool00`00ooooo`03ool00`00
ooooo`1_ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00
ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`007Ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo
000Oool00`00ooooo`03oooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Rooo
10004_oo1000Nooo002;ool00`00ooooo`0Cool00`00ooooo`1lool008Goo`03003ooooo00Coo`03
003ooooo01?oo`03003ooooo00Goo`03003ooooo07?oo`00Q?oo00<00?ooool01_oo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`07ool00`00ooooo`03ool00`00
ooooo`0=ool00`00ooooo`04ool00`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo0006
ool00`00ooooo`09ool01000ooooo`001_oo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007
ool00`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;o
o`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool0
0`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo1000
4_oo10001_oo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05
ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003o
oooo07;oo`00QOoo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0Looo
002=ool00`00ooooo`0Cool00`00ooooo`1jool008_oo`<001?oo`<007coo`00SOoo00<00?ooool0
4ooo00<00?ooool0N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.109116, \
0.00273725, 0.00735799}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.615823 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13788 -18 -4.5 ]
[-0.0125 .13788 0 4.5 ]
[-0.0125 .26104 -18 -4.5 ]
[-0.0125 .26104 0 4.5 ]
[-0.0125 .38421 -18 -4.5 ]
[-0.0125 .38421 0 4.5 ]
[-0.0125 .50737 -18 -4.5 ]
[-0.0125 .50737 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13788 m
.00625 .13788 L
s
[(0.2)] -0.0125 .13788 1 0 Mshowa
0 .26104 m
.00625 .26104 L
s
[(0.4)] -0.0125 .26104 1 0 Mshowa
0 .38421 m
.00625 .38421 L
s
[(0.6)] -0.0125 .38421 1 0 Mshowa
0 .50737 m
.00625 .50737 L
s
[(0.8)] -0.0125 .50737 1 0 Mshowa
.125 Mabswid
0 .04551 m
.00375 .04551 L
s
0 .0763 m
.00375 .0763 L
s
0 .10709 m
.00375 .10709 L
s
0 .16867 m
.00375 .16867 L
s
0 .19946 m
.00375 .19946 L
s
0 .23025 m
.00375 .23025 L
s
0 .29184 m
.00375 .29184 L
s
0 .32263 m
.00375 .32263 L
s
0 .35342 m
.00375 .35342 L
s
0 .415 m
.00375 .415 L
s
0 .44579 m
.00375 .44579 L
s
0 .47658 m
.00375 .47658 L
s
0 .53816 m
.00375 .53816 L
s
0 .56896 m
.00375 .56896 L
s
0 .59975 m
.00375 .59975 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13788 m
1 .13788 L
s
.99375 .26104 m
1 .26104 L
s
.99375 .38421 m
1 .38421 L
s
.99375 .50737 m
1 .50737 L
s
.125 Mabswid
.99625 .04551 m
1 .04551 L
s
.99625 .0763 m
1 .0763 L
s
.99625 .10709 m
1 .10709 L
s
.99625 .16867 m
1 .16867 L
s
.99625 .19946 m
1 .19946 L
s
.99625 .23025 m
1 .23025 L
s
.99625 .29184 m
1 .29184 L
s
.99625 .32263 m
1 .32263 L
s
.99625 .35342 m
1 .35342 L
s
.99625 .415 m
1 .415 L
s
.99625 .44579 m
1 .44579 L
s
.99625 .47658 m
1 .47658 L
s
.99625 .53816 m
1 .53816 L
s
.99625 .56896 m
1 .56896 L
s
.99625 .59975 m
1 .59975 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03282 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03282 L
s
.008 w
.5 .05166 Mdot
.5 Mabswid
.5 .02962 m
.5 .08751 L
s
.008 w
.65873 .19946 Mdot
.5 Mabswid
.65873 .1481 m
.65873 .2571 L
s
.008 w
.81746 .42116 Mdot
.5 Mabswid
.81746 .36241 m
.81746 .47498 L
s
.008 w
.97619 .57511 Mdot
.5 Mabswid
.97619 .53422 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo073oo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000D
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00
ooooo`04ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2
000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo
00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00@00?ooool000Coo`800;[oo`03003ooooo02Goo`<001Coo`004Ooo00@00?ooool000So
o`<000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004_oo
0P002_oo0`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Soo`8002Woo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2i
ool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04_oo000Bool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003o
oooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo002;ool4000Dool00`00ooooo`1jool008_oo`03003ooooo01Go
o`03003ooooo07[oo`00QOoo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0Looo
0024ool00`00ooooo`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0L_oo0024ool0
0`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0:ool00`00ool00007ool00`00ooooo`1bool0
08Coo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0:ool20007ool00`00ooooo`1bool0
08Coo`03003ooooo00Goo`8000Ooo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo07;oo`00
Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00
ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?oo
ool0L_oo0024ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1bool008Coo`03003ooooo
00Koo`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03
003ooooo01Coo`03003ooooo00Coo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<00?ooool0
4_oo0P001_oo00<00?ooool0Looo002=ool00`00ooooo`0Dool00`00ooooo`1iool008_oo`<001?o
o`04003ooooo001kool008goo`03003ooooo01;oo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.107696, \
0.00273725, 0.00705534}}],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.000117624 0.603201 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00012 -6 -4.5 ]
[-0.0125 .00012 0 4.5 ]
[-0.0125 .12076 -18 -4.5 ]
[-0.0125 .12076 0 4.5 ]
[-0.0125 .2414 -18 -4.5 ]
[-0.0125 .2414 0 4.5 ]
[-0.0125 .36204 -18 -4.5 ]
[-0.0125 .36204 0 4.5 ]
[-0.0125 .48268 -18 -4.5 ]
[-0.0125 .48268 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00012 m
.00625 .00012 L
s
[(0)] -0.0125 .00012 1 0 Mshowa
0 .12076 m
.00625 .12076 L
s
[(0.2)] -0.0125 .12076 1 0 Mshowa
0 .2414 m
.00625 .2414 L
s
[(0.4)] -0.0125 .2414 1 0 Mshowa
0 .36204 m
.00625 .36204 L
s
[(0.6)] -0.0125 .36204 1 0 Mshowa
0 .48268 m
.00625 .48268 L
s
[(0.8)] -0.0125 .48268 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03028 m
.00375 .03028 L
s
0 .06044 m
.00375 .06044 L
s
0 .0906 m
.00375 .0906 L
s
0 .15092 m
.00375 .15092 L
s
0 .18108 m
.00375 .18108 L
s
0 .21124 m
.00375 .21124 L
s
0 .27156 m
.00375 .27156 L
s
0 .30172 m
.00375 .30172 L
s
0 .33188 m
.00375 .33188 L
s
0 .3922 m
.00375 .3922 L
s
0 .42236 m
.00375 .42236 L
s
0 .45252 m
.00375 .45252 L
s
0 .51284 m
.00375 .51284 L
s
0 .543 m
.00375 .543 L
s
0 .57316 m
.00375 .57316 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00012 m
1 .00012 L
s
.99375 .12076 m
1 .12076 L
s
.99375 .2414 m
1 .2414 L
s
.99375 .36204 m
1 .36204 L
s
.99375 .48268 m
1 .48268 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03028 m
1 .03028 L
s
.99625 .06044 m
1 .06044 L
s
.99625 .0906 m
1 .0906 L
s
.99625 .15092 m
1 .15092 L
s
.99625 .18108 m
1 .18108 L
s
.99625 .21124 m
1 .21124 L
s
.99625 .27156 m
1 .27156 L
s
.99625 .30172 m
1 .30172 L
s
.99625 .33188 m
1 .33188 L
s
.99625 .3922 m
1 .3922 L
s
.99625 .42236 m
1 .42236 L
s
.99625 .45252 m
1 .45252 L
s
.99625 .51284 m
1 .51284 L
s
.99625 .543 m
1 .543 L
s
.99625 .57316 m
1 .57316 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03631 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .07142 L
s
.008 w
.18254 .46458 Mdot
.5 Mabswid
.18254 .41138 m
.18254 .50958 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58558 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58558 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58558 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58558 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo000Nool2003oool1ool001goo`04003ooooo003oool001goo`04003ooooo0004
oooW000Dool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0B
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001koo`8000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool5
0004ool2003Rool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2
000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`00
5?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004ool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<0
0?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09_oo0P00^ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00:?oo00<00?oo
ool0]ooo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`@000Coo`03003ooooo
073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
01;oo`007ooo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool2001aool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`005?oo000Oool00`00oooo
o`03ool00`00ooooo`1_ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo01;oo`007Ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool04_oo000Oool00`00ooooo`03oooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=ool008Soo`03003ooooo00;oo`D001Go
o`03003ooooo07Koo`00Qooo00<00?ooool00ooo00@00?ooool001Ooo`03003ooooo07Goo`00Qooo
00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo00<00?ooool0MOoo0027ool00`00oooo
o`05ool20007ool00`00ooooo`0=ool00`00ooooo`1eool008Ooo`03003ooooo00Koo`03003ooooo
00Goo`03003ooooo00Ooo`8000Coo`03003ooooo07Goo`00Qooo00<00?ooool05ooo00@00?ooool0
00?oo`03003ooooo07Goo`00Q_oo00<00?ooool00ooo20003Ooo00@00?ooool000Coo`03003ooooo
07Coo`00Qooo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07Goo`00Qooo00<00?ooool0
5ooo00@00?ooool000?oo`03003ooooo07Goo`00Qooo00<00?ooool01Ooo0P004?oo00@00?ooool0
00?oo`03003ooooo07Goo`00Qooo00<00?ooool01?oo00@00?ooool0013oo`8000Coo`03003ooooo
07Goo`00Qooo00<00?ooool01ooo00<00?ooool05?oo00<00?ooool0MOoo0028ool00`00ooooo`04
ool2000Fool00`00ooooo`1fool0097oo`03003ooooo08coo`00S_oo00@00?ooool008koo`00Sooo
0P00Sooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0857499, \
0.00273725, 0.00720297}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.588604 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
.008 w
.18254 .0618 Mdot
.5 Mabswid
.18254 .03673 m
.18254 .09947 L
s
.008 w
.5 .568 Mdot
.5 Mabswid
.5 .53375 m
.5 .58907 L
s
.008 w
.65873 .57977 Mdot
.5 Mabswid
.65873 .54964 m
.65873 .59602 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58601 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P00
5?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000A
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo
0P00h_oo0`005?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0Kooo0P008ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`1;ool2000Dool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`@000Co
o`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;o
o`007ooo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool2002jool00`00ooooo`0Qool01000oooo
oooo0`005?oo000Oool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0Rool00`00ooooo`03
ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool04_oo000Oool00`00ooooo`03oooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00ooooo`0Cool00`00ooooo`1jool0
08Goo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?oo`00Q?oo00<00?ooool00ooo00@0
0?ooool001;oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo00Coo`03003oo`00
00Koo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P00
1ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003o
oooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00oooo
o`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool0
1Ooo0P004ooo10001_oo00<00?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`005?oo00<0
0?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05
ool00`00ooooo`1bool008Goo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo07?o
o`00S_oo00<00?ooool04_oo00<00?ooool0N_oo002;ool01000ooooo`004_oo0`00O?oo002<ool2
000Eool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.112677, \
0.00273725, 0.0073816}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({44, 56, {0.3458`, 0.5372`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.620497 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13881 -18 -4.5 ]
[-0.0125 .13881 0 4.5 ]
[-0.0125 .26291 -18 -4.5 ]
[-0.0125 .26291 0 4.5 ]
[-0.0125 .38701 -18 -4.5 ]
[-0.0125 .38701 0 4.5 ]
[-0.0125 .51111 -18 -4.5 ]
[-0.0125 .51111 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13881 m
.00625 .13881 L
s
[(0.2)] -0.0125 .13881 1 0 Mshowa
0 .26291 m
.00625 .26291 L
s
[(0.4)] -0.0125 .26291 1 0 Mshowa
0 .38701 m
.00625 .38701 L
s
[(0.6)] -0.0125 .38701 1 0 Mshowa
0 .51111 m
.00625 .51111 L
s
[(0.8)] -0.0125 .51111 1 0 Mshowa
.125 Mabswid
0 .04574 m
.00375 .04574 L
s
0 .07676 m
.00375 .07676 L
s
0 .10779 m
.00375 .10779 L
s
0 .16984 m
.00375 .16984 L
s
0 .20086 m
.00375 .20086 L
s
0 .23189 m
.00375 .23189 L
s
0 .29394 m
.00375 .29394 L
s
0 .32496 m
.00375 .32496 L
s
0 .35599 m
.00375 .35599 L
s
0 .41804 m
.00375 .41804 L
s
0 .44906 m
.00375 .44906 L
s
0 .48009 m
.00375 .48009 L
s
0 .54214 m
.00375 .54214 L
s
0 .57316 m
.00375 .57316 L
s
0 .60419 m
.00375 .60419 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13881 m
1 .13881 L
s
.99375 .26291 m
1 .26291 L
s
.99375 .38701 m
1 .38701 L
s
.99375 .51111 m
1 .51111 L
s
.125 Mabswid
.99625 .04574 m
1 .04574 L
s
.99625 .07676 m
1 .07676 L
s
.99625 .10779 m
1 .10779 L
s
.99625 .16984 m
1 .16984 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .23189 m
1 .23189 L
s
.99625 .29394 m
1 .29394 L
s
.99625 .32496 m
1 .32496 L
s
.99625 .35599 m
1 .35599 L
s
.99625 .41804 m
1 .41804 L
s
.99625 .44906 m
1 .44906 L
s
.99625 .48009 m
1 .48009 L
s
.99625 .54214 m
1 .54214 L
s
.99625 .57316 m
1 .57316 L
s
.99625 .60419 m
1 .60419 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03296 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03296 L
s
.008 w
.5 .07056 Mdot
.5 Mabswid
.5 .04214 m
.5 .11176 L
s
.008 w
.65873 .28773 Mdot
.5 Mabswid
.65873 .22928 m
.65873 .34805 L
s
.008 w
.81746 .46147 Mdot
.5 Mabswid
.81746 .40426 m
.81746 .51186 L
s
.008 w
.97619 .57316 Mdot
.5 Mabswid
.97619 .5306 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06oo
o`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0009ool00`00ooooo`04ool2003Rool3000Dool0017oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Aool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000A
ool01000ooooo`001ooo1@001?oo0P00UOoo00<00?ooool0B_oo0`005?oo000Aool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`03003oo`0000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
4Ooo00@00?ooool000Woo`8000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
4_oo0P002ooo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo
000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Bool2000:ool3
0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Wo
o`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Soo`80
02Woo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo0P00^_oo00<00?ooool09Ooo0`005?oo000Aool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Co
o`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002=ool00`00ooooo`0Aool4001kool008goo`03003ooooo017oo`03003ooooo07co
o`00QOoo00<00?ooool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0Looo0024ool00`00oooo
o`03ool01000ooooo`005Ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`04ool0
0`00ool00006ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`1bool008Coo`03003ooooo
00Goo`8000Ooo`03003ooooo00Woo`04003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool0
9?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Co
o`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool0
0`00ooooo`05ool2000Cool40006ool00`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo
000Dool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo01;oo`03
003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<0
0?ooool0Looo002>ool00`00ooooo`0Bool00`00ooooo`1jool008_oo`04003ooooo000Bool3001l
ool008coo`8001Goo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.106885, \
0.00273725, 0.00700219}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -30 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -30 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -30 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.005)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.01)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.015)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.02)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.025)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.03)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07478 m
.00375 .07478 L
s
0 .0948 m
.00375 .0948 L
s
0 .13484 m
.00375 .13484 L
s
0 .15486 m
.00375 .15486 L
s
0 .17488 m
.00375 .17488 L
s
0 .1949 m
.00375 .1949 L
s
0 .23494 m
.00375 .23494 L
s
0 .25496 m
.00375 .25496 L
s
0 .27498 m
.00375 .27498 L
s
0 .295 m
.00375 .295 L
s
0 .33504 m
.00375 .33504 L
s
0 .35506 m
.00375 .35506 L
s
0 .37508 m
.00375 .37508 L
s
0 .39511 m
.00375 .39511 L
s
0 .43515 m
.00375 .43515 L
s
0 .45517 m
.00375 .45517 L
s
0 .47519 m
.00375 .47519 L
s
0 .49521 m
.00375 .49521 L
s
0 .53525 m
.00375 .53525 L
s
0 .55527 m
.00375 .55527 L
s
0 .57529 m
.00375 .57529 L
s
0 .59531 m
.00375 .59531 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07478 m
1 .07478 L
s
.99625 .0948 m
1 .0948 L
s
.99625 .13484 m
1 .13484 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17488 m
1 .17488 L
s
.99625 .1949 m
1 .1949 L
s
.99625 .23494 m
1 .23494 L
s
.99625 .25496 m
1 .25496 L
s
.99625 .27498 m
1 .27498 L
s
.99625 .295 m
1 .295 L
s
.99625 .33504 m
1 .33504 L
s
.99625 .35506 m
1 .35506 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .39511 m
1 .39511 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45517 m
1 .45517 L
s
.99625 .47519 m
1 .47519 L
s
.99625 .49521 m
1 .49521 L
s
.99625 .53525 m
1 .53525 L
s
.99625 .55527 m
1 .55527 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59531 m
1 .59531 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`008ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00co
o`008ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000>ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2
000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool20003ool3
0005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`003?oo0P002_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004_oo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000coo`8000Coo`03003ooooo
00?oo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00007ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`00
0_oo0`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<
ool2000:ool20005ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00oooo
o`03ool20003ool40002ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
00_oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo00Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool20004ool00`00ooooo`03
ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool20003ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
1000oooooooo0`003_oo000Aool01000ooooo`002?oo00@00?ooool000?oo`8000GoonL000koo`00
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3gool0017oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool00?Woo`004_oo0P002_oo0P001?oo0P00n_oo003ooolQool009?o
o`03003ooooo01?oo`03003ooooo07Coo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002;ool0
0`00ooooo`02ool5000Aool50005ool00`00ooooo`1]ool008[oo`03003ooooo00?oo`04003ooooo
000Bool01000ooooo`001ooo00<00?ooool0K?oo002:ool00`00ooooo`04ool00`00ool00006ool0
0`00ooooo`0:ool00`00ool00007ool00`00ooooo`1/ool008[oo`03003ooooo00Goo`8000Ooo`03
003ooooo00[oo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool02ooo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/
ool008Woo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo06_oo`00R_oo00<00?ooool09?oo
00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo00Goo`80
01Coo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo
0006ool00`00ooooo`1/ool008[oo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03
003ooooo06coo`00Rooo00<00?ooool01?oo0P005?oo0P001_oo00<00?ooool0KOoo002Dool00`00
ooooo`0Cool00`00ooooo`1cool0097oo`04003ooooo000Bool01000ooooo`00MOoo002Bool2000D
ool2001fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, -0.0033127, \
0.00273725, 0.00021702}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10s.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 3\/10, 
          0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          2\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          3\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          7\/10, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          4\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002;oo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Koo`008Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00?oo`008Ooo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool00ooo000Qool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Goo`008Ooo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`001Ooo000Qool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Goo`008_oo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P001_oo003ooolQool000[oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?oo
o`;oo`002Ooo00@00?ooool000_oo`05003oooooool0003oool4ool000Woo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ooog0006ool000Woo`04003ooooo0009ool30004ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0looo00<00?ooool01?oo0009ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool000[oo`8000[oo`8000?oo`@000Coo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool0
0`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006
ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo
00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P001?oo00<00?ooool00_oo
0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
0003ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30004
ool01000oooooooo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool0
1000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P002_oo0P00
0ooo10000_oo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool0
02?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002_oo0P001?oo00<00?ooool0
0_oo0`001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0009ool01000
ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`002Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool30003ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
1000oooooooo0`001_oo0009ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool00ooo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00ooo00<00?ooool01?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`002_oo0P002_oo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02
ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30004ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool00ooo00<00?ooool01?oo0003ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30003ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool2000:
ool20004ool20003ool40004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?oo
ool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?oo
ool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo
00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<0
0?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<0
0?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`80
00Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool000[oo`8000Coo`03003ooooo00;oo`<000?oo`<000Go
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000_oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo
00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool0
00Woo`04003ooooo0009ool30003ool30004ool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?o
o`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000:ool2000:ool20004
ool20005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo
02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0T
ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool30003ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool01000oooooooo0`001_oo0003ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000S
ool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool2
0006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Kool40004ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`007Ooo00<00?ooool00ooo0`000ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool08ooo0P009Ooo0P009Ooo0P000ooo0`001_oo000Mool00`00ooooo`03ool00`00ooooo`3cool0
0`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo
00Coo`006ooo0`001Ooom`001_oo000Mool00`00ooooo`3oool1ool00?ooob7oo`00oooo8Ooo003o
oolQool0097oo`03003ooooo00Koo`03003ooooo00goo`03003ooooo07?oo`00T?oo00<00?ooool0
2?oo00<00?ooool03Ooo00<00?ooool0L_oo002@ool00`00ooooo`02ool20004ool00`00ooooo`07
ool20004ool00`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000oooo
o`000ooo00<00?ooool0L_oo002?ool00`00ooooo`02ool01000ooooo`003?oo00@00?ooool000Co
o`03003ooooo077oo`00T?oo00D00?ooooooo`0000;oo`03003ooooo00[oo`04003ooooo0003ool0
0`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo00<0
0?ooool0L_oo002Aool01000ooooo`000_oo00<00?ooool02_oo00@00?ooool000;oo`03003ooooo
07?oo`00UOoo0P003_oo0P00NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.193393, 0.96741, \
0.00256604, 0.000203445}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00YOoo00<00?ooool0N?oo002Uool00`00ooooo`1h
ool008koo`03003ooooo017oo`D000Koo`03003ooooo073oo`00SOoo00<00?ooool04_oo00@00?oo
ool000Soo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo
00<00?ooool0Kooo002=ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1_ool0
08goo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0Kooo002=ool00`00ooooo`0Eool00`00
ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo073o
o`00YOoo00<00?ooool0N?oo002Sool3001jool00:Goo`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Xooo1000NOoo002Sool00`00ooooo`1jool008ko
o`03003ooooo01?oo`03003ooooo00Koo`03003ooooo073oo`00SOoo00<00?ooool05Ooo00<00?oo
ool01_oo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`05ool0
0`00ooooo`1_ool008goo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0007ool00`00oooo
o`1_ool008goo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Soo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0Kooo002=ool00`00ooooo`0Eool00`00
ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo073o
o`00YOoo00<00?ooool0N?oo002Sool3001jool00:Goo`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.00815399 0.611473 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11414 -18 -4.5 ]
[-0.0125 .11414 0 4.5 ]
[-0.0125 .23644 -18 -4.5 ]
[-0.0125 .23644 0 4.5 ]
[-0.0125 .35873 -18 -4.5 ]
[-0.0125 .35873 0 4.5 ]
[-0.0125 .48102 -18 -4.5 ]
[-0.0125 .48102 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11414 m
.00625 .11414 L
s
[(0.2)] -0.0125 .11414 1 0 Mshowa
0 .23644 m
.00625 .23644 L
s
[(0.4)] -0.0125 .23644 1 0 Mshowa
0 .35873 m
.00625 .35873 L
s
[(0.6)] -0.0125 .35873 1 0 Mshowa
0 .48102 m
.00625 .48102 L
s
[(0.8)] -0.0125 .48102 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .14471 m
.00375 .14471 L
s
0 .17529 m
.00375 .17529 L
s
0 .20586 m
.00375 .20586 L
s
0 .26701 m
.00375 .26701 L
s
0 .29758 m
.00375 .29758 L
s
0 .32816 m
.00375 .32816 L
s
0 .3893 m
.00375 .3893 L
s
0 .41988 m
.00375 .41988 L
s
0 .45045 m
.00375 .45045 L
s
0 .5116 m
.00375 .5116 L
s
0 .54217 m
.00375 .54217 L
s
0 .57275 m
.00375 .57275 L
s
0 .08357 m
.00375 .08357 L
s
0 .05299 m
.00375 .05299 L
s
0 .02242 m
.00375 .02242 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11414 m
1 .11414 L
s
.99375 .23644 m
1 .23644 L
s
.99375 .35873 m
1 .35873 L
s
.99375 .48102 m
1 .48102 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .14471 m
1 .14471 L
s
.99625 .17529 m
1 .17529 L
s
.99625 .20586 m
1 .20586 L
s
.99625 .26701 m
1 .26701 L
s
.99625 .29758 m
1 .29758 L
s
.99625 .32816 m
1 .32816 L
s
.99625 .3893 m
1 .3893 L
s
.99625 .41988 m
1 .41988 L
s
.99625 .45045 m
1 .45045 L
s
.99625 .5116 m
1 .5116 L
s
.99625 .54217 m
1 .54217 L
s
.99625 .57275 m
1 .57275 L
s
.99625 .08357 m
1 .08357 L
s
.99625 .05299 m
1 .05299 L
s
.99625 .02242 m
1 .02242 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04076 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0799 L
s
.008 w
.18254 .47491 Mdot
.5 Mabswid
.18254 .42232 m
.18254 .51869 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58534 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58534 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58534 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58534 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00
ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04
ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000B
ool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<001Coo`00
4Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008
ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Koo`800;_oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2000Xool00`00ooooo`2gool3
000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool40004ool00`00ooooo`1`
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0B
ool001ooo`03003ooooo00?oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo0P00LOoo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<001Coo`007ooo00<00?ooool0
0ooo00<00?ooool0Kooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
0ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0Bool001goo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo01;oo`007ooo00<00?ooool00oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool009ooo`03003ooooo07koo`00Wooo00<00?ooool0O_oo0028ool00`00ooooo`0Aool50006ool0
0`00ooooo`1fool008Ooo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`1eool008Ooo`03
003ooooo00Ooo`03003ooooo00Woo`03003oo`0000Soo`03003ooooo07Goo`00Qooo00<00?ooool0
2?oo00<00?ooool02Ooo0P002?oo00<00?ooool0MOoo0027ool00`00ooooo`02ool20004ool00`00
ooooo`0:ool00`00ooooo`06ool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00oooo
o`0Gool00`00ooooo`1eool008Koo`03003ooooo00;oo`04003ooooo000<ool90005ool00`00oooo
o`1dool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003o
ooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00
ooooo`0=ool20008ool00`00ooooo`1eool008Ooo`03003ooooo00;oo`8000ooo`04003ooooo0007
ool00`00ooooo`1eool008Ooo`03003ooooo01Koo`03003ooooo00Goo`03003ooooo07Goo`00R?oo
00<00?ooool04ooo0P001ooo00<00?ooool0M_oo002Pool00`00ooooo`1mool009goo`04003ooooo
001oool009koo`80083oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0710625, \
0.00273725, 0.00710553}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U_oo00<00?ooool0Qooo002Fool00`00ooooo`27
ool008koo`03003ooooo00;oo`D001Goo`03003ooooo073oo`00SOoo00<00?ooool00ooo00@00?oo
ool001Ooo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo
00<00?ooool0Kooo002=ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1_ool0
08goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002C
ool00`00ooooo`0Cool00`00ooooo`1dool008_oo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1/
ool008[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003o
oooo06coo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0K?oo
002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.01313 5.61645 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04167 -18 -4.5 ]
[-0.0125 .04167 0 4.5 ]
[-0.0125 .154 -24 -4.5 ]
[-0.0125 .154 0 4.5 ]
[-0.0125 .26633 -24 -4.5 ]
[-0.0125 .26633 0 4.5 ]
[-0.0125 .37866 -24 -4.5 ]
[-0.0125 .37866 0 4.5 ]
[-0.0125 .49099 -24 -4.5 ]
[-0.0125 .49099 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04167 m
.00625 .04167 L
s
[(0.9)] -0.0125 .04167 1 0 Mshowa
0 .154 m
.00625 .154 L
s
[(0.92)] -0.0125 .154 1 0 Mshowa
0 .26633 m
.00625 .26633 L
s
[(0.94)] -0.0125 .26633 1 0 Mshowa
0 .37866 m
.00625 .37866 L
s
[(0.96)] -0.0125 .37866 1 0 Mshowa
0 .49099 m
.00625 .49099 L
s
[(0.98)] -0.0125 .49099 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06976 m
.00375 .06976 L
s
0 .09784 m
.00375 .09784 L
s
0 .12592 m
.00375 .12592 L
s
0 .18209 m
.00375 .18209 L
s
0 .21017 m
.00375 .21017 L
s
0 .23825 m
.00375 .23825 L
s
0 .29441 m
.00375 .29441 L
s
0 .3225 m
.00375 .3225 L
s
0 .35058 m
.00375 .35058 L
s
0 .40674 m
.00375 .40674 L
s
0 .43483 m
.00375 .43483 L
s
0 .46291 m
.00375 .46291 L
s
0 .51907 m
.00375 .51907 L
s
0 .54715 m
.00375 .54715 L
s
0 .57524 m
.00375 .57524 L
s
0 .01359 m
.00375 .01359 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04167 m
1 .04167 L
s
.99375 .154 m
1 .154 L
s
.99375 .26633 m
1 .26633 L
s
.99375 .37866 m
1 .37866 L
s
.99375 .49099 m
1 .49099 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06976 m
1 .06976 L
s
.99625 .09784 m
1 .09784 L
s
.99625 .12592 m
1 .12592 L
s
.99625 .18209 m
1 .18209 L
s
.99625 .21017 m
1 .21017 L
s
.99625 .23825 m
1 .23825 L
s
.99625 .29441 m
1 .29441 L
s
.99625 .3225 m
1 .3225 L
s
.99625 .35058 m
1 .35058 L
s
.99625 .40674 m
1 .40674 L
s
.99625 .43483 m
1 .43483 L
s
.99625 .46291 m
1 .46291 L
s
.99625 .51907 m
1 .51907 L
s
.99625 .54715 m
1 .54715 L
s
.99625 .57524 m
1 .57524 L
s
.99625 .01359 m
1 .01359 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .3225 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .50222 L
s
.008 w
.18254 .54715 Mdot
.5 Mabswid
.18254 .34272 m
.18254 .60107 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .4382 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .4382 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .4382 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .4382 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;o
o`8000?oo`03003ooooo0=coo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool2000:ool20005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool0
0006ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool30004ool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000?ool20004ool00`00ooooo`02ool30005ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ool0
00040004ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool300001Ooo003o
oooo00001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00;oo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<0
00;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo
000?ool2000:ool20004ool30004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^?oo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000Coo`03
003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
3_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00@00?ooooooo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo02Ooo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
017oo`00:?oo00<00?ooool09_oo0P00B?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00_oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
8_oo00<00?ooool00ooo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<00?ooool0Kooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo000Rool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool0
0oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`03003ooooo017oo`@0
07Soo`00T?oo00<00?ooool04Ooo00<00?ooool0NOoo0028ool00`00ooooo`02ool5000Cool00`00
ooooo`05ool00`00ooooo`1`ool008Ooo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05
ool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003o
oooo00Coo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P001ooo00<00?ooool02Ooo00@00?oo
ool000Koo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02_oo
0P001ooo00<00?ooool0Kooo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Koo`03003ooooo
00?oo`P000goo`T000Goo`03003ooooo06koo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027
ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`@001;oo`@000Koo`03003o
oooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0Kooo
0027ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1_ool008Soo`03
003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo073oo`00T?oo00<00?ooool0
4ooo00<00?ooool0Mooo002>ool3000Cool3001iool0093oo`03003ooooo01?oo`03003ooooo07Oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.883391, \
0.00273725, 0.000773592}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.588604 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
.008 w
.18254 .04415 Mdot
.5 Mabswid
.18254 .02531 m
.18254 .0764 L
s
.008 w
.5 .57389 Mdot
.5 Mabswid
.5 .54163 m
.5 .59272 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58601 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58601 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007_oo0P001Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^_oo0P005?oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3
000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`80
00[oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2
001aool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`@000Coo`03003ooooo073oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?oo
ool00ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool04_oo000Oool00`00ooooo`03ool2002Eool00`00ooooo`0Rool00`00ooooo`0Qool01000oooo
oooo0`005?oo000Oool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo01;oo`007Ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool04_oo000Oool00`00ooooo`03oooW000Dool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00ooooo`0Cool0
0`00ooooo`1jool008Goo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?oo`00Q?oo00<0
0?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo
00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<0
0?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003o
oooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo
0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00
Q?oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00
ooooo`0Aool01000ooooo`001_oo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0D
ool00`00ooooo`04ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo01;oo`8000Ko
o`03003ooooo07?oo`00SOoo00<00?ooool05?oo00<00?ooool0NOoo002;ool3000Cool01000oooo
o`00Nooo002=ool00`00ooooo`0Bool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.112677, \
0.00273725, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U?oo1000R?oo002Dool00`00ooooo`29ool008ko
o`03003ooooo00Coo`03003ooooo01Goo`03003ooooo073oo`00SOoo00<00?ooool01_oo00<00?oo
ool05Ooo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0>ool0
0`00ooooo`1_ool008goo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0=ool00`00oooo
o`1_ool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.85067 6.45399 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .087 -24 -4.5 ]
[-0.0125 .087 0 4.5 ]
[-0.0125 .21608 -24 -4.5 ]
[-0.0125 .21608 0 4.5 ]
[-0.0125 .34516 -24 -4.5 ]
[-0.0125 .34516 0 4.5 ]
[-0.0125 .47424 -24 -4.5 ]
[-0.0125 .47424 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .087 m
.00625 .087 L
s
[(0.92)] -0.0125 .087 1 0 Mshowa
0 .21608 m
.00625 .21608 L
s
[(0.94)] -0.0125 .21608 1 0 Mshowa
0 .34516 m
.00625 .34516 L
s
[(0.96)] -0.0125 .34516 1 0 Mshowa
0 .47424 m
.00625 .47424 L
s
[(0.98)] -0.0125 .47424 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .11927 m
.00375 .11927 L
s
0 .15154 m
.00375 .15154 L
s
0 .18381 m
.00375 .18381 L
s
0 .24835 m
.00375 .24835 L
s
0 .28062 m
.00375 .28062 L
s
0 .31289 m
.00375 .31289 L
s
0 .37743 m
.00375 .37743 L
s
0 .4097 m
.00375 .4097 L
s
0 .44197 m
.00375 .44197 L
s
0 .50651 m
.00375 .50651 L
s
0 .53878 m
.00375 .53878 L
s
0 .57105 m
.00375 .57105 L
s
0 .05473 m
.00375 .05473 L
s
0 .02246 m
.00375 .02246 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .087 m
1 .087 L
s
.99375 .21608 m
1 .21608 L
s
.99375 .34516 m
1 .34516 L
s
.99375 .47424 m
1 .47424 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .11927 m
1 .11927 L
s
.99625 .15154 m
1 .15154 L
s
.99625 .18381 m
1 .18381 L
s
.99625 .24835 m
1 .24835 L
s
.99625 .28062 m
1 .28062 L
s
.99625 .31289 m
1 .31289 L
s
.99625 .37743 m
1 .37743 L
s
.99625 .4097 m
1 .4097 L
s
.99625 .44197 m
1 .44197 L
s
.99625 .50651 m
1 .50651 L
s
.99625 .53878 m
1 .53878 L
s
.99625 .57105 m
1 .57105 L
s
.99625 .05473 m
1 .05473 L
s
.99625 .02246 m
1 .02246 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .34516 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .52329 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .41357 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .41357 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .41357 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .41357 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .41357 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool20003
ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<0
00Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`03003oo`0000@000Coo`8000?oo`03003ooooo0=co
o`<0017oo`003_oo00@00?ooool000Woo`<00005ool00?ooool00005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo0000
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000?oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
2_oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool0
00koo`04003ooooo0009ool30002ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo
0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003o
oooo0002ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000>ool01000ooooo`002Ooo
0`000ooo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00_oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool0023oo`@000Coo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool0
0ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2000Xool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool0
0`00ooooo`03ool00`00ooooo`0Vool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool0
0_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00S_oo10005?oo00<00?ooool0Mooo002>ool00`00ooooo`0E
ool00`00ooooo`1gool008Soo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo073o
o`00Qooo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo06ooo`00Qooo
00<00?ooool01ooo00<00?ooool00ooo00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0Kooo
0027ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool02_oo0P001ooo00<00?ooool0Kooo
0027ool00`00ooooo`05ool20007ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1_ool0
08Ooo`03003ooooo02Coo`03003ooooo06ooo`00Q_oo00<00?ooool00ooo20003Ooo2@001Ooo00<0
0?ooool0K_oo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003o
oooo06ooo`00Qooo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0Kooo0027ool00`00oooo
o`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03
003ooooo01?oo`03003ooooo00Goo`03003ooooo06ooo`00R?oo00<00?ooool01Ooo00<00?ooool0
4ooo00<00?ooool01?oo00<00?ooool0L?oo002@ool00`00ooooo`0Cool00`00ooooo`1gool008ko
o`<001?oo`<007Woo`00T?oo00<00?ooool04ooo00<00?ooool0Mooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.898524, \
0.00273725, 0.000673202}}],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0321851 0.635504 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09492 -18 -4.5 ]
[-0.0125 .09492 0 4.5 ]
[-0.0125 .22202 -18 -4.5 ]
[-0.0125 .22202 0 4.5 ]
[-0.0125 .34912 -18 -4.5 ]
[-0.0125 .34912 0 4.5 ]
[-0.0125 .47622 -18 -4.5 ]
[-0.0125 .47622 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09492 m
.00625 .09492 L
s
[(0.2)] -0.0125 .09492 1 0 Mshowa
0 .22202 m
.00625 .22202 L
s
[(0.4)] -0.0125 .22202 1 0 Mshowa
0 .34912 m
.00625 .34912 L
s
[(0.6)] -0.0125 .34912 1 0 Mshowa
0 .47622 m
.00625 .47622 L
s
[(0.8)] -0.0125 .47622 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .12669 m
.00375 .12669 L
s
0 .15847 m
.00375 .15847 L
s
0 .19024 m
.00375 .19024 L
s
0 .25379 m
.00375 .25379 L
s
0 .28557 m
.00375 .28557 L
s
0 .31734 m
.00375 .31734 L
s
0 .38089 m
.00375 .38089 L
s
0 .41267 m
.00375 .41267 L
s
0 .44444 m
.00375 .44444 L
s
0 .50799 m
.00375 .50799 L
s
0 .53977 m
.00375 .53977 L
s
0 .57154 m
.00375 .57154 L
s
0 .06314 m
.00375 .06314 L
s
0 .03137 m
.00375 .03137 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09492 m
1 .09492 L
s
.99375 .22202 m
1 .22202 L
s
.99375 .34912 m
1 .34912 L
s
.99375 .47622 m
1 .47622 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .12669 m
1 .12669 L
s
.99625 .15847 m
1 .15847 L
s
.99625 .19024 m
1 .19024 L
s
.99625 .25379 m
1 .25379 L
s
.99625 .28557 m
1 .28557 L
s
.99625 .31734 m
1 .31734 L
s
.99625 .38089 m
1 .38089 L
s
.99625 .41267 m
1 .41267 L
s
.99625 .44444 m
1 .44444 L
s
.99625 .50799 m
1 .50799 L
s
.99625 .53977 m
1 .53977 L
s
.99625 .57154 m
1 .57154 L
s
.99625 .06314 m
1 .06314 L
s
.99625 .03137 m
1 .03137 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05043 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09797 L
s
.008 w
.18254 .43173 Mdot
.5 Mabswid
.18254 .37352 m
.18254 .48257 L
s
.008 w
.5 .59696 Mdot
.5 Mabswid
.5 .57383 m
.5 .60306 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58464 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58464 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58464 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Co
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003o
oooo00Coo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0B
ool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Soo`<0
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000ooooo`002Ooo
0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool40004ool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo06ooo`8002?oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo0P00LOoo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<001Coo`007ooo00<00?ooool0
0ooo00<00?ooool0U?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool0
4_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool001goo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007ooo
00<00?ooool00oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008_oo`@001;o
o`@007_oo`00Rooo00<00?ooool04ooo00<00?ooool0O?oo0025ool00`00ooooo`04ool00`00oooo
o`0Cool00`00ooooo`05ool00`00ooooo`1cool008Coo`03003ooooo00Koo`03003ooooo01?oo`03
003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool0
3Ooo00<00?ooool01?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`001_oo00<0
0?ooool02Ooo00@00?ooool000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<0
0?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?o
o`03003ooooo00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?oo
ool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@0
00Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<0
0?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1b
ool008Goo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo
00<00?ooool04ooo00<00?ooool0N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03
003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0305611, \
0.00273725, 0.00683684}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.615823 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13788 -18 -4.5 ]
[-0.0125 .13788 0 4.5 ]
[-0.0125 .26104 -18 -4.5 ]
[-0.0125 .26104 0 4.5 ]
[-0.0125 .38421 -18 -4.5 ]
[-0.0125 .38421 0 4.5 ]
[-0.0125 .50737 -18 -4.5 ]
[-0.0125 .50737 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13788 m
.00625 .13788 L
s
[(0.2)] -0.0125 .13788 1 0 Mshowa
0 .26104 m
.00625 .26104 L
s
[(0.4)] -0.0125 .26104 1 0 Mshowa
0 .38421 m
.00625 .38421 L
s
[(0.6)] -0.0125 .38421 1 0 Mshowa
0 .50737 m
.00625 .50737 L
s
[(0.8)] -0.0125 .50737 1 0 Mshowa
.125 Mabswid
0 .04551 m
.00375 .04551 L
s
0 .0763 m
.00375 .0763 L
s
0 .10709 m
.00375 .10709 L
s
0 .16867 m
.00375 .16867 L
s
0 .19946 m
.00375 .19946 L
s
0 .23025 m
.00375 .23025 L
s
0 .29184 m
.00375 .29184 L
s
0 .32263 m
.00375 .32263 L
s
0 .35342 m
.00375 .35342 L
s
0 .415 m
.00375 .415 L
s
0 .44579 m
.00375 .44579 L
s
0 .47658 m
.00375 .47658 L
s
0 .53816 m
.00375 .53816 L
s
0 .56896 m
.00375 .56896 L
s
0 .59975 m
.00375 .59975 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13788 m
1 .13788 L
s
.99375 .26104 m
1 .26104 L
s
.99375 .38421 m
1 .38421 L
s
.99375 .50737 m
1 .50737 L
s
.125 Mabswid
.99625 .04551 m
1 .04551 L
s
.99625 .0763 m
1 .0763 L
s
.99625 .10709 m
1 .10709 L
s
.99625 .16867 m
1 .16867 L
s
.99625 .19946 m
1 .19946 L
s
.99625 .23025 m
1 .23025 L
s
.99625 .29184 m
1 .29184 L
s
.99625 .32263 m
1 .32263 L
s
.99625 .35342 m
1 .35342 L
s
.99625 .415 m
1 .415 L
s
.99625 .44579 m
1 .44579 L
s
.99625 .47658 m
1 .47658 L
s
.99625 .53816 m
1 .53816 L
s
.99625 .56896 m
1 .56896 L
s
.99625 .59975 m
1 .59975 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03282 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03282 L
s
.008 w
.5 .04551 Mdot
.5 Mabswid
.5 .0258 m
.5 .07925 L
s
.008 w
.65873 .2672 Mdot
.5 Mabswid
.65873 .21018 m
.65873 .32706 L
s
.008 w
.81746 .45195 Mdot
.5 Mabswid
.81746 .3948 m
.81746 .50269 L
s
.008 w
.97619 .57511 Mdot
.5 Mabswid
.97619 .53422 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo073o
o`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo073oo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo
01;oo`009Ooo00<00?ooool0Kooo0P00LOoo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02
ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool2003R
ool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00UOoo00<00?ooool0B_oo0`005?oo000A
ool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo
0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000So
o`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P002_oo0`001?oo
00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
9Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo
00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
9Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo
00<00?ooool0^?oo0P00:Ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04_oo000Bool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003o
oooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo002;ool4000Dool00`00ooooo`1jool008_oo`03003ooooo01Go
o`03003ooooo07[oo`00QOoo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0Looo
0024ool00`00ooooo`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0L_oo0024ool0
0`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0:ool00`00ool00007ool00`00ooooo`1bool0
08Coo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0:ool20007ool00`00ooooo`1bool0
08Coo`03003ooooo00Goo`8000Ooo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo07;oo`00
Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00
ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?oo
ool0L_oo0024ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1bool008Coo`03003ooooo
00Koo`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03
003ooooo01Coo`03003ooooo00Coo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<00?ooool0
4_oo0P001_oo00<00?ooool0Looo002=ool00`00ooooo`0Dool00`00ooooo`1iool008_oo`<001?o
o`04003ooooo001kool008goo`03003ooooo01;oo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.107696, \
0.00273725, 0.00705534}}],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.000117624 0.603201 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00012 -6 -4.5 ]
[-0.0125 .00012 0 4.5 ]
[-0.0125 .12076 -18 -4.5 ]
[-0.0125 .12076 0 4.5 ]
[-0.0125 .2414 -18 -4.5 ]
[-0.0125 .2414 0 4.5 ]
[-0.0125 .36204 -18 -4.5 ]
[-0.0125 .36204 0 4.5 ]
[-0.0125 .48268 -18 -4.5 ]
[-0.0125 .48268 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00012 m
.00625 .00012 L
s
[(0)] -0.0125 .00012 1 0 Mshowa
0 .12076 m
.00625 .12076 L
s
[(0.2)] -0.0125 .12076 1 0 Mshowa
0 .2414 m
.00625 .2414 L
s
[(0.4)] -0.0125 .2414 1 0 Mshowa
0 .36204 m
.00625 .36204 L
s
[(0.6)] -0.0125 .36204 1 0 Mshowa
0 .48268 m
.00625 .48268 L
s
[(0.8)] -0.0125 .48268 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03028 m
.00375 .03028 L
s
0 .06044 m
.00375 .06044 L
s
0 .0906 m
.00375 .0906 L
s
0 .15092 m
.00375 .15092 L
s
0 .18108 m
.00375 .18108 L
s
0 .21124 m
.00375 .21124 L
s
0 .27156 m
.00375 .27156 L
s
0 .30172 m
.00375 .30172 L
s
0 .33188 m
.00375 .33188 L
s
0 .3922 m
.00375 .3922 L
s
0 .42236 m
.00375 .42236 L
s
0 .45252 m
.00375 .45252 L
s
0 .51284 m
.00375 .51284 L
s
0 .543 m
.00375 .543 L
s
0 .57316 m
.00375 .57316 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00012 m
1 .00012 L
s
.99375 .12076 m
1 .12076 L
s
.99375 .2414 m
1 .2414 L
s
.99375 .36204 m
1 .36204 L
s
.99375 .48268 m
1 .48268 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03028 m
1 .03028 L
s
.99625 .06044 m
1 .06044 L
s
.99625 .0906 m
1 .0906 L
s
.99625 .15092 m
1 .15092 L
s
.99625 .18108 m
1 .18108 L
s
.99625 .21124 m
1 .21124 L
s
.99625 .27156 m
1 .27156 L
s
.99625 .30172 m
1 .30172 L
s
.99625 .33188 m
1 .33188 L
s
.99625 .3922 m
1 .3922 L
s
.99625 .42236 m
1 .42236 L
s
.99625 .45252 m
1 .45252 L
s
.99625 .51284 m
1 .51284 L
s
.99625 .543 m
1 .543 L
s
.99625 .57316 m
1 .57316 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03631 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .07142 L
s
.008 w
.18254 .41633 Mdot
.5 Mabswid
.18254 .35963 m
.18254 .46736 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58558 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58558 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58558 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58558 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo000Nool2003oool1ool001goo`04003ooooo003oool001goo`04003ooooo0004
oooW000Dool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0B
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001koo`8000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool5
0004ool2003Rool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2
000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool2000:ool30004ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`80
01Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0Bool001goo`@000Coo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000O
ool00`00ooooo`03ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000
oooooooo0`005?oo000Oool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007Ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03oooW000Dool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=
ool008Soo`03003ooooo00;oo`D001Goo`03003ooooo07Koo`00Qooo00<00?ooool00ooo00@00?oo
ool001Ooo`03003ooooo07Goo`00Qooo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo
00<00?ooool0MOoo0027ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1eool0
08Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo07Goo`00
Qooo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07Goo`00Q_oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo07Coo`00Qooo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo07Goo`00Qooo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07Goo`00Qooo00<0
0?ooool01Ooo0P004?oo00@00?ooool000?oo`03003ooooo07Goo`00Qooo00<00?ooool01?oo00@0
0?ooool0013oo`8000Coo`03003ooooo07Goo`00Qooo00<00?ooool01ooo00<00?ooool05?oo00<0
0?ooool0MOoo0028ool00`00ooooo`04ool2000Fool00`00ooooo`1fool0097oo`03003ooooo08co
o`00S_oo00@00?ooool008koo`00Sooo0P00Sooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0857499, \
0.00273725, 0.00720297}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.588604 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
.008 w
.18254 .05003 Mdot
.5 Mabswid
.18254 .02896 m
.18254 .08429 L
s
.008 w
.5 .53269 Mdot
.5 Mabswid
.5 .48984 m
.5 .56435 L
s
.008 w
.65873 .59743 Mdot
.5 Mabswid
.65873 .57601 m
.65873 .60308 L
s
.008 w
.81746 .59743 Mdot
.5 Mabswid
.81746 .57601 m
.81746 .60308 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Vool2002kool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<0
0?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo
000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`80
00[oo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00L_oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo
0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`0Rool00`00ooooo`0Vool2000Dool002Goo`03003ooooo09Coo`03003ooooo
02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`@000Coo`03003ooooo09Co
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?oo
ool00ooo00<00?ooool0U?oo00<00?ooool08Ooo0P008ooo00<00?ooool00ooo00<00?ooool04_oo
000Oool00`00ooooo`03ool2002Eool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`00
5?oo000Oool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool001oo
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;o
o`007Ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00oooo
o`03oooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool04ooo
00<00?ooool0N_oo002=ool00`00ooooo`0Cool00`00ooooo`1jool008Goo`03003ooooo00;oo`D0
017oo`D000Goo`03003ooooo07?oo`00Q?oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo
0007ool00`00ooooo`1bool008Coo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03
003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P00
1ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00
ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?oo
ool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool0
08Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P004ooo10001_oo00<0
0?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0
L_oo0024ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1bool008Go
o`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo07?oo`00S_oo00<00?ooool04_oo
00<00?ooool0N_oo002;ool01000ooooo`004_oo0`00O?oo002<ool2000Eool00`00ooooo`1jool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.112677, \
0.00273725, 0.0073816}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.611473 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13701 -18 -4.5 ]
[-0.0125 .13701 0 4.5 ]
[-0.0125 .2593 -18 -4.5 ]
[-0.0125 .2593 0 4.5 ]
[-0.0125 .3816 -18 -4.5 ]
[-0.0125 .3816 0 4.5 ]
[-0.0125 .50389 -18 -4.5 ]
[-0.0125 .50389 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13701 m
.00625 .13701 L
s
[(0.2)] -0.0125 .13701 1 0 Mshowa
0 .2593 m
.00625 .2593 L
s
[(0.4)] -0.0125 .2593 1 0 Mshowa
0 .3816 m
.00625 .3816 L
s
[(0.6)] -0.0125 .3816 1 0 Mshowa
0 .50389 m
.00625 .50389 L
s
[(0.8)] -0.0125 .50389 1 0 Mshowa
.125 Mabswid
0 .04529 m
.00375 .04529 L
s
0 .07586 m
.00375 .07586 L
s
0 .10644 m
.00375 .10644 L
s
0 .16758 m
.00375 .16758 L
s
0 .19816 m
.00375 .19816 L
s
0 .22873 m
.00375 .22873 L
s
0 .28988 m
.00375 .28988 L
s
0 .32045 m
.00375 .32045 L
s
0 .35103 m
.00375 .35103 L
s
0 .41217 m
.00375 .41217 L
s
0 .44275 m
.00375 .44275 L
s
0 .47332 m
.00375 .47332 L
s
0 .53447 m
.00375 .53447 L
s
0 .56504 m
.00375 .56504 L
s
0 .59561 m
.00375 .59561 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13701 m
1 .13701 L
s
.99375 .2593 m
1 .2593 L
s
.99375 .3816 m
1 .3816 L
s
.99375 .50389 m
1 .50389 L
s
.125 Mabswid
.99625 .04529 m
1 .04529 L
s
.99625 .07586 m
1 .07586 L
s
.99625 .10644 m
1 .10644 L
s
.99625 .16758 m
1 .16758 L
s
.99625 .19816 m
1 .19816 L
s
.99625 .22873 m
1 .22873 L
s
.99625 .28988 m
1 .28988 L
s
.99625 .32045 m
1 .32045 L
s
.99625 .35103 m
1 .35103 L
s
.99625 .41217 m
1 .41217 L
s
.99625 .44275 m
1 .44275 L
s
.99625 .47332 m
1 .47332 L
s
.99625 .53447 m
1 .53447 L
s
.99625 .56504 m
1 .56504 L
s
.99625 .59561 m
1 .59561 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03269 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03269 L
s
.008 w
.5 .03917 Mdot
.5 Mabswid
.5 .0223 m
.5 .07048 L
s
.008 w
.65873 .23485 Mdot
.5 Mabswid
.65873 .1803 m
.65873 .29355 L
s
.008 w
.81746 .43052 Mdot
.5 Mabswid
.81746 .37279 m
.81746 .48286 L
s
.008 w
.97619 .57727 Mdot
.5 Mabswid
.97619 .53814 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo073o
o`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo073oo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0009ool00`00ooooo`04ool2003Rool3000Dool0017oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`8009Goo`03
003ooooo04[oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2002jool00`00
ooooo`0Uool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2hool2000Yool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00
ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0009ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo
00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0B
ool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0A
ool4001kool008goo`03003ooooo017oo`03003ooooo07coo`00QOoo00<00?ooool00_oo1@004ooo
00<00?ooool01Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool01000ooooo`005Ooo00<00?oo
ool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool0
0`00ooooo`04ool00`00ooooo`1bool008Coo`03003ooooo00Goo`8000Ooo`03003ooooo00Woo`04
003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00
ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;o
o`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`05ool2000Cool40006ool0
0`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00oooo
o`1bool008Coo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo07;oo`00
QOoo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0Looo002>ool00`00ooooo`0B
ool00`00ooooo`1jool008_oo`04003ooooo000Bool3001lool008coo`8001Goo`03003ooooo07[o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.108462, \
0.00273725, 0.00710553}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -30 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -30 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -30 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.005)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.01)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.015)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.02)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.025)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.03)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07478 m
.00375 .07478 L
s
0 .0948 m
.00375 .0948 L
s
0 .13484 m
.00375 .13484 L
s
0 .15486 m
.00375 .15486 L
s
0 .17488 m
.00375 .17488 L
s
0 .1949 m
.00375 .1949 L
s
0 .23494 m
.00375 .23494 L
s
0 .25496 m
.00375 .25496 L
s
0 .27498 m
.00375 .27498 L
s
0 .295 m
.00375 .295 L
s
0 .33504 m
.00375 .33504 L
s
0 .35506 m
.00375 .35506 L
s
0 .37508 m
.00375 .37508 L
s
0 .39511 m
.00375 .39511 L
s
0 .43515 m
.00375 .43515 L
s
0 .45517 m
.00375 .45517 L
s
0 .47519 m
.00375 .47519 L
s
0 .49521 m
.00375 .49521 L
s
0 .53525 m
.00375 .53525 L
s
0 .55527 m
.00375 .55527 L
s
0 .57529 m
.00375 .57529 L
s
0 .59531 m
.00375 .59531 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07478 m
1 .07478 L
s
.99625 .0948 m
1 .0948 L
s
.99625 .13484 m
1 .13484 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17488 m
1 .17488 L
s
.99625 .1949 m
1 .1949 L
s
.99625 .23494 m
1 .23494 L
s
.99625 .25496 m
1 .25496 L
s
.99625 .27498 m
1 .27498 L
s
.99625 .295 m
1 .295 L
s
.99625 .33504 m
1 .33504 L
s
.99625 .35506 m
1 .35506 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .39511 m
1 .39511 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45517 m
1 .45517 L
s
.99625 .47519 m
1 .47519 L
s
.99625 .49521 m
1 .49521 L
s
.99625 .53525 m
1 .53525 L
s
.99625 .55527 m
1 .55527 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59531 m
1 .59531 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`008ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00co
o`008ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000>ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2
000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool20003ool3
0005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`003?oo0P002_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004_oo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000coo`8000Coo`03003ooooo
00?oo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00007ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`00
0_oo0`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<
ool2000:ool20005ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00oooo
o`03ool20003ool40002ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
00_oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo00Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool20004ool00`00ooooo`03
ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool20003ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
1000oooooooo0`003_oo000Aool01000ooooo`002?oo00@00?ooool000?oo`8000GoonL000koo`00
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3gool0017oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool00?Woo`004_oo0P002_oo0P001?oo0P00n_oo003ooolQool009?o
o`03003ooooo01?oo`03003ooooo07Coo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002;ool0
0`00ooooo`02ool5000Aool50005ool00`00ooooo`1]ool008[oo`03003ooooo00?oo`04003ooooo
000Bool01000ooooo`001ooo00<00?ooool0K?oo002:ool00`00ooooo`04ool00`00ool00006ool0
0`00ooooo`0:ool00`00ool00007ool00`00ooooo`1/ool008[oo`03003ooooo00Goo`8000Ooo`03
003ooooo00[oo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool02ooo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/
ool008Woo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo06_oo`00R_oo00<00?ooool09?oo
00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo00Goo`80
01Coo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo
0006ool00`00ooooo`1/ool008[oo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03
003ooooo06coo`00Rooo00<00?ooool01?oo0P005?oo0P001_oo00<00?ooool0KOoo002Dool00`00
ooooo`0Cool00`00ooooo`1cool0097oo`04003ooooo000Bool01000ooooo`00MOoo002Bool2000D
ool2001fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, -0.0033127, \
0.00273725, 0.00021702}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10s.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 3\/10, 
          0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          2\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          3\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          7\/10, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          4\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002;oo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Koo`008Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00?oo`008Ooo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool00ooo000Qool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Goo`008Ooo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`001Ooo000Qool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Goo`008_oo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P001_oo003ooolQool000[oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?oo
o`;oo`002Ooo00@00?ooool000_oo`05003oooooool0003oool4ool000Woo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ooog0006ool000Woo`04003ooooo0009ool30004ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0looo00<00?ooool01?oo0009ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool000[oo`8000[oo`8000?oo`@000Coo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool0
0`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006
ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo
00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P001?oo00<00?ooool00_oo
0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
0003ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30004
ool01000oooooooo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool0
1000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P002_oo0P00
0ooo10000_oo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool0
02?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002_oo0P001?oo00<00?ooool0
0_oo0`001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0009ool01000
ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`002Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool30003ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
1000oooooooo0`001_oo0009ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool00ooo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00ooo00<00?ooool01?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000Woo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`002_oo0P002_oo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02
ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30004ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool00ooo00<00?ooool01?oo0003ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`04003oooooool30006ool000?oo`04003ooooo0009ool30003ool2
0003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`000ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool2000:
ool20004ool20003ool40004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?o
o`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?oo
ool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?oo
ool01?oo000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo
00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<0
0?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<0
0?ooool01?oo000Sool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo
000Sool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`80
00Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool000[oo`8000Coo`03003ooooo00;oo`<000?oo`<000Go
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000_oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`002Ooo
00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`04003oooooool30006ool0
00Woo`04003ooooo0009ool30003ool30004ool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`04ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?o
o`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo00?oo`03003ooooo00Coo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000:ool2000:ool20004
ool20005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003o
oooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00;oo`8000Koo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo
02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
00?oo`03003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`00
8ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0004ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0T
ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`04ool000?oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool30003ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool01000oooooooo0`001_oo0003ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo0003ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`001?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000S
ool20004ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`02ool20006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Coo`008ooo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P001_oo000Sool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Co
o`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`04ool002?oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Koo`008ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01?oo000Sool20004ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool2
0006ool002?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Coo`008ooo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01?oo000Kool40004ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Coo`007Ooo00<00?ooool00ooo0`000ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool08ooo0P009Ooo0P009Ooo0P000ooo0`001_oo000Mool00`00ooooo`03ool00`00ooooo`3cool0
0`00ooooo`04ool001goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo
00Coo`006ooo0`001Ooom`001_oo000Mool00`00ooooo`3oool1ool00?ooob7oo`00oooo8Ooo003o
oolQool0097oo`03003ooooo00Koo`03003ooooo00goo`03003ooooo07?oo`00T?oo00<00?ooool0
2?oo00<00?ooool03Ooo00<00?ooool0L_oo002@ool00`00ooooo`02ool20004ool00`00ooooo`07
ool20004ool00`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000oooo
o`000ooo00<00?ooool0L_oo002?ool00`00ooooo`02ool01000ooooo`003?oo00@00?ooool000Co
o`03003ooooo077oo`00T?oo00D00?ooooooo`0000;oo`03003ooooo00[oo`04003ooooo0003ool0
0`00ooooo`1bool0093oo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo00<0
0?ooool0L_oo002Aool01000ooooo`000_oo00<00?ooool02_oo00@00?ooool000;oo`03003ooooo
07?oo`00UOoo0P003_oo0P00NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.193393, 0.96741, \
0.00256604, 0.000203445}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00YOoo00<00?ooool0N?oo002Uool00`00ooooo`1h
ool008koo`03003ooooo017oo`D000Koo`03003ooooo073oo`00SOoo00<00?ooool04_oo00@00?oo
ool000Soo`03003ooooo06ooo`00SOoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo
00<00?ooool0Kooo002=ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1_ool0
08goo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0Kooo002=ool00`00ooooo`0Eool00`00
ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo073o
o`00YOoo00<00?ooool0N?oo002Sool3001jool00:Goo`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Xooo1000NOoo002Sool00`00ooooo`1jool008ko
o`03003ooooo01?oo`03003ooooo00Koo`03003ooooo073oo`00SOoo00<00?ooool05Ooo00<00?oo
ool01_oo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`05ool0
0`00ooooo`1_ool008goo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0007ool00`00oooo
o`1_ool008goo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Soo`03003ooooo06ooo`00
SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06ooo`00S?oo00<00?ooool00_oo
00@00?ooool000coo`T000Goo`03003ooooo06koo`00SOoo00D00?ooooooo`0000;oo`03003ooooo
01Ooo`03003ooooo06ooo`00SOoo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo06oo
o`00SOoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Ooo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P004Ooo00<00?ooool01_oo00<00?ooool0Kooo002=ool00`00ooooo`0Eool00`00
ooooo`06ool00`00ooooo`1_ool008koo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo073o
o`00YOoo00<00?ooool0N?oo002Sool3001jool00:Goo`03003ooooo07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0171785 0.620497 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10692 -18 -4.5 ]
[-0.0125 .10692 0 4.5 ]
[-0.0125 .23102 -18 -4.5 ]
[-0.0125 .23102 0 4.5 ]
[-0.0125 .35512 -18 -4.5 ]
[-0.0125 .35512 0 4.5 ]
[-0.0125 .47922 -18 -4.5 ]
[-0.0125 .47922 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10692 m
.00625 .10692 L
s
[(0.2)] -0.0125 .10692 1 0 Mshowa
0 .23102 m
.00625 .23102 L
s
[(0.4)] -0.0125 .23102 1 0 Mshowa
0 .35512 m
.00625 .35512 L
s
[(0.6)] -0.0125 .35512 1 0 Mshowa
0 .47922 m
.00625 .47922 L
s
[(0.8)] -0.0125 .47922 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .13795 m
.00375 .13795 L
s
0 .16897 m
.00375 .16897 L
s
0 .2 m
.00375 .2 L
s
0 .26205 m
.00375 .26205 L
s
0 .29307 m
.00375 .29307 L
s
0 .3241 m
.00375 .3241 L
s
0 .38614 m
.00375 .38614 L
s
0 .41717 m
.00375 .41717 L
s
0 .44819 m
.00375 .44819 L
s
0 .51024 m
.00375 .51024 L
s
0 .54127 m
.00375 .54127 L
s
0 .57229 m
.00375 .57229 L
s
0 .0759 m
.00375 .0759 L
s
0 .04487 m
.00375 .04487 L
s
0 .01385 m
.00375 .01385 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10692 m
1 .10692 L
s
.99375 .23102 m
1 .23102 L
s
.99375 .35512 m
1 .35512 L
s
.99375 .47922 m
1 .47922 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .13795 m
1 .13795 L
s
.99625 .16897 m
1 .16897 L
s
.99625 .2 m
1 .2 L
s
.99625 .26205 m
1 .26205 L
s
.99625 .29307 m
1 .29307 L
s
.99625 .3241 m
1 .3241 L
s
.99625 .38614 m
1 .38614 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .44819 m
1 .44819 L
s
.99625 .51024 m
1 .51024 L
s
.99625 .54127 m
1 .54127 L
s
.99625 .57229 m
1 .57229 L
s
.99625 .0759 m
1 .0759 L
s
.99625 .04487 m
1 .04487 L
s
.99625 .01385 m
1 .01385 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04487 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .08744 L
s
.008 w
.18254 .4606 Mdot
.5 Mabswid
.18254 .40588 m
.18254 .50689 L
s
.008 w
.5 .59711 Mdot
.5 Mabswid
.5 .57453 m
.5 .60307 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58508 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58508 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58508 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0017oo`04
003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`00
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2000Xool0
0`00ooooo`2gool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool40004ool00`00ooooo`1`
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0B
ool001ooo`03003ooooo00?oo`03003ooooo06ooo`8002?oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<001Coo`007ooo00<00?ooool00ooo00<0
0?ooool0U?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool04_oo000O
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0B
ool001goo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?oo
ool00oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009ooo`03003ooooo07ko
o`00Wooo00<00?ooool0O_oo0028ool00`00ooooo`0Aool50006ool00`00ooooo`1fool008Ooo`03
003ooooo01;oo`04003ooooo0008ool00`00ooooo`1eool008Ooo`03003ooooo00Ooo`03003ooooo
00Woo`03003oo`0000Soo`03003ooooo07Goo`00Qooo00<00?ooool02?oo00<00?ooool02Ooo0P00
2?oo00<00?ooool0MOoo0027ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`06
ool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool0
08Koo`03003ooooo00;oo`04003ooooo000<ool90005ool00`00ooooo`1dool008Ooo`05003ooooo
ool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00oooo
o`0Gool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00ooooo`0=ool20008ool00`00
ooooo`1eool008Ooo`03003ooooo00;oo`8000ooo`04003ooooo0007ool00`00ooooo`1eool008Oo
o`03003ooooo01Koo`03003ooooo00Goo`03003ooooo07Goo`00R?oo00<00?ooool04ooo0P001ooo
00<00?ooool0M_oo002Pool00`00ooooo`1mool009goo`04003ooooo001oool009koo`80083oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.055485, \
0.00273725, 0.00700219}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U_oo00<00?ooool0Qooo002Fool00`00ooooo`27
ool008koo`03003ooooo00;oo`D001Goo`03003ooooo073oo`00SOoo00<00?ooool00ooo00@00?oo
ool001Ooo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03_oo
00<00?ooool0Kooo002=ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00ooooo`1_ool0
08goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002C
ool00`00ooooo`0Cool00`00ooooo`1dool008_oo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1/
ool008[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003o
oooo06coo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0K?oo
002:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo06coo`00Rooo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0KOoo002Cool00`00ooooo`0Cool00`00ooooo`1d
ool0097oo`<001?oo`<007Koo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.37641 4.97973 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00575 -24 -4.5 ]
[-0.0125 .00575 0 4.5 ]
[-0.0125 .10535 -18 -4.5 ]
[-0.0125 .10535 0 4.5 ]
[-0.0125 .20494 -24 -4.5 ]
[-0.0125 .20494 0 4.5 ]
[-0.0125 .30454 -24 -4.5 ]
[-0.0125 .30454 0 4.5 ]
[-0.0125 .40413 -24 -4.5 ]
[-0.0125 .40413 0 4.5 ]
[-0.0125 .50372 -24 -4.5 ]
[-0.0125 .50372 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00575 m
.00625 .00575 L
s
[(0.88)] -0.0125 .00575 1 0 Mshowa
0 .10535 m
.00625 .10535 L
s
[(0.9)] -0.0125 .10535 1 0 Mshowa
0 .20494 m
.00625 .20494 L
s
[(0.92)] -0.0125 .20494 1 0 Mshowa
0 .30454 m
.00625 .30454 L
s
[(0.94)] -0.0125 .30454 1 0 Mshowa
0 .40413 m
.00625 .40413 L
s
[(0.96)] -0.0125 .40413 1 0 Mshowa
0 .50372 m
.00625 .50372 L
s
[(0.98)] -0.0125 .50372 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03065 m
.00375 .03065 L
s
0 .05555 m
.00375 .05555 L
s
0 .08045 m
.00375 .08045 L
s
0 .13024 m
.00375 .13024 L
s
0 .15514 m
.00375 .15514 L
s
0 .18004 m
.00375 .18004 L
s
0 .22984 m
.00375 .22984 L
s
0 .25474 m
.00375 .25474 L
s
0 .27964 m
.00375 .27964 L
s
0 .32943 m
.00375 .32943 L
s
0 .35433 m
.00375 .35433 L
s
0 .37923 m
.00375 .37923 L
s
0 .42903 m
.00375 .42903 L
s
0 .45393 m
.00375 .45393 L
s
0 .47883 m
.00375 .47883 L
s
0 .52862 m
.00375 .52862 L
s
0 .55352 m
.00375 .55352 L
s
0 .57842 m
.00375 .57842 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00575 m
1 .00575 L
s
.99375 .10535 m
1 .10535 L
s
.99375 .20494 m
1 .20494 L
s
.99375 .30454 m
1 .30454 L
s
.99375 .40413 m
1 .40413 L
s
.99375 .50372 m
1 .50372 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03065 m
1 .03065 L
s
.99625 .05555 m
1 .05555 L
s
.99625 .08045 m
1 .08045 L
s
.99625 .13024 m
1 .13024 L
s
.99625 .15514 m
1 .15514 L
s
.99625 .18004 m
1 .18004 L
s
.99625 .22984 m
1 .22984 L
s
.99625 .25474 m
1 .25474 L
s
.99625 .27964 m
1 .27964 L
s
.99625 .32943 m
1 .32943 L
s
.99625 .35433 m
1 .35433 L
s
.99625 .37923 m
1 .37923 L
s
.99625 .42903 m
1 .42903 L
s
.99625 .45393 m
1 .45393 L
s
.99625 .47883 m
1 .47883 L
s
.99625 .52862 m
1 .52862 L
s
.99625 .55352 m
1 .55352 L
s
.99625 .57842 m
1 .57842 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .30454 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .48281 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .45691 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .45691 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .45691 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .45691 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .45691 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1Oooi`004Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool000koo`04003ooooo
0009ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
5Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`00
4Ooo000Dool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool0
0`00ooooo`02ool30003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`8000?oo`03003ooooo0=coo`<0
017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo
0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Go
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`003_oo00@00?ooool000_oo`03003oo`0000@000Coo`8000?oo`03003ooooo0=coo`<0
017oo`003_oo00@00?ooool000Woo`<00005ool00?ooool00005ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000?oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo
0P001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004
ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00;oo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo
0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`04003ooooo0002ool00`00ooooo`02ool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000>ool01000ooooo`002Ooo0`000ooo
0P001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P002_oo0P00
1?oo0P001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017o
o`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
023oo`@000Coo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2000Xool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool0
0`00ooooo`0Vool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00T?oo00<00?ooool04Ooo1000N?oo002@ool00`00ooooo`0Aool00`00ooooo`1i
ool008Soo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo073oo`00Qooo00<00?oo
ool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool01?oo
00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool0Kooo0027ool00`00oooo
o`05ool20007ool00`00ooooo`09ool01000ooooo`001_oo00<00?ooool0Kooo0027ool00`00oooo
o`06ool00`00ooooo`05ool00`00ooooo`0:ool20007ool00`00ooooo`1_ool008Ooo`03003ooooo
02Coo`03003ooooo06ooo`00Q_oo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0K_oo0027
ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Qooo
00<00?ooool01?oo10004_oo10001_oo00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00oooo
o`0Cool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo01?oo`03
003ooooo00Goo`03003ooooo06ooo`00R?oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0
1?oo00<00?ooool0L?oo002@ool00`00ooooo`0Cool00`00ooooo`1gool008koo`<001?oo`<007Wo
o`00T?oo00<00?ooool04ooo00<00?ooool0Mooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.868481, \
0.00273725, 0.000872505}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.588604 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
.008 w
.18254 .05003 Mdot
.5 Mabswid
.18254 .02896 m
.18254 .08429 L
s
.008 w
.5 .56212 Mdot
.5 Mabswid
.5 .52609 m
.5 .58531 L
s
.008 w
.65873 .59155 Mdot
.5 Mabswid
.65873 .56671 m
.65873 .60144 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58601 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007_oo0P001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Vool2002kool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<0
0?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo
000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`80
00[oo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001bool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`1;ool2000Dool002Goo`03003ooooo073oo`03003ooooo
027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`@000Co
o`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;o
o`007ooo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool2002Eool00`00ooooo`0Rool00`00oooo
o`0Qool01000oooooooo0`005?oo000Oool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0R
ool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo01;oo`007Ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool04_oo000Oool00`00ooooo`03oooW000Dool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00ooooo`0Cool0
0`00ooooo`1jool008Goo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?oo`00Q?oo00<0
0?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo
00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<0
0?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003o
oooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo
0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00
Q?oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00
ooooo`0Aool01000ooooo`001_oo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0D
ool00`00ooooo`04ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo01;oo`8000Ko
o`03003ooooo07?oo`00SOoo00<00?ooool05?oo00<00?ooool0NOoo002;ool3000Cool01000oooo
o`00Nooo002=ool00`00ooooo`0Bool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.112677, \
0.00273725, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`80
00Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00
ooooo`02ool30004ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003o
oooo0009ool30003ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004_oo0P001?oo00<00?oo
ool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000Uool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U?oo1000R?oo002Dool00`00ooooo`29ool008ko
o`03003ooooo00Coo`03003ooooo01Goo`03003ooooo073oo`00SOoo00<00?ooool01_oo00<00?oo
ool05Ooo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0>ool0
0`00ooooo`1_ool008goo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0=ool00`00oooo
o`1_ool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00
SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00S?oo00<00?ooool00ooo2000
3Ooo00@00?ooool000Coo`03003ooooo06koo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo06ooo`00SOoo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<0
0?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<0
0?ooool03ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0Eool00`00
ooooo`1_ool008koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo073oo`00U_oo00<00?oo
ool0Qooo002Dool30029ool009Koo`03003ooooo08Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.967288, \
0.00273725, 0.00021702}}],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.37641 4.97973 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00575 -24 -4.5 ]
[-0.0125 .00575 0 4.5 ]
[-0.0125 .10535 -18 -4.5 ]
[-0.0125 .10535 0 4.5 ]
[-0.0125 .20494 -24 -4.5 ]
[-0.0125 .20494 0 4.5 ]
[-0.0125 .30454 -24 -4.5 ]
[-0.0125 .30454 0 4.5 ]
[-0.0125 .40413 -24 -4.5 ]
[-0.0125 .40413 0 4.5 ]
[-0.0125 .50372 -24 -4.5 ]
[-0.0125 .50372 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00575 m
.00625 .00575 L
s
[(0.88)] -0.0125 .00575 1 0 Mshowa
0 .10535 m
.00625 .10535 L
s
[(0.9)] -0.0125 .10535 1 0 Mshowa
0 .20494 m
.00625 .20494 L
s
[(0.92)] -0.0125 .20494 1 0 Mshowa
0 .30454 m
.00625 .30454 L
s
[(0.94)] -0.0125 .30454 1 0 Mshowa
0 .40413 m
.00625 .40413 L
s
[(0.96)] -0.0125 .40413 1 0 Mshowa
0 .50372 m
.00625 .50372 L
s
[(0.98)] -0.0125 .50372 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03065 m
.00375 .03065 L
s
0 .05555 m
.00375 .05555 L
s
0 .08045 m
.00375 .08045 L
s
0 .13024 m
.00375 .13024 L
s
0 .15514 m
.00375 .15514 L
s
0 .18004 m
.00375 .18004 L
s
0 .22984 m
.00375 .22984 L
s
0 .25474 m
.00375 .25474 L
s
0 .27964 m
.00375 .27964 L
s
0 .32943 m
.00375 .32943 L
s
0 .35433 m
.00375 .35433 L
s
0 .37923 m
.00375 .37923 L
s
0 .42903 m
.00375 .42903 L
s
0 .45393 m
.00375 .45393 L
s
0 .47883 m
.00375 .47883 L
s
0 .52862 m
.00375 .52862 L
s
0 .55352 m
.00375 .55352 L
s
0 .57842 m
.00375 .57842 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00575 m
1 .00575 L
s
.99375 .10535 m
1 .10535 L
s
.99375 .20494 m
1 .20494 L
s
.99375 .30454 m
1 .30454 L
s
.99375 .40413 m
1 .40413 L
s
.99375 .50372 m
1 .50372 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03065 m
1 .03065 L
s
.99625 .05555 m
1 .05555 L
s
.99625 .08045 m
1 .08045 L
s
.99625 .13024 m
1 .13024 L
s
.99625 .15514 m
1 .15514 L
s
.99625 .18004 m
1 .18004 L
s
.99625 .22984 m
1 .22984 L
s
.99625 .25474 m
1 .25474 L
s
.99625 .27964 m
1 .27964 L
s
.99625 .32943 m
1 .32943 L
s
.99625 .35433 m
1 .35433 L
s
.99625 .37923 m
1 .37923 L
s
.99625 .42903 m
1 .42903 L
s
.99625 .45393 m
1 .45393 L
s
.99625 .47883 m
1 .47883 L
s
.99625 .52862 m
1 .52862 L
s
.99625 .55352 m
1 .55352 L
s
.99625 .57842 m
1 .57842 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .30454 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .48281 L
s
.008 w
.18254 .55352 Mdot
.5 Mabswid
.18254 .37226 m
.18254 .60133 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .45691 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .45691 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .45691 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .45691 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1Oooi`004Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool000koo`04003ooooo
0009ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
5Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`00
4Ooo000Dool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool0
0`00ooooo`02ool30003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`8000?oo`03003ooooo0=coo`<0
017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo
0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Go
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`003_oo00@00?ooool000_oo`03003oo`0000@000Coo`8000?oo`03003ooooo0=coo`<0
017oo`003_oo00@00?ooool000Woo`<00005ool00?ooool00005ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000?oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo
0P001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2hool2
000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004
ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00@00?ooool000;oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<0
017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^?oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo
0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`04003ooooo0002ool00`00ooooo`02ool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000>ool01000ooooo`002Ooo0`000ooo
0P001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P002_oo0P00
1?oo0P001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo02Koo`8004Soo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@0
00Coo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Rool00`00ooooo`03ool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00oooo
o`1_ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00oooo
o`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000R
ool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo1000
5?oo00<00?ooool0Mooo002>ool00`00ooooo`0Eool00`00ooooo`1gool008Soo`03003ooooo00Co
o`03003ooooo017oo`D000Goo`03003ooooo073oo`00Qooo00<00?ooool01_oo00<00?ooool04?oo
00@00?ooool000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00<00?ooool00ooo00<00?oo
ool02_oo00<00?oo00001ooo00<00?ooool0Kooo0027ool00`00ooooo`04ool01000ooooo`001_oo
00<00?ooool02_oo0P001ooo00<00?ooool0Kooo0027ool00`00ooooo`05ool20007ool00`00oooo
o`0;ool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00
Q_oo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0K_oo0027ool00`00ooooo`0Tool00`00
ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool01?oo10004_oo
10001_oo00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool0
0`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo
06ooo`00R?oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L?oo002@
ool00`00ooooo`0Cool00`00ooooo`1gool008koo`<001?oo`<007Woo`00T?oo00<00?ooool04ooo
00<00?ooool0Mooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.868481, \
0.00273725, 0.000872505}}],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.000117624 0.603201 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00012 -6 -4.5 ]
[-0.0125 .00012 0 4.5 ]
[-0.0125 .12076 -18 -4.5 ]
[-0.0125 .12076 0 4.5 ]
[-0.0125 .2414 -18 -4.5 ]
[-0.0125 .2414 0 4.5 ]
[-0.0125 .36204 -18 -4.5 ]
[-0.0125 .36204 0 4.5 ]
[-0.0125 .48268 -18 -4.5 ]
[-0.0125 .48268 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00012 m
.00625 .00012 L
s
[(0)] -0.0125 .00012 1 0 Mshowa
0 .12076 m
.00625 .12076 L
s
[(0.2)] -0.0125 .12076 1 0 Mshowa
0 .2414 m
.00625 .2414 L
s
[(0.4)] -0.0125 .2414 1 0 Mshowa
0 .36204 m
.00625 .36204 L
s
[(0.6)] -0.0125 .36204 1 0 Mshowa
0 .48268 m
.00625 .48268 L
s
[(0.8)] -0.0125 .48268 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03028 m
.00375 .03028 L
s
0 .06044 m
.00375 .06044 L
s
0 .0906 m
.00375 .0906 L
s
0 .15092 m
.00375 .15092 L
s
0 .18108 m
.00375 .18108 L
s
0 .21124 m
.00375 .21124 L
s
0 .27156 m
.00375 .27156 L
s
0 .30172 m
.00375 .30172 L
s
0 .33188 m
.00375 .33188 L
s
0 .3922 m
.00375 .3922 L
s
0 .42236 m
.00375 .42236 L
s
0 .45252 m
.00375 .45252 L
s
0 .51284 m
.00375 .51284 L
s
0 .543 m
.00375 .543 L
s
0 .57316 m
.00375 .57316 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00012 m
1 .00012 L
s
.99375 .12076 m
1 .12076 L
s
.99375 .2414 m
1 .2414 L
s
.99375 .36204 m
1 .36204 L
s
.99375 .48268 m
1 .48268 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03028 m
1 .03028 L
s
.99625 .06044 m
1 .06044 L
s
.99625 .0906 m
1 .0906 L
s
.99625 .15092 m
1 .15092 L
s
.99625 .18108 m
1 .18108 L
s
.99625 .21124 m
1 .21124 L
s
.99625 .27156 m
1 .27156 L
s
.99625 .30172 m
1 .30172 L
s
.99625 .33188 m
1 .33188 L
s
.99625 .3922 m
1 .3922 L
s
.99625 .42236 m
1 .42236 L
s
.99625 .45252 m
1 .45252 L
s
.99625 .51284 m
1 .51284 L
s
.99625 .543 m
1 .543 L
s
.99625 .57316 m
1 .57316 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03631 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .07142 L
s
.008 w
.18254 .45855 Mdot
.5 Mabswid
.18254 .40475 m
.18254 .50439 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .58558 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .58558 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .58558 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58558 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo000Nool2003oool1ool001goo`04003ooooo003oool001goo`04003ooooo0004
oooW000Dool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0B
ool001goo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001koo`8000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool5
0004ool2003Rool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2
000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`00
5?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004ool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Vool2002k
ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`@000Coo`03003ooooo
073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
01;oo`007ooo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool2001aool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`005?oo000Oool00`00oooo
o`03ool00`00ooooo`1_ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo01;oo`007Ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool04_oo000Oool00`00ooooo`03oooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Rooo10004_oo1000Nooo002;ool00`00ooooo`0Cool00`00ooooo`1lool008Goo`03003o
oooo00Coo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07?oo`00Q?oo00<00?ooool01_oo
00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`07ool00`00oooo
o`03ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`1bool008Coo`03003ooooo00Coo`04
003ooooo0006ool00`00ooooo`09ool01000ooooo`001_oo00<00?ooool0L_oo0024ool00`00oooo
o`05ool20007ool00`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03
003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00
ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?oo
ool01?oo10004_oo10001_oo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool0
0`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo
00Goo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<0
0?ooool0Looo002=ool00`00ooooo`0Cool00`00ooooo`1jool008_oo`<001?oo`<007coo`00SOoo
00<00?ooool04ooo00<00?ooool0N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0857499, \
0.00273725, 0.00720297}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.620497 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13881 -18 -4.5 ]
[-0.0125 .13881 0 4.5 ]
[-0.0125 .26291 -18 -4.5 ]
[-0.0125 .26291 0 4.5 ]
[-0.0125 .38701 -18 -4.5 ]
[-0.0125 .38701 0 4.5 ]
[-0.0125 .51111 -18 -4.5 ]
[-0.0125 .51111 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13881 m
.00625 .13881 L
s
[(0.2)] -0.0125 .13881 1 0 Mshowa
0 .26291 m
.00625 .26291 L
s
[(0.4)] -0.0125 .26291 1 0 Mshowa
0 .38701 m
.00625 .38701 L
s
[(0.6)] -0.0125 .38701 1 0 Mshowa
0 .51111 m
.00625 .51111 L
s
[(0.8)] -0.0125 .51111 1 0 Mshowa
.125 Mabswid
0 .04574 m
.00375 .04574 L
s
0 .07676 m
.00375 .07676 L
s
0 .10779 m
.00375 .10779 L
s
0 .16984 m
.00375 .16984 L
s
0 .20086 m
.00375 .20086 L
s
0 .23189 m
.00375 .23189 L
s
0 .29394 m
.00375 .29394 L
s
0 .32496 m
.00375 .32496 L
s
0 .35599 m
.00375 .35599 L
s
0 .41804 m
.00375 .41804 L
s
0 .44906 m
.00375 .44906 L
s
0 .48009 m
.00375 .48009 L
s
0 .54214 m
.00375 .54214 L
s
0 .57316 m
.00375 .57316 L
s
0 .60419 m
.00375 .60419 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13881 m
1 .13881 L
s
.99375 .26291 m
1 .26291 L
s
.99375 .38701 m
1 .38701 L
s
.99375 .51111 m
1 .51111 L
s
.125 Mabswid
.99625 .04574 m
1 .04574 L
s
.99625 .07676 m
1 .07676 L
s
.99625 .10779 m
1 .10779 L
s
.99625 .16984 m
1 .16984 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .23189 m
1 .23189 L
s
.99625 .29394 m
1 .29394 L
s
.99625 .32496 m
1 .32496 L
s
.99625 .35599 m
1 .35599 L
s
.99625 .41804 m
1 .41804 L
s
.99625 .44906 m
1 .44906 L
s
.99625 .48009 m
1 .48009 L
s
.99625 .54214 m
1 .54214 L
s
.99625 .57316 m
1 .57316 L
s
.99625 .60419 m
1 .60419 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03296 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03296 L
s
.008 w
.5 .07056 Mdot
.5 Mabswid
.5 .04214 m
.5 .11176 L
s
.008 w
.65873 .19466 Mdot
.5 Mabswid
.65873 .14353 m
.65873 .25224 L
s
.008 w
.81746 .46768 Mdot
.5 Mabswid
.81746 .41084 m
.81746 .51732 L
s
.008 w
.97619 .57316 Mdot
.5 Mabswid
.97619 .5306 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06oo
o`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0009ool00`00ooooo`04ool2003Rool3000Dool0017oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Bool2000:ool20005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00
h_oo0`005?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo
000Bool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Wo
o`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^?oo0P00:Ooo00<00?ooool04_oo000U
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo0P00^_oo00<00?ooool09Ooo0`005?oo000Aool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`80
00Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo
0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Co
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002;ool4000Dool00`00ooooo`1jool008_o
o`03003ooooo01Goo`03003ooooo07[oo`00QOoo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo
00<00?ooool0Looo0024ool00`00ooooo`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?oo
ool0L_oo0024ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0:ool00`00ool00007ool0
0`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0:ool20007ool0
0`00ooooo`1bool008Coo`03003ooooo00Goo`8000Ooo`03003ooooo00_oo`03003ooooo00Goo`03
003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=
ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?oo
ool09?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1bool0
08Coo`03003ooooo00Koo`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1bool008Coo`03
003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07;oo`00QOoo00<00?ooool0
1Ooo00<00?ooool04_oo0P001_oo00<00?ooool0Looo002=ool00`00ooooo`0Dool00`00ooooo`1i
ool008_oo`<001?oo`04003ooooo001kool008goo`03003ooooo01;oo`8007coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.106885, \
0.00273725, 0.00700219}}],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.00732477 0.595994 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00732 -6 -4.5 ]
[-0.0125 .00732 0 4.5 ]
[-0.0125 .12652 -18 -4.5 ]
[-0.0125 .12652 0 4.5 ]
[-0.0125 .24572 -18 -4.5 ]
[-0.0125 .24572 0 4.5 ]
[-0.0125 .36492 -18 -4.5 ]
[-0.0125 .36492 0 4.5 ]
[-0.0125 .48412 -18 -4.5 ]
[-0.0125 .48412 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00732 m
.00625 .00732 L
s
[(0)] -0.0125 .00732 1 0 Mshowa
0 .12652 m
.00625 .12652 L
s
[(0.2)] -0.0125 .12652 1 0 Mshowa
0 .24572 m
.00625 .24572 L
s
[(0.4)] -0.0125 .24572 1 0 Mshowa
0 .36492 m
.00625 .36492 L
s
[(0.6)] -0.0125 .36492 1 0 Mshowa
0 .48412 m
.00625 .48412 L
s
[(0.8)] -0.0125 .48412 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03712 m
.00375 .03712 L
s
0 .06692 m
.00375 .06692 L
s
0 .09672 m
.00375 .09672 L
s
0 .15632 m
.00375 .15632 L
s
0 .18612 m
.00375 .18612 L
s
0 .21592 m
.00375 .21592 L
s
0 .27552 m
.00375 .27552 L
s
0 .30532 m
.00375 .30532 L
s
0 .33512 m
.00375 .33512 L
s
0 .39472 m
.00375 .39472 L
s
0 .42452 m
.00375 .42452 L
s
0 .45432 m
.00375 .45432 L
s
0 .51392 m
.00375 .51392 L
s
0 .54372 m
.00375 .54372 L
s
0 .57352 m
.00375 .57352 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00732 m
1 .00732 L
s
.99375 .12652 m
1 .12652 L
s
.99375 .24572 m
1 .24572 L
s
.99375 .36492 m
1 .36492 L
s
.99375 .48412 m
1 .48412 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03712 m
1 .03712 L
s
.99625 .06692 m
1 .06692 L
s
.99625 .09672 m
1 .09672 L
s
.99625 .15632 m
1 .15632 L
s
.99625 .18612 m
1 .18612 L
s
.99625 .21592 m
1 .21592 L
s
.99625 .27552 m
1 .27552 L
s
.99625 .30532 m
1 .30532 L
s
.99625 .33512 m
1 .33512 L
s
.99625 .39472 m
1 .39472 L
s
.99625 .42452 m
1 .42452 L
s
.99625 .45432 m
1 .45432 L
s
.99625 .51392 m
1 .51392 L
s
.99625 .54372 m
1 .54372 L
s
.99625 .57352 m
1 .57352 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03116 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .06168 L
s
.008 w
.18254 .4126 Mdot
.5 Mabswid
.18254 .35634 m
.18254 .46362 L
s
.008 w
.5 .59736 Mdot
.5 Mabswid
.5 .57566 m
.5 .60308 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .5858 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .5858 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .5858 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`007_oo0P001Oooi`005?oo000Mool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000Mool01000ooooo`001?oo0P00
0ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<001Coo`007Ooo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool2003Rool3000Dool0017o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2
003Rool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`8002Soo`03003ooooo0;Ooo`<0
01Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo
0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Koo`800;_oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`800>;oo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool4
0004ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo06ooo`8002?oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo0P00
LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<001Coo`007ooo
00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo
00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0Bool001goo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
01;oo`007ooo00<00?ooool00oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
093oo`03003ooooo08goo`00T?oo00<00?ooool0SOoo0028ool00`00ooooo`02ool5000Eool00`00
ooooo`1fool008Ooo`03003ooooo00?oo`04003ooooo000Gool00`00ooooo`1eool008Ooo`03003o
oooo00Coo`03003oo`0000Koo`03003ooooo00koo`03003ooooo07Goo`00Qooo00<00?ooool01Ooo
0P001ooo00<00?ooool03Ooo00<00?ooool0MOoo0027ool00`00ooooo`06ool00`00ooooo`05ool0
0`00ooooo`07ool20004ool00`00ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003ool0
0`00ooooo`1eool008Koo`03003ooooo00?oo`P000goo`04003ooooo0004ool00`00ooooo`1dool0
08Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003ooooo01Ooo`04
003ooooo0003ool00`00ooooo`1eool008Ooo`03003ooooo00Goo`80013oo`04003ooooo0003ool0
0`00ooooo`1eool008Ooo`03003ooooo00Coo`04003ooooo000@ool20004ool00`00ooooo`1eool0
08Ooo`03003ooooo00Ooo`03003ooooo01Coo`03003ooooo07Goo`00R?oo00<00?ooool01?oo0P00
5_oo00<00?ooool0M_oo002Aool00`00ooooo`2<ool008koo`04003ooooo002>ool008ooo`8008oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0988794, \
0.00273725, 0.00729007}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.588604 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
.008 w
.18254 .03826 Mdot
.5 Mabswid
.18254 .02201 m
.18254 .0684 L
s
.008 w
.5 .57977 Mdot
.5 Mabswid
.5 .54964 m
.5 .59602 L
s
.008 w
.65873 .58566 Mdot
.5 Mabswid
.65873 .558 m
.65873 .59908 L
s
.008 w
.81746 .59155 Mdot
.5 Mabswid
.81746 .56671 m
.81746 .60144 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007_oo0P001Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Koo`800;_oo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
0_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00
h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
2_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000
ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Vool2
000Dool002Goo`03003ooooo06ooo`8002?oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`@000Coo`03003ooooo073o
o`03003ooooo027oo`03003ooooo027oo`8002?oo`03003ooooo00?oo`03003ooooo01;oo`007ooo
00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool2002jool00`00ooooo`0Qool0
1000oooooooo0`005?oo000Oool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`007Ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo
000Oool00`00ooooo`03oooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo
00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00ooooo`0Cool00`00ooooo`1jool008Goo`03
003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?oo`00Q?oo00<00?ooool00ooo00@00?ooool0
01;oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo00Coo`03003oo`0000Koo`03
003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<0
0?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;o
o`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool0
0`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P00
4ooo10001_oo00<00?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool0
1Ooo00<00?ooool0L_oo0024ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00
ooooo`1bool008Goo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo07?oo`00S_oo
00<00?ooool04_oo00<00?ooool0N_oo002;ool01000ooooo`004_oo0`00O?oo002<ool2000Eool0
0`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.112677, \
0.00273725, 0.0073816}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.65212 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14514 -18 -4.5 ]
[-0.0125 .14514 0 4.5 ]
[-0.0125 .27556 -18 -4.5 ]
[-0.0125 .27556 0 4.5 ]
[-0.0125 .40599 -18 -4.5 ]
[-0.0125 .40599 0 4.5 ]
[-0.0125 .53641 -18 -4.5 ]
[-0.0125 .53641 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14514 m
.00625 .14514 L
s
[(0.2)] -0.0125 .14514 1 0 Mshowa
0 .27556 m
.00625 .27556 L
s
[(0.4)] -0.0125 .27556 1 0 Mshowa
0 .40599 m
.00625 .40599 L
s
[(0.6)] -0.0125 .40599 1 0 Mshowa
0 .53641 m
.00625 .53641 L
s
[(0.8)] -0.0125 .53641 1 0 Mshowa
.125 Mabswid
0 .04732 m
.00375 .04732 L
s
0 .07993 m
.00375 .07993 L
s
0 .11253 m
.00375 .11253 L
s
0 .17775 m
.00375 .17775 L
s
0 .21035 m
.00375 .21035 L
s
0 .24296 m
.00375 .24296 L
s
0 .30817 m
.00375 .30817 L
s
0 .34078 m
.00375 .34078 L
s
0 .37338 m
.00375 .37338 L
s
0 .43859 m
.00375 .43859 L
s
0 .4712 m
.00375 .4712 L
s
0 .50381 m
.00375 .50381 L
s
0 .56902 m
.00375 .56902 L
s
0 .60162 m
.00375 .60162 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14514 m
1 .14514 L
s
.99375 .27556 m
1 .27556 L
s
.99375 .40599 m
1 .40599 L
s
.99375 .53641 m
1 .53641 L
s
.125 Mabswid
.99625 .04732 m
1 .04732 L
s
.99625 .07993 m
1 .07993 L
s
.99625 .11253 m
1 .11253 L
s
.99625 .17775 m
1 .17775 L
s
.99625 .21035 m
1 .21035 L
s
.99625 .24296 m
1 .24296 L
s
.99625 .30817 m
1 .30817 L
s
.99625 .34078 m
1 .34078 L
s
.99625 .37338 m
1 .37338 L
s
.99625 .43859 m
1 .43859 L
s
.99625 .4712 m
1 .4712 L
s
.99625 .50381 m
1 .50381 L
s
.99625 .56902 m
1 .56902 L
s
.99625 .60162 m
1 .60162 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03389 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03389 L
s
.008 w
.5 .03428 Mdot
.5 Mabswid
.5 .01941 m
.5 .06493 L
s
.008 w
.65873 .23644 Mdot
.5 Mabswid
.65873 .17944 m
.65873 .29865 L
s
.008 w
.81746 .49076 Mdot
.5 Mabswid
.81746 .43103 m
.81746 .54293 L
s
.008 w
.97619 .5625 Mdot
.5 Mabswid
.97619 .51046 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo073oo`03003o
oooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo073oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo073oo`03003ooooo01;oo`007_oo0P001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1_ool2001bool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004_oo0P001?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Aool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Aool01000ooooo`001ooo1@001?oo0P00UOoo00<00?ooool0B_oo0`005?oo000Aool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`03003oo`0000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0
02Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0
02Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Go
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0
02Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^?oo0P00
:Ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001;oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00^_oo00<0
0?ooool08Ooo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0;Wo
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Bool2000:
ool20005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool04_oo000UoooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?oo
ool04Ooo1000Nooo002=ool00`00ooooo`0Aool00`00ooooo`1lool008Goo`03003ooooo00;oo`D0
01?oo`03003ooooo00Goo`03003ooooo07?oo`00Q?oo00<00?ooool00ooo00@00?ooool001Goo`03
003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool0
3Ooo00<00?ooool01?oo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`09
ool01000ooooo`001_oo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo
00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00oooo
o`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P004ooo1000
1_oo00<00?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<0
0?ooool0L_oo0024ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1b
ool008Goo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo07?oo`00S_oo00<00?oo
ool04_oo00<00?ooool0N_oo002;ool01000ooooo`004_oo0`00O?oo002<ool2000Eool00`00oooo
o`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.101702, \
0.00273725, 0.00666264}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -30 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -30 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -30 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.005)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.01)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.015)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.02)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.025)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.03)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07478 m
.00375 .07478 L
s
0 .0948 m
.00375 .0948 L
s
0 .13484 m
.00375 .13484 L
s
0 .15486 m
.00375 .15486 L
s
0 .17488 m
.00375 .17488 L
s
0 .1949 m
.00375 .1949 L
s
0 .23494 m
.00375 .23494 L
s
0 .25496 m
.00375 .25496 L
s
0 .27498 m
.00375 .27498 L
s
0 .295 m
.00375 .295 L
s
0 .33504 m
.00375 .33504 L
s
0 .35506 m
.00375 .35506 L
s
0 .37508 m
.00375 .37508 L
s
0 .39511 m
.00375 .39511 L
s
0 .43515 m
.00375 .43515 L
s
0 .45517 m
.00375 .45517 L
s
0 .47519 m
.00375 .47519 L
s
0 .49521 m
.00375 .49521 L
s
0 .53525 m
.00375 .53525 L
s
0 .55527 m
.00375 .55527 L
s
0 .57529 m
.00375 .57529 L
s
0 .59531 m
.00375 .59531 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07478 m
1 .07478 L
s
.99625 .0948 m
1 .0948 L
s
.99625 .13484 m
1 .13484 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17488 m
1 .17488 L
s
.99625 .1949 m
1 .1949 L
s
.99625 .23494 m
1 .23494 L
s
.99625 .25496 m
1 .25496 L
s
.99625 .27498 m
1 .27498 L
s
.99625 .295 m
1 .295 L
s
.99625 .33504 m
1 .33504 L
s
.99625 .35506 m
1 .35506 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .39511 m
1 .39511 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45517 m
1 .45517 L
s
.99625 .47519 m
1 .47519 L
s
.99625 .49521 m
1 .49521 L
s
.99625 .53525 m
1 .53525 L
s
.99625 .55527 m
1 .55527 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59531 m
1 .59531 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`008ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00co
o`008ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000>ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2
000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool20003ool3
0005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`003?oo0P002_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004_oo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000coo`8000Coo`03003ooooo
00?oo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00007ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`00
0_oo0`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<
ool2000:ool20005ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00oooo
o`03ool20003ool40002ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
00_oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo00Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool20004ool00`00ooooo`03
ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool20003ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
1000oooooooo0`003_oo000Aool01000ooooo`002?oo00@00?ooool000?oo`8000GoonL000koo`00
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3gool0017oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool00?Woo`004_oo0P002_oo0P001?oo0P00n_oo003ooolQool009?o
o`03003ooooo01?oo`03003ooooo07Coo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002;ool0
0`00ooooo`02ool5000Aool50005ool00`00ooooo`1]ool008[oo`03003ooooo00?oo`04003ooooo
000Bool01000ooooo`001ooo00<00?ooool0K?oo002:ool00`00ooooo`04ool00`00ool00006ool0
0`00ooooo`0:ool00`00ool00007ool00`00ooooo`1/ool008[oo`03003ooooo00Goo`8000Ooo`03
003ooooo00[oo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool02ooo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/
ool008Woo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo06_oo`00R_oo00<00?ooool09?oo
00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo00Goo`80
01Coo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo
0006ool00`00ooooo`1/ool008[oo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03
003ooooo06coo`00Rooo00<00?ooool01?oo0P005?oo0P001_oo00<00?ooool0KOoo002Dool00`00
ooooo`0Cool00`00ooooo`1cool0097oo`04003ooooo000Bool01000ooooo`00MOoo002Bool2000D
ool2001fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, -0.0033127, \
0.00273725, 0.00021702}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_1   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10t.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        100 - u]; \[IndentingNewLine]Print[{u, 100 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1/ool008[oo`03003ooooo01So
o`03003ooooo00Woo`03003ooooo06coo`00Rooo00<00?ooool05ooo00<00?ooool02?oo00<00?oo
ool0KOoo002Uool00`00ooooo`1hool00:?oo`<007[oo`00YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Rool01@00oooooooo00000_oo00<00?ooool0M?oo002;ool0
0`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0KOoo002:ool00`00
ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:
ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`001ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02ool20008ool00`00ooooo`1/
ool008[oo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1/ool008Woo`03003ooooo
00;oo`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1[ool008[oo`05003oooooool0
0002ool00`00ooooo`0Mool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0M
ool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0?ool4000:ool00`00oooo
o`1/ool008[oo`03003ooooo00;oo`8001Coo`03003ooooo00Woo`03003ooooo06coo`00R_oo00<0
0?ooool06?oo00<00?ooool02Ooo00<00?ooool0K?oo002;ool00`00ooooo`0Gool00`00ooooo`08
ool00`00ooooo`1]ool00:Goo`03003ooooo07Soo`00Xooo0`00N_oo002Uool00`00ooooo`1hool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool04?oo0P002ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Bool01000ooooo`002_oo00<00?ooool0K?oo002:ool00`00ooooo`0I
ool00`00ooooo`08ool00`00ooooo`1/ool008_oo`03003ooooo01Koo`8000[oo`03003ooooo06go
o`00Y_oo00<00?ooool0Mooo002Sool01000ooooo`00NOoo002Tool2001jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Xooo0`00N_oo002Vool00`00ooooo`1gool008koo`03003ooooo01Goo`03003ooooo00Co
o`03003ooooo073oo`00SOoo00<00?ooool04ooo0`002?oo00<00?ooool0Kooo002=ool00`00oooo
o`07ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`1_ool008goo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo06ooo`00SOoo00<00?ooool00_oo0P001?oo00<0
0?ooool02?oo10001ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool05ooo
00<00?ooool0Kooo002<ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0K_oo
002=ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo
00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool0
3?oo10001ooo00<00?ooool0Kooo002=ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00
ooooo`1_ool008goo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo06ooo`00S_oo00<00?oo
ool05?oo00<00?ooool01Ooo00<00?ooool0L?oo002Uool00`00ooooo`1hool00:?oo`<007[oo`00
YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool4000Bool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`09ool00`00oooo
o`0Bool20004ool00`00ooooo`1/ool008[oo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo
06coo`00Rooo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0KOoo002Fool00`00ooooo`27
ool009Coo`<008Woo`00U_oo00<00?ooool0Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Cool01@00oooooooo00000_oo00<00?ooool0Pooo002;ool0
0`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0KOoo002:ool00`00
ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00oooo
o`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:
ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0K?oo002:
ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1/
ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008Woo`03003ooooo00?o
o`h000goo`04003ooooo0004ool00`00ooooo`1[ool008[oo`03003ooooo01goo`04003ooooo0003
ool00`00ooooo`1/ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008[o
o`03003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00ooooo`1/ool008[oo`03003ooooo00Wo
o`03003ooooo01;oo`8000Coo`03003ooooo06coo`00R_oo00<00?ooool02Ooo00<00?ooool06?oo
00<00?ooool0K?oo002;ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`1]ool009Koo`03
003ooooo08Ooo`00U?oo0`00ROoo002Fool00`00ooooo`27ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool2000Cool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool01000oooo
o`004ooo0P001?oo00<00?ooool0K?oo002:ool00`00ooooo`0:ool00`00ooooo`0Gool00`00oooo
o`1/ool008_oo`03003ooooo00Ooo`8001Woo`03003ooooo06goo`00Uooo00<00?ooool0Q_oo002D
ool01000ooooo`00R?oo002Eool20029ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00U?oo0`00ROoo002Gool00`00ooooo`26ool008koo`03003ooooo00Koo`03003ooooo01?o
o`03003ooooo073oo`00SOoo00<00?ooool01?oo0`005ooo00<00?ooool0Kooo002=ool00`00oooo
o`04ool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`1_ool008goo`03003ooooo00Coo`03
003ooooo00Ooo`03003ooooo00goo`03003ooooo06ooo`00SOoo00<00?ooool01?oo10001_oo00<0
0?ooool01ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000ooooo`000ooo00<0
0?ooool0Kooo002<ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0K_oo002=
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000
ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<0
0?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1_ool008go
o`03003ooooo00Koo`03003ooooo01Goo`03003ooooo06ooo`00S_oo00<00?ooool01Ooo00<00?oo
ool05?oo00<00?ooool0L?oo002Fool00`00ooooo`27ool009Coo`<008Woo`00U_oo00<00?ooool0
Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10t.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 2, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        100 - u]; \[IndentingNewLine]Print[{u, 100 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1/ool008[oo`03003ooooo01So
o`03003ooooo00Woo`03003ooooo06coo`00Rooo00<00?ooool05ooo00<00?ooool02?oo00<00?oo
ool0KOoo002Uool00`00ooooo`1hool00:?oo`<007[oo`00YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Rool01@00oooooooo00000_oo00<00?ooool0M?oo002;ool0
0`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0KOoo002:ool00`00
ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:
ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`001ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02ool20008ool00`00ooooo`1/
ool008[oo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1/ool008Woo`03003ooooo
00;oo`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1[ool008[oo`05003oooooool0
0002ool00`00ooooo`0Mool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0M
ool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0?ool4000:ool00`00oooo
o`1/ool008[oo`03003ooooo00;oo`8001Coo`03003ooooo00Woo`03003ooooo06coo`00R_oo00<0
0?ooool06?oo00<00?ooool02Ooo00<00?ooool0K?oo002;ool00`00ooooo`0Gool00`00ooooo`08
ool00`00ooooo`1]ool00:Goo`03003ooooo07Soo`00Xooo0`00N_oo002Uool00`00ooooo`1hool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool04?oo0P002ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Bool01000ooooo`002_oo00<00?ooool0K?oo002:ool00`00ooooo`0I
ool00`00ooooo`08ool00`00ooooo`1/ool008_oo`03003ooooo01Koo`8000[oo`03003ooooo06go
o`00Y_oo00<00?ooool0Mooo002Sool01000ooooo`00NOoo002Tool2001jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Xooo0`00N_oo002Vool00`00ooooo`1gool008koo`03003ooooo01Goo`03003ooooo00Co
o`03003ooooo073oo`00SOoo00<00?ooool04ooo0`002?oo00<00?ooool0Kooo002=ool00`00oooo
o`07ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`1_ool008goo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo06ooo`00SOoo00<00?ooool00_oo0P001?oo00<0
0?ooool02?oo10001ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool05ooo
00<00?ooool0Kooo002<ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0K_oo
002=ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo
00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool0
3?oo10001ooo00<00?ooool0Kooo002=ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00
ooooo`1_ool008goo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo06ooo`00S_oo00<00?oo
ool05?oo00<00?ooool01Ooo00<00?ooool0L?oo002Uool00`00ooooo`1hool00:?oo`<007[oo`00
YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool4000Bool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`09ool00`00oooo
o`0Bool20004ool00`00ooooo`1/ool008[oo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo
06coo`00Rooo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0KOoo002Fool00`00ooooo`27
ool009Coo`<008Woo`00U_oo00<00?ooool0Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Cool01@00oooooooo00000_oo00<00?ooool0Pooo002;ool0
0`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0KOoo002:ool00`00
ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00oooo
o`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:
ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0K?oo002:
ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1/
ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008Woo`03003ooooo00?o
o`h000goo`04003ooooo0004ool00`00ooooo`1[ool008[oo`03003ooooo01goo`04003ooooo0003
ool00`00ooooo`1/ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008[o
o`03003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00ooooo`1/ool008[oo`03003ooooo00Wo
o`03003ooooo01;oo`8000Coo`03003ooooo06coo`00R_oo00<00?ooool02Ooo00<00?ooool06?oo
00<00?ooool0K?oo002;ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`1]ool009Koo`03
003ooooo08Ooo`00U?oo0`00ROoo002Fool00`00ooooo`27ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool2000Cool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool01000oooo
o`004ooo0P001?oo00<00?ooool0K?oo002:ool00`00ooooo`0:ool00`00ooooo`0Gool00`00oooo
o`1/ool008_oo`03003ooooo00Ooo`8001Woo`03003ooooo06goo`00Uooo00<00?ooool0Q_oo002D
ool01000ooooo`00R?oo002Eool20029ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00U?oo0`00ROoo002Gool00`00ooooo`26ool008koo`03003ooooo00Koo`03003ooooo01?o
o`03003ooooo073oo`00SOoo00<00?ooool01?oo0`005ooo00<00?ooool0Kooo002=ool00`00oooo
o`04ool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`1_ool008goo`03003ooooo00Coo`03
003ooooo00Ooo`03003ooooo00goo`03003ooooo06ooo`00SOoo00<00?ooool01?oo10001_oo00<0
0?ooool01ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000ooooo`000ooo00<0
0?ooool0Kooo002<ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0K_oo002=
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000
ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<0
0?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1_ool008go
o`03003ooooo00Koo`03003ooooo01Goo`03003ooooo06ooo`00S_oo00<00?ooool01Ooo00<00?oo
ool05?oo00<00?ooool0L?oo002Fool00`00ooooo`27ool009Coo`<008Woo`00U_oo00<00?ooool0
Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10t.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 3, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        100 - u]; \[IndentingNewLine]Print[{u, 100 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1/ool008[oo`03003ooooo01So
o`03003ooooo00Woo`03003ooooo06coo`00Rooo00<00?ooool05ooo00<00?ooool02?oo00<00?oo
ool0KOoo002Uool00`00ooooo`1hool00:?oo`<007[oo`00YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Rool01@00oooooooo00000_oo00<00?ooool0M?oo002;ool0
0`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0KOoo002:ool00`00
ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:
ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`001ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02ool20008ool00`00ooooo`1/
ool008[oo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1/ool008Woo`03003ooooo
00;oo`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1[ool008[oo`05003oooooool0
0002ool00`00ooooo`0Mool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0M
ool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0?ool4000:ool00`00oooo
o`1/ool008[oo`03003ooooo00;oo`8001Coo`03003ooooo00Woo`03003ooooo06coo`00R_oo00<0
0?ooool06?oo00<00?ooool02Ooo00<00?ooool0K?oo002;ool00`00ooooo`0Gool00`00ooooo`08
ool00`00ooooo`1]ool00:Goo`03003ooooo07Soo`00Xooo0`00N_oo002Uool00`00ooooo`1hool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool04?oo0P002ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Bool01000ooooo`002_oo00<00?ooool0K?oo002:ool00`00ooooo`0I
ool00`00ooooo`08ool00`00ooooo`1/ool008_oo`03003ooooo01Koo`8000[oo`03003ooooo06go
o`00Y_oo00<00?ooool0Mooo002Sool01000ooooo`00NOoo002Tool2001jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Xooo0`00N_oo002Vool00`00ooooo`1gool008koo`03003ooooo01Goo`03003ooooo00Co
o`03003ooooo073oo`00SOoo00<00?ooool04ooo0`002?oo00<00?ooool0Kooo002=ool00`00oooo
o`07ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`1_ool008goo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo06ooo`00SOoo00<00?ooool00_oo0P001?oo00<0
0?ooool02?oo10001ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool05ooo
00<00?ooool0Kooo002<ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0K_oo
002=ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo
00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool0
3?oo10001ooo00<00?ooool0Kooo002=ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00
ooooo`1_ool008goo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo06ooo`00S_oo00<00?oo
ool05?oo00<00?ooool01Ooo00<00?ooool0L?oo002Uool00`00ooooo`1hool00:?oo`<007[oo`00
YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool4000Bool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`09ool00`00oooo
o`0Bool20004ool00`00ooooo`1/ool008[oo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo
06coo`00Rooo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0KOoo002Fool00`00ooooo`27
ool009Coo`<008Woo`00U_oo00<00?ooool0Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Cool01@00oooooooo00000_oo00<00?ooool0Pooo002;ool0
0`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0KOoo002:ool00`00
ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00oooo
o`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:
ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0K?oo002:
ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1/
ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008Woo`03003ooooo00?o
o`h000goo`04003ooooo0004ool00`00ooooo`1[ool008[oo`03003ooooo01goo`04003ooooo0003
ool00`00ooooo`1/ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008[o
o`03003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00ooooo`1/ool008[oo`03003ooooo00Wo
o`03003ooooo01;oo`8000Coo`03003ooooo06coo`00R_oo00<00?ooool02Ooo00<00?ooool06?oo
00<00?ooool0K?oo002;ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`1]ool009Koo`03
003ooooo08Ooo`00U?oo0`00ROoo002Fool00`00ooooo`27ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool2000Cool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool01000oooo
o`004ooo0P001?oo00<00?ooool0K?oo002:ool00`00ooooo`0:ool00`00ooooo`0Gool00`00oooo
o`1/ool008_oo`03003ooooo00Ooo`8001Woo`03003ooooo06goo`00Uooo00<00?ooool0Q_oo002D
ool01000ooooo`00R?oo002Eool20029ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00U?oo0`00ROoo002Gool00`00ooooo`26ool008koo`03003ooooo00Koo`03003ooooo01?o
o`03003ooooo073oo`00SOoo00<00?ooool01?oo0`005ooo00<00?ooool0Kooo002=ool00`00oooo
o`04ool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`1_ool008goo`03003ooooo00Coo`03
003ooooo00Ooo`03003ooooo00goo`03003ooooo06ooo`00SOoo00<00?ooool01?oo10001_oo00<0
0?ooool01ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000ooooo`000ooo00<0
0?ooool0Kooo002<ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0K_oo002=
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000
ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<0
0?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1_ool008go
o`03003ooooo00Koo`03003ooooo01Goo`03003ooooo06ooo`00S_oo00<00?ooool01Ooo00<00?oo
ool05?oo00<00?ooool0L?oo002Fool00`00ooooo`27ool009Coo`<008Woo`00U_oo00<00?ooool0
Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10t.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 4, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        100 - u]; \[IndentingNewLine]Print[{u, 100 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1/ool008[oo`03003ooooo01So
o`03003ooooo00Woo`03003ooooo06coo`00Rooo00<00?ooool05ooo00<00?ooool02?oo00<00?oo
ool0KOoo002Uool00`00ooooo`1hool00:?oo`<007[oo`00YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Rool01@00oooooooo00000_oo00<00?ooool0M?oo002;ool0
0`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0KOoo002:ool00`00
ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:
ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`001ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02ool20008ool00`00ooooo`1/
ool008[oo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1/ool008Woo`03003ooooo
00;oo`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1[ool008[oo`05003oooooool0
0002ool00`00ooooo`0Mool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0M
ool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0?ool4000:ool00`00oooo
o`1/ool008[oo`03003ooooo00;oo`8001Coo`03003ooooo00Woo`03003ooooo06coo`00R_oo00<0
0?ooool06?oo00<00?ooool02Ooo00<00?ooool0K?oo002;ool00`00ooooo`0Gool00`00ooooo`08
ool00`00ooooo`1]ool00:Goo`03003ooooo07Soo`00Xooo0`00N_oo002Uool00`00ooooo`1hool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool04?oo0P002ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Bool01000ooooo`002_oo00<00?ooool0K?oo002:ool00`00ooooo`0I
ool00`00ooooo`08ool00`00ooooo`1/ool008_oo`03003ooooo01Koo`8000[oo`03003ooooo06go
o`00Y_oo00<00?ooool0Mooo002Sool01000ooooo`00NOoo002Tool2001jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Xooo0`00N_oo002Vool00`00ooooo`1gool008koo`03003ooooo01Goo`03003ooooo00Co
o`03003ooooo073oo`00SOoo00<00?ooool04ooo0`002?oo00<00?ooool0Kooo002=ool00`00oooo
o`07ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`1_ool008goo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo06ooo`00SOoo00<00?ooool00_oo0P001?oo00<0
0?ooool02?oo10001ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool05ooo
00<00?ooool0Kooo002<ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0K_oo
002=ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo
00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool0
3?oo10001ooo00<00?ooool0Kooo002=ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00
ooooo`1_ool008goo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo06ooo`00S_oo00<00?oo
ool05?oo00<00?ooool01Ooo00<00?ooool0L?oo002Uool00`00ooooo`1hool00:?oo`<007[oo`00
YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool4000Bool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`09ool00`00oooo
o`0Bool20004ool00`00ooooo`1/ool008[oo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo
06coo`00Rooo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0KOoo002Fool00`00ooooo`27
ool009Coo`<008Woo`00U_oo00<00?ooool0Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Cool01@00oooooooo00000_oo00<00?ooool0Pooo002;ool0
0`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0KOoo002:ool00`00
ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00oooo
o`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:
ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0K?oo002:
ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1/
ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008Woo`03003ooooo00?o
o`h000goo`04003ooooo0004ool00`00ooooo`1[ool008[oo`03003ooooo01goo`04003ooooo0003
ool00`00ooooo`1/ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008[o
o`03003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00ooooo`1/ool008[oo`03003ooooo00Wo
o`03003ooooo01;oo`8000Coo`03003ooooo06coo`00R_oo00<00?ooool02Ooo00<00?ooool06?oo
00<00?ooool0K?oo002;ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`1]ool009Koo`03
003ooooo08Ooo`00U?oo0`00ROoo002Fool00`00ooooo`27ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool2000Cool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool01000oooo
o`004ooo0P001?oo00<00?ooool0K?oo002:ool00`00ooooo`0:ool00`00ooooo`0Gool00`00oooo
o`1/ool008_oo`03003ooooo00Ooo`8001Woo`03003ooooo06goo`00Uooo00<00?ooool0Q_oo002D
ool01000ooooo`00R?oo002Eool20029ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00U?oo0`00ROoo002Gool00`00ooooo`26ool008koo`03003ooooo00Koo`03003ooooo01?o
o`03003ooooo073oo`00SOoo00<00?ooool01?oo0`005ooo00<00?ooool0Kooo002=ool00`00oooo
o`04ool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`1_ool008goo`03003ooooo00Coo`03
003ooooo00Ooo`03003ooooo00goo`03003ooooo06ooo`00SOoo00<00?ooool01?oo10001_oo00<0
0?ooool01ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000ooooo`000ooo00<0
0?ooool0Kooo002<ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0K_oo002=
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000
ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<0
0?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1_ool008go
o`03003ooooo00Koo`03003ooooo01Goo`03003ooooo06ooo`00S_oo00<00?ooool01Ooo00<00?oo
ool05?oo00<00?ooool0L?oo002Fool00`00ooooo`27ool009Coo`<008Woo`00U_oo00<00?ooool0
Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10t.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 3\/10, 
          0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          2\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"exponentialrandom", 5, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        100 - u]; \[IndentingNewLine]Print[{u, 100 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1/ool008[oo`03003ooooo01So
o`03003ooooo00Woo`03003ooooo06coo`00Rooo00<00?ooool05ooo00<00?ooool02?oo00<00?oo
ool0KOoo002Uool00`00ooooo`1hool00:?oo`<007[oo`00YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Rool01@00oooooooo00000_oo00<00?ooool0M?oo002;ool0
0`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0KOoo002:ool00`00
ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:
ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`001ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02ool20008ool00`00ooooo`1/
ool008[oo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1/ool008Woo`03003ooooo
00;oo`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1[ool008[oo`05003oooooool0
0002ool00`00ooooo`0Mool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0M
ool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0?ool4000:ool00`00oooo
o`1/ool008[oo`03003ooooo00;oo`8001Coo`03003ooooo00Woo`03003ooooo06coo`00R_oo00<0
0?ooool06?oo00<00?ooool02Ooo00<00?ooool0K?oo002;ool00`00ooooo`0Gool00`00ooooo`08
ool00`00ooooo`1]ool00:Goo`03003ooooo07Soo`00Xooo0`00N_oo002Uool00`00ooooo`1hool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00X?oo10000ooo0P00Mooo002Pool00`00ooooo`03ool01000ooooo`00M_oo002;ool00`00
ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0KOoo002:ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
0`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo06coo`00R_oo
00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?ooool0K?oo002:ool0
1@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0K?oo0029ool00`00ooooo`02ool01000
ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0Jooo002:ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?oo
ool0K?oo002:ool01@00oooooooo00000_oo00<00?ooool04?oo0P002ooo00<00?ooool0K?oo002:
ool00`00ooooo`02ool2000Bool01000ooooo`002_oo00<00?ooool0K?oo002:ool00`00ooooo`0I
ool00`00ooooo`08ool00`00ooooo`1/ool008_oo`03003ooooo01Koo`8000[oo`03003ooooo06go
o`00Y_oo00<00?ooool0Mooo002Sool01000ooooo`00NOoo002Tool2001jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Xooo0`00N_oo002Vool00`00ooooo`1gool008koo`03003ooooo01Goo`03003ooooo00Co
o`03003ooooo073oo`00SOoo00<00?ooool04ooo0`002?oo00<00?ooool0Kooo002=ool00`00oooo
o`07ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`1_ool008goo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo06ooo`00SOoo00<00?ooool00_oo0P001?oo00<0
0?ooool02?oo10001ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool05ooo
00<00?ooool0Kooo002<ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0K_oo
002=ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo
00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool0
3?oo10001ooo00<00?ooool0Kooo002=ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00
ooooo`1_ool008goo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo06ooo`00S_oo00<00?oo
ool05?oo00<00?ooool01Ooo00<00?ooool0L?oo002Uool00`00ooooo`1hool00:?oo`<007[oo`00
YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`07ool4000Bool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`09ool00`00oooo
o`0Bool20004ool00`00ooooo`1/ool008[oo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo
06coo`00Rooo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0KOoo002Fool00`00ooooo`27
ool009Coo`<008Woo`00U_oo00<00?ooool0Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Cool01@00oooooooo00000_oo00<00?ooool0Pooo002;ool0
0`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0KOoo002:ool00`00
ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00oooo
o`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:
ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<00?ooool03Ooo00<00?ooool0K?oo002:
ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1/
ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008Woo`03003ooooo00?o
o`h000goo`04003ooooo0004ool00`00ooooo`1[ool008[oo`03003ooooo01goo`04003ooooo0003
ool00`00ooooo`1/ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008[o
o`03003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00ooooo`1/ool008[oo`03003ooooo00Wo
o`03003ooooo01;oo`8000Coo`03003ooooo06coo`00R_oo00<00?ooool02Ooo00<00?ooool06?oo
00<00?ooool0K?oo002;ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`1]ool009Koo`03
003ooooo08Ooo`00U?oo0`00ROoo002Fool00`00ooooo`27ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00TOoo10000ooo0P00Q_oo002Aool00`00ooooo`03ool01000ooooo`00QOoo002;ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0KOoo002:ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?ooool0K?oo002:ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0K?oo002:ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0K?oo002:ool0
0`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo0029ool00`00ooooo`03ool>000=ool0
1000ooooo`001?oo00<00?ooool0Jooo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?oo
ool0K?oo002:ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00oooo
o`08ool2000Cool01000ooooo`000ooo00<00?ooool0K?oo002:ool00`00ooooo`07ool01000oooo
o`004ooo0P001?oo00<00?ooool0K?oo002:ool00`00ooooo`0:ool00`00ooooo`0Gool00`00oooo
o`1/ool008_oo`03003ooooo00Ooo`8001Woo`03003ooooo06goo`00Uooo00<00?ooool0Q_oo002D
ool01000ooooo`00R?oo002Eool20029ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -19.4172 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0027 -24 -4.5 ]
[-0.0125 .0027 0 4.5 ]
[-0.0125 .10281 -30 -4.5 ]
[-0.0125 .10281 0 4.5 ]
[-0.0125 .20291 -24 -4.5 ]
[-0.0125 .20291 0 4.5 ]
[-0.0125 .30301 -30 -4.5 ]
[-0.0125 .30301 0 4.5 ]
[-0.0125 .40311 -24 -4.5 ]
[-0.0125 .40311 0 4.5 ]
[-0.0125 .50322 -30 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0027 m
.00625 .0027 L
s
[(0.97)] -0.0125 .0027 1 0 Mshowa
0 .10281 m
.00625 .10281 L
s
[(0.975)] -0.0125 .10281 1 0 Mshowa
0 .20291 m
.00625 .20291 L
s
[(0.98)] -0.0125 .20291 1 0 Mshowa
0 .30301 m
.00625 .30301 L
s
[(0.985)] -0.0125 .30301 1 0 Mshowa
0 .40311 m
.00625 .40311 L
s
[(0.99)] -0.0125 .40311 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.995)] -0.0125 .50322 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02272 m
.00375 .02272 L
s
0 .04274 m
.00375 .04274 L
s
0 .06276 m
.00375 .06276 L
s
0 .08278 m
.00375 .08278 L
s
0 .12283 m
.00375 .12283 L
s
0 .14285 m
.00375 .14285 L
s
0 .16287 m
.00375 .16287 L
s
0 .18289 m
.00375 .18289 L
s
0 .22293 m
.00375 .22293 L
s
0 .24295 m
.00375 .24295 L
s
0 .26297 m
.00375 .26297 L
s
0 .28299 m
.00375 .28299 L
s
0 .32303 m
.00375 .32303 L
s
0 .34305 m
.00375 .34305 L
s
0 .36307 m
.00375 .36307 L
s
0 .38309 m
.00375 .38309 L
s
0 .42313 m
.00375 .42313 L
s
0 .44315 m
.00375 .44315 L
s
0 .46318 m
.00375 .46318 L
s
0 .4832 m
.00375 .4832 L
s
0 .52324 m
.00375 .52324 L
s
0 .54326 m
.00375 .54326 L
s
0 .56328 m
.00375 .56328 L
s
0 .5833 m
.00375 .5833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0027 m
1 .0027 L
s
.99375 .10281 m
1 .10281 L
s
.99375 .20291 m
1 .20291 L
s
.99375 .30301 m
1 .30301 L
s
.99375 .40311 m
1 .40311 L
s
.99375 .50322 m
1 .50322 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02272 m
1 .02272 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .06276 m
1 .06276 L
s
.99625 .08278 m
1 .08278 L
s
.99625 .12283 m
1 .12283 L
s
.99625 .14285 m
1 .14285 L
s
.99625 .16287 m
1 .16287 L
s
.99625 .18289 m
1 .18289 L
s
.99625 .22293 m
1 .22293 L
s
.99625 .24295 m
1 .24295 L
s
.99625 .26297 m
1 .26297 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .32303 m
1 .32303 L
s
.99625 .34305 m
1 .34305 L
s
.99625 .36307 m
1 .36307 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .42313 m
1 .42313 L
s
.99625 .44315 m
1 .44315 L
s
.99625 .46318 m
1 .46318 L
s
.99625 .4832 m
1 .4832 L
s
.99625 .52324 m
1 .52324 L
s
.99625 .54326 m
1 .54326 L
s
.99625 .56328 m
1 .56328 L
s
.99625 .5833 m
1 .5833 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .60332 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool001;oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0?Wo
o`004Ooo00@00?ooool000_oo`05003oooooool00006oooW000>ool0017oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool01000oooooooo0`003_oo000Aool01000ooooo`00
2Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009
ool30004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool001;oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30003
ool20003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`004Ooo00@00?ooool000Woo`<0
00?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30003
ool30003ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`003_oo000;ool01000ooooo`002Ooo0`000ooo
0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
2_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool20003ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool01000oooooooo0`003_oo000Uool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Qool00`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`008ooo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool03?oo000Uool00`00ooooo`03oooW000>ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00U?oo0`00ROoo002Gool00`00ooooo`26ool008koo`03003ooooo00Koo`03003ooooo01?o
o`03003ooooo073oo`00SOoo00<00?ooool01?oo0`005ooo00<00?ooool0Kooo002=ool00`00oooo
o`04ool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`1_ool008goo`03003ooooo00Coo`03
003ooooo00Ooo`03003ooooo00goo`03003ooooo06ooo`00SOoo00<00?ooool01?oo10001_oo00<0
0?ooool01ooo0P001?oo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000ooooo`000ooo00<0
0?ooool0Kooo002<ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0K_oo002=
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000
ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<0
0?ooool0Kooo002=ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1_ool008go
o`03003ooooo00Koo`03003ooooo01Goo`03003ooooo06ooo`00S_oo00<00?ooool01Ooo00<00?oo
ool05?oo00<00?ooool0L?oo002Fool00`00ooooo`27ool009Coo`<008Woo`00U_oo00<00?ooool0
Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.967287, \
0.00273957, 0.000217203}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Summary", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 500 - u]; \[IndentingNewLine]Print[{u, 
                      500 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/500}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({5, 495, {0.0034`, 0.0216`}}\)], "Print"],

Cell[BoxData[
    \({21, 479, {0.0266`, 0.062`}}\)], "Print"],

Cell[BoxData[
    \({56, 444, {0.0862`, 0.1416`}}\)], "Print"],

Cell[BoxData[
    \({136, 364, {0.2342`, 0.312`}}\)], "Print"],

Cell[BoxData[
    \({266, 234, {0.4882`, 0.5754`}}\)], "Print"],

Cell[BoxData[
    \({385, 115, {0.7318`, 0.8054`}}\)], "Print"],

Cell[BoxData[
    \({461, 39, {0.8962`, 0.9434`}}\)], "Print"],

Cell[BoxData[
    \({496, 4, {0.9812`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01589 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .02037 L
s
.008 w
.04865 .0206 Mdot
.5 Mabswid
.04865 .01672 m
.04865 .02743 L
s
.008 w
.05339 .03944 Mdot
.5 Mabswid
.05339 .03037 m
.05339 .05121 L
s
.008 w
.05885 .08064 Mdot
.5 Mabswid
.05885 .06545 m
.05885 .09806 L
s
.008 w
.06522 .17482 Mdot
.5 Mabswid
.06522 .15257 m
.06522 .19836 L
s
.008 w
.07275 .32785 Mdot
.5 Mabswid
.07275 .30207 m
.07275 .3534 L
s
.008 w
.08178 .46794 Mdot
.5 Mabswid
.08178 .44546 m
.08178 .48878 L
s
.008 w
.09282 .55741 Mdot
.5 Mabswid
.09282 .54222 m
.09282 .57 L
s
.008 w
.10663 .59861 Mdot
.5 Mabswid
.10663 .59225 m
.10663 .60191 L
s
.008 w
.12437 .60214 Mdot
.5 Mabswid
.12437 .59767 m
.12437 .60332 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .59979 m
.14803 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .59979 m
.18116 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .59979 m
.23085 .60332 L
s
.008 w
.28054 .60332 Mdot
.5 Mabswid
.28054 .59979 m
.28054 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .59979 m
.31366 .60332 L
s
.008 w
.37992 .60332 Mdot
.5 Mabswid
.37992 .59979 m
.37992 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .59979 m
.4793 .60332 L
s
.008 w
.57867 .60332 Mdot
.5 Mabswid
.57867 .59979 m
.57867 .60332 L
s
.008 w
.67805 .60332 Mdot
.5 Mabswid
.67805 .59979 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Coo`8000Coo`03003ooooo00;oo`@002;oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002?oo`8000Coo`03003ooooo00?oo`8002Ooo`@0013oo`00@ooo
00@00?ooool000Soo`03003ooooo02;oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool0027oo`04003ooooo0008ool01000ooooo`00:?oo00<00?ooool03ooo0013ool0
1000ooooo`002Ooo00<00?ooool08Ooo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008Ooo00@00?ooool000Soo`04003ooooo000Xool00`00ooooo`0?ool004?oo`04003ooooo
000:ool00`00ooooo`0Pool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000R
ool01000ooooo`002Ooo0P00:Ooo00<00?ooool03ooo0013ool01000ooooo`002ooo00<00?ooool0
7ooo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Rool01000oooo
o`002?oo00@00?ooool002Soo`03003ooooo00ooo`00@ooo00@00?ooool000Soo`04003ooooo000Q
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`009_oo0`004Ooo0014ool2000:ool2000Sool2000;ool00`00ooooo`0Qool2000:ool3
000Rool2000:ool2000Yool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<0
0?ooool0l_oo00<00?ooool02Ooo000Gool01000ooooo`001?oo0P001?oo1P00j?oo0P002ooo000G
ool01000ooooo`001?oo00<00?ooool00_oo2000j?oo00<00?ooool02Ooo000Gool01000ooooo`00
1?oo00<00?ooool02?oo0P00j?oo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<00?ooool0
2Ooo00<00?ooool0i_oo00<00?ooool02Ooo000Hool20005ool00`00ooooo`0:ool00`00ooooo`3U
ool00`00ooooo`09ool001ooo`03003ooooo00[oo`03003ooooo0>Goo`03003ooooo00Woo`007ooo
00<00?ooool02_oo00<00?ooool0iOoo00<00?ooool02Ooo000Oool2000:ool2003Vool2000;ool0
01ooo`03003ooooo00[oo`03003ooooo0>Goo`03003ooooo00Woo`007ooo00<00?ooool02_oo00<0
0?ooool0iOoo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003o
oooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00oooo
o`0;ool00`00ooooo`3Tool00`00ooooo`09ool001ooo`03003ooooo00_oo`03003ooooo0>Coo`03
003ooooo00Woo`007ooo0P003?oo00<00?ooool0hooo0P002ooo000Oool00`00ooooo`0;ool00`00
ooooo`3Tool00`00ooooo`09ool001ooo`03003ooooo00_oo`03003ooooo0>Coo`03003ooooo00Wo
o`007ooo00<00?ooool02ooo00<00?ooool0i?oo00<00?ooool02Ooo000Oool00`00ooooo`0;ool0
0`00ooooo`3Tool00`00ooooo`09ool001ooo`03003ooooo00_oo`03003ooooo0>Coo`03003ooooo
00Woo`007ooo00<00?ooool02ooo00<00?ooool0i?oo00<00?ooool02Ooo000Oool2003bool2000;
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`00
3?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`00
2Ooo00<00?ooool01?oo0P00l_oo0P002ooo000;ool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?;oo`03
003ooooo00Woo`003?oo0P002_oo0P001Ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00
ooooo`0=ool00`00ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;o
o`03003ooooo00Woo`007ooo0P003_oo00<00?ooool0hOoo0P002ooo000Oool00`00ooooo`0=ool0
0`00ooooo`3Rool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;oo`03003ooooo
00Woo`007ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00ooooo`0<
ool2003Tool00`00ooooo`09ool001ooo`03003ooooo00goo`03003ooooo0>;oo`03003ooooo00Wo
o`007ooo00<00?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00ooooo`0=ool0
0`00ooooo`3Rool00`00ooooo`09ool001ooo`8000koo`03003ooooo0>7oo`8000_oo`007ooo00<0
0?ooool03Ooo00<00?ooool0h_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`00
7ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;o
o`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool0
0`00ooooo`09ool000coo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0?;oo`03
003ooooo00Woo`002ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo
00Woo`002ooo00@00?ooool000Ooo`D000Coo`800?;oo`8000_oo`002ooo00@00?ooool000Ooo`04
003ooooo0005ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00ool0
0005ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0009ool20005ool00`00oooo
o`3bool00`00ooooo`09ool000coo`8000_oo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo
00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`800?;oo`8000_oo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00oooo
o`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0
l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo00oo
o`03003ooooo0>3oo`03003ooooo00Woo`007ooo0P004?oo00<00?ooool0gooo0P002ooo000Oool0
0`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo
0>3oo`03003ooooo00Woo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000O
ool00`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003o
oooo0>3oo`03003ooooo00Woo`007ooo00<00?ooool03_oo0P00h_oo00<00?ooool02Ooo000Oool0
0`00ooooo`0?ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`80013oo`03003ooooo0=ooo`80
00_oo`007ooo00<00?ooool03ooo00<00?ooool0h?oo00<00?ooool02Ooo000Oool00`00ooooo`0?
ool00`00ooooo`3Pool00`00ooooo`09ool001ooo`03003ooooo00ooo`03003ooooo0>3oo`03003o
oooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000<ool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`800?;o
o`8000_oo`002ooo00@00?ooool000Soo`<000Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0?;oo`03003ooooo00Woo`003?oo0P002_oo0`001?oo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03
003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00
ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo
00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003o
oooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00oooo
o`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0
4Ooo00<00?ooool0g_oo00<00?ooool02Ooo000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00
ooooo`09ool001ooo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`007ooo0P004_oo
00<00?ooool0gOoo0P002ooo000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool0
01ooo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Woo`007ooo00<00?ooool04?oo0P00
h?oo00<00?ooool02Ooo000Oool00`00ooooo`0Aool00`00ooooo`3Nool00`00ooooo`09ool000co
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo017oo`03003ooooo0=koo`03003ooooo00Wo
o`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool00`00ooooo`3Nool00`00
ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo0P004_oo00<00?ooool0gOoo0P00
2ooo000;ool01000ooooo`002Ooo0P001Ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool0
2Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?;oo`03003ooooo00Woo`00
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool000coo`80
00[oo`8000Goo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool0
2Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo
0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3b
ool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P005Ooo00<00?oo
ool0f_oo0P002ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03
003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0
fooo00<00?ooool02Ooo000Oool00`00ooooo`0Cool2003Mool00`00ooooo`09ool001ooo`03003o
oooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo
00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`80
0?;oo`8000_oo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00
ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool05ooo00<00?oo
ool0f?oo00<00?ooool02Ooo000Gool40004ool00`00ooooo`0Gool01@00oooooooo0000e_oo00<0
0?ooool02Ooo000Iool00`00ooooo`03ool00`00ooooo`0Fool20003ool00`00ooooo`03ool00`00
ooooo`05ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`0=ool00`00
ooooo`0Eool00`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`0Fool00`00ooooo`0Eool00`00
ooooo`0Eool00`00ooooo`03ool00`00ooooo`09ool001Woo`03003ooooo00?oo`8001coo`03003o
oooo00?oo`03003ooooo00Goo`03003ooooo00Woo`03003ooooo00Woo`8000Koo`8000ooo`03003o
oooo01Goo`03003ooooo01Goo`8001Ooo`03003ooooo01Goo`8001Ooo`03003ooooo01Goo`03003o
oooo00;oo`8000_oo`006Ooo00<00?ooool00ooo00<00?ooool0l_oo00<00?ooool02Ooo000Iool0
0`00ooooo`03ool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`03ool00`00ooooo`09ool001Ooo`<000GoooH000_oo`006Ooo00<0
0?ooool0oooo1Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`06ool00`00oooo
o`0<ool00`00ooooo`1hool008coo`03003ooooo00Soo`03003ooooo00coo`03003ooooo07Ooo`00
S?oo00<00?ooool00_oo0P001?oo00<00?ooool01_oo0P001?oo00<00?ooool0Mooo002<ool01@00
oooooooo00000_oo00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo07Ooo`00Rooo00<00?oo
ool00_oo00@00?ooool000_oo`04003ooooo0004ool00`00ooooo`1fool008coo`05003oooooool0
0002ool00`00ooooo`09ool01000ooooo`000ooo00<00?ooool0Mooo002<ool01@00oooooooo0000
0_oo00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo07Ooo`00SOoo00@00?ooool000;oo`03
003ooooo00Woo`04003ooooo0002ool00`00ooooo`1hool0097oo`8000goo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.110225, -0.108521, \
0.00409853, 0.00691989}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({8, 492, {0.0072`, 0.0298`}}\)], "Print"],

Cell[BoxData[
    \({33, 467, {0.0464`, 0.09`}}\)], "Print"],

Cell[BoxData[
    \({130, 370, {0.2228`, 0.2996`}}\)], "Print"],

Cell[BoxData[
    \({303, 197, {0.5628`, 0.6482`}}\)], "Print"],

Cell[BoxData[
    \({443, 57, {0.8562`, 0.912`}}\)], "Print"],

Cell[BoxData[
    \({490, 10, {0.965`, 0.99`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01825 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01825 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01825 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01825 L
s
.008 w
.06522 .01707 Mdot
.5 Mabswid
.06522 .01507 m
.06522 .02225 L
s
.008 w
.07275 .02413 Mdot
.5 Mabswid
.07275 .01895 m
.07275 .03226 L
s
.008 w
.08178 .05356 Mdot
.5 Mabswid
.08178 .04203 m
.08178 .06769 L
s
.008 w
.09282 .16775 Mdot
.5 Mabswid
.09282 .14586 m
.09282 .19106 L
s
.008 w
.10663 .37141 Mdot
.5 Mabswid
.10663 .34598 m
.10663 .39625 L
s
.008 w
.12437 .53622 Mdot
.5 Mabswid
.12437 .51868 m
.12437 .55152 L
s
.008 w
.14803 .59155 Mdot
.5 Mabswid
.14803 .58272 m
.14803 .59743 L
s
.008 w
.18116 .60214 Mdot
.5 Mabswid
.18116 .59767 m
.18116 .60332 L
s
.008 w
.23085 .60214 Mdot
.5 Mabswid
.23085 .59767 m
.23085 .60332 L
s
.008 w
.28054 .60332 Mdot
.5 Mabswid
.28054 .59979 m
.28054 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .59979 m
.31366 .60332 L
s
.008 w
.37992 .60332 Mdot
.5 Mabswid
.37992 .59979 m
.37992 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .59979 m
.4793 .60332 L
s
.008 w
.57867 .60332 Mdot
.5 Mabswid
.57867 .59979 m
.57867 .60332 L
s
.008 w
.67805 .60332 Mdot
.5 Mabswid
.67805 .59979 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`00eOoo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Koo`000000
0?oo003Dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0<ool00`00ool0003D
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0>ool00`00ooooo`3Bool00`00
ooooo`0Aool001ooo`8000Goo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00oooo
o`0Aool002Koo`80017oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo
00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
9_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<goo`03003ooooo017oo`009_oo
00<00?ooool04_oo0P00cooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`005_oo00<00?ooool0bOoo0P004ooo
000Bool01000ooooo`002?oo0`001Ooo00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Cool2000:ool30004ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<0
0?ooool0b_oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`3:ool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?oo
ool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool0
0`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<0
0?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36
ool00`00ooooo`0Aool002Koo`8001_oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?oo
ool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Nool40004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool0023o
o`03003ooooo00?oo`03003ooooo01ooo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo017o
o`008?oo00<00?ooool00ooo0`009ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo
00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05?oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<0
0?ooool0?Ooo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<0
0?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Z
ool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Go
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00:7oo`03003ooooo07coo`00XOoo00<00?ooool0O?oo002:ool0
0`00ooooo`0Aool50005ool00`00ooooo`1eool008Woo`03003ooooo01;oo`04003ooooo0007ool0
0`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo
07Coo`00ROoo00<00?ooool02?oo00<00?ooool02Ooo0P001ooo00<00?ooool0M?oo0029ool00`00
ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1dool008Woo`05003o
ooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo
000<ool90004ool00`00ooooo`1cool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00
ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05
003oooooool00002ool00`00ooooo`0<ool40006ool00`00ooooo`1dool008Woo`03003ooooo00;o
o`80017oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo
00<00?ooool0M?oo002:ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1eool00:7oo`03
003ooooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({3, 497, {0.0014`, 0.0158`}}\)], "Print"],

Cell[BoxData[
    \({17, 483, {0.0204`, 0.0524`}}\)], "Print"],

Cell[BoxData[
    \({146, 354, {0.2532`, 0.3328`}}\)], "Print"],

Cell[BoxData[
    \({395, 105, {0.7528`, 0.8242`}}\)], "Print"],

Cell[BoxData[
    \({488, 12, {0.96`, 0.9872`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01825 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01825 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01825 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01825 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01825 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01825 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01825 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01825 L
s
.008 w
.10663 .01825 Mdot
.5 Mabswid
.10663 .01554 m
.10663 .02402 L
s
.008 w
.12437 .03473 Mdot
.5 Mabswid
.12437 .02672 m
.12437 .04556 L
s
.008 w
.14803 .18659 Mdot
.5 Mabswid
.14803 .16375 m
.14803 .2106 L
s
.008 w
.18116 .47971 Mdot
.5 Mabswid
.18116 .45782 m
.18116 .49984 L
s
.008 w
.23085 .58919 Mdot
.5 Mabswid
.23085 .57977 m
.23085 .59578 L
s
.008 w
.28054 .59979 Mdot
.5 Mabswid
.28054 .59402 m
.28054 .60249 L
s
.008 w
.31366 .60214 Mdot
.5 Mabswid
.31366 .59767 m
.31366 .60332 L
s
.008 w
.37992 .60332 Mdot
.5 Mabswid
.37992 .59979 m
.37992 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .59979 m
.4793 .60332 L
s
.008 w
.57867 .60332 Mdot
.5 Mabswid
.57867 .59979 m
.57867 .60332 L
s
.008 w
.67805 .60332 Mdot
.5 Mabswid
.67805 .59979 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo008000;oo`03003ooooo0<Woo`8001?oo`007_oo00@00?ooool0
00Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003oo`00003<ool00`00oooo
o`0Aool001koo`04003ooooo0004ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
01koo`04003ooooo0004ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool001ooo`80
00Goo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0A
ool002Koo`8001_oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo
017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003o
oooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<002Ooo`03003ooooo0;Soo`8001?oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00
ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?oo
ool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0bool00`00oooo
o`09ool00`00ooooo`2Rool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo03;oo`03
003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03
003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03
003ooooo017oo`008?oo00<00?ooool00ooo0`00?Ooo0P001_oo00<00?ooool03Ooo00<00?ooool0
5?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0E?oo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00oooo
o`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00oooo
o`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`00
4ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009ooo`@007goo`00Wooo00<00?ooool0
O_oo002:ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1eool008Woo`03003ooooo01Go
o`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool03?oo00<00?oo
ool01?oo00<00?ooool0M?oo0029ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`001_oo
00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00ooooo`09ool20007ool00`00oooo
o`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Soo`03003o
oooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool008Woo`05003oooooool00002ool0
0`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00
ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0<ool40006ool00`00ooooo`1dool0
08Woo`03003ooooo00;oo`80017oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<00?ooool0
5Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:ool00`00ooooo`0Dool00`00ooooo`04ool00`00
ooooo`1eool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({40, 460, {0.0584`, 0.106`}}\)], "Print"],

Cell[BoxData[
    \({136, 364, {0.2342`, 0.312`}}\)], "Print"],

Cell[BoxData[
    \({380, 120, {0.7212`, 0.796`}}\)], "Print"],

Cell[BoxData[
    \({491, 9, {0.9676`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01825 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01825 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01825 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01825 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01825 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01825 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01825 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01825 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01825 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01825 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01825 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01825 L
s
.008 w
.23085 .01589 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .02037 L
s
.008 w
.28054 .0618 Mdot
.5 Mabswid
.28054 .04909 m
.28054 .07711 L
s
.008 w
.31366 .17482 Mdot
.5 Mabswid
.31366 .15257 m
.31366 .19836 L
s
.008 w
.37992 .46205 Mdot
.5 Mabswid
.37992 .43922 m
.37992 .48324 L
s
.008 w
.4793 .59272 Mdot
.5 Mabswid
.4793 .58425 m
.4793 .59826 L
s
.008 w
.57867 .60214 Mdot
.5 Mabswid
.57867 .59767 m
.57867 .60332 L
s
.008 w
.67805 .60332 Mdot
.5 Mabswid
.67805 .59979 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`2^ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001ooo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0?_oo00<00?ooool0X_oo00<00?ooool04Ooo000Vool00`00ooooo`0nool00`00
ooooo`2Rool00`00ooooo`0Aool002Koo`03003ooooo03koo`03003ooooo0:;oo`03003ooooo017o
o`009_oo00<00?ooool0?Ooo0P00Y?oo00<00?ooool04Ooo000Vool00`00ooooo`0nool00`00oooo
o`2Rool00`00ooooo`0Aool002Koo`8003ooo`03003ooooo0:;oo`03003ooooo017oo`009_oo00<0
0?ooool0?_oo00<00?ooool0X_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00
ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003o
oooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00oooo
o`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03
003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00
ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003o
oooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00oooo
o`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo05Goo`03003ooooo08_oo`03003ooooo
017oo`009_oo00<00?ooool0EOoo00<00?ooool0Rooo00<00?ooool04Ooo000Vool00`00ooooo`1E
ool00`00ooooo`2;ool00`00ooooo`0Aool002Koo`8005Koo`03003ooooo08_oo`03003ooooo017o
o`009_oo00<00?ooool0EOoo00<00?ooool0Rooo00<00?ooool04Ooo000Vool00`00ooooo`1Dool2
002=ool00`00ooooo`0Aool002Koo`03003ooooo05Goo`03003ooooo08_oo`03003ooooo017oo`00
9_oo00<00?ooool0EOoo00<00?ooool0Rooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`1Eool00`00ooooo`2;ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0EOoo00<00?ooool0Rooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`<005Goo`03003ooooo08[oo`8001?oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03
003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Nool40004
ool00`00ooooo`1[ool2001fool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo06co
o`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00P_oo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00@00?ooooooo`8001?oo`008?oo00<0
0?ooool00ooo00<00?ooool0VOoo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[
ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:7oo`03003ooooo07coo`00XOoo00<00?oo
ool0O?oo002:ool00`00ooooo`0Aool50005ool00`00ooooo`1eool008Woo`03003ooooo01;oo`04
003ooooo0007ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00Woo`03003oo`00
00Ooo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool02Ooo0P001ooo00<00?ooool0
M?oo0029ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1d
ool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Soo`03003ooooo
00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool008Woo`05003oooooool00002ool00`00
ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00oooo
o`1dool008Woo`05003oooooool00002ool00`00ooooo`0=ool20007ool00`00ooooo`1dool008Wo
o`03003ooooo00;oo`8000ooo`04003ooooo0006ool00`00ooooo`1dool008Woo`03003ooooo01Ko
o`03003ooooo00Coo`03003ooooo07Coo`00R_oo00<00?ooool04ooo0P001_oo00<00?ooool0MOoo
002Rool00`00ooooo`1kool009ooo`04003ooooo001mool00:3oo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({11, 489, {0.0114`, 0.0376`}}\)], "Print"],

Cell[BoxData[
    \({40, 460, {0.0584`, 0.106`}}\)], "Print"],

Cell[BoxData[
    \({136, 364, {0.2342`, 0.312`}}\)], "Print"],

Cell[BoxData[
    \({288, 212, {0.5324`, 0.6188`}}\)], "Print"],

Cell[BoxData[
    \({435, 65, {0.8386`, 0.8976`}}\)], "Print"],

Cell[BoxData[
    \({493, 7, {0.9728`, 0.994`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01825 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01825 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01825 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01825 L
s
.008 w
.06522 .01589 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .02037 L
s
.008 w
.07275 .02766 Mdot
.5 Mabswid
.07275 .02143 m
.07275 .03685 L
s
.008 w
.08178 .0618 Mdot
.5 Mabswid
.08178 .04909 m
.08178 .07711 L
s
.008 w
.09282 .17482 Mdot
.5 Mabswid
.09282 .15257 m
.09282 .19836 L
s
.008 w
.10663 .35375 Mdot
.5 Mabswid
.10663 .32809 m
.10663 .37894 L
s
.008 w
.12437 .5268 Mdot
.5 Mabswid
.12437 .50832 m
.12437 .54305 L
s
.008 w
.14803 .59508 Mdot
.5 Mabswid
.14803 .58731 m
.14803 .59979 L
s
.008 w
.18116 .60214 Mdot
.5 Mabswid
.18116 .59767 m
.18116 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .59979 m
.23085 .60332 L
s
.008 w
.28054 .60332 Mdot
.5 Mabswid
.28054 .59979 m
.28054 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .59979 m
.31366 .60332 L
s
.008 w
.37992 .60332 Mdot
.5 Mabswid
.37992 .59979 m
.37992 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .59979 m
.4793 .60332 L
s
.008 w
.57867 .60332 Mdot
.5 Mabswid
.57867 .59979 m
.57867 .60332 L
s
.008 w
.67805 .60332 Mdot
.5 Mabswid
.67805 .59979 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`00eOoo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo1P0000Koo`000000
0?oo003Dool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0>ool00`00ooooo`3B
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0>ool00`00ooooo`3Bool00`00
ooooo`0Aool001ooo`8000Goo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo
00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80
017oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03
003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`8001Coo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo01;oo`800<ooo`03003ooooo017oo`009_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`8001Coo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Oo
o`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0b_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003o
oooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Eool2003<ool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo0`005_oo00<00?ooool0bOoo0P004ooo000Bool0
1000ooooo`002?oo0`001Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`80
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool0a_oo00<00?ooool04Ooo000Vool2000Kool00`00ooooo`36ool00`00ooooo`0Aool002Ko
o`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?oo
ool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool0
02Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<0
0?ooool0`Ooo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0Oool00`00ooooo`31ool00`00
ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?o
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;o
o`03003ooooo017oo`008?oo00<00?ooool00ooo0`009ooo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00@00?ooooooo`8001?oo`008?oo00<0
0?ooool00ooo00<00?ooool0<_oo00<00?ooool02?oo00<00?ooool01Ooo00<00?ooool03?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0W
ool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02
ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?oo
ool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009;oo`03003ooooo08_o
o`00T_oo00<00?ooool0Rooo002:ool00`00ooooo`02ool5000Dool00`00ooooo`1eool008Woo`03
003ooooo00?oo`04003ooooo000Fool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003oo`00
00Koo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P001ooo00<00?ooool0
3?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool20004
ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008So
o`03003ooooo00;oo`H00003ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03
003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo
0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000koo`04003ooooo0003ool00`00oooo
o`1dool008Woo`03003ooooo00Koo`03003ooooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<0
0?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0C
ool00`00ooooo`1eool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({15, 485, {0.0174`, 0.0476`}}\)], "Print"],

Cell[BoxData[
    \({78, 422, {0.126`, 0.1896`}}\)], "Print"],

Cell[BoxData[
    \({293, 207, {0.5424`, 0.6286`}}\)], "Print"],

Cell[BoxData[
    \({472, 28, {0.9216`, 0.962`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01825 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01825 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01825 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01825 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01825 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01825 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01825 L
s
.008 w
.09282 .01942 Mdot
.5 Mabswid
.09282 .01613 m
.09282 .02578 L
s
.008 w
.10663 .03237 Mdot
.5 Mabswid
.10663 .02496 m
.10663 .04273 L
s
.008 w
.12437 .10654 Mdot
.5 Mabswid
.12437 .08888 m
.12437 .12631 L
s
.008 w
.14803 .35964 Mdot
.5 Mabswid
.14803 .33397 m
.14803 .38471 L
s
.008 w
.18116 .57036 Mdot
.5 Mabswid
.18116 .55717 m
.18116 .58095 L
s
.008 w
.23085 .59979 Mdot
.5 Mabswid
.23085 .59402 m
.23085 .60249 L
s
.008 w
.28054 .60332 Mdot
.5 Mabswid
.28054 .59979 m
.28054 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .59979 m
.31366 .60332 L
s
.008 w
.37992 .60332 Mdot
.5 Mabswid
.37992 .59979 m
.37992 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .59979 m
.4793 .60332 L
s
.008 w
.57867 .60332 Mdot
.5 Mabswid
.57867 .59979 m
.57867 .60332 L
s
.008 w
.67805 .60332 Mdot
.5 Mabswid
.67805 .59979 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Coo`00ool000;oo`03003ooooo0<coo`8001?oo`007_oo00@00?ooool000Coo`03
003ooooo00?oo`H00009ool00000003oo`00ool00?oo00800<ooo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo01?oo`04003ooooo003<ool00`00ooooo`0Aool001koo`04003ooooo
0004ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo
01Goo`800<coo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[o
o`03003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0a_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00;oo`@000Coo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@0
0?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo0P008?oo00<00?ooool0`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo
01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo0`007ooo00<00?ooool0`?oo0P004ooo000B
ool01000ooooo`002?oo0`001Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool07ooo00<00?ooool0`Ooo00<0
0?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo0P00:?oo00<00?ooool0^Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Nool40004ool0
0`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo
03;oo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo
01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00<_oo00<00?ooool02Ooo00<00?ooool0
1?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo
00<00?ooool0?Ooo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo
00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00oooo
o`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<0
00Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<0
0?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1b
ool008Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025
ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1a
ool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo
00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo
0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03
003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00
ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?oo
ool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool0
0`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo
01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<
ool3000Cool3001kool008koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({38, 462, {0.0548`, 0.1014`}}\)], "Print"],

Cell[BoxData[
    \({293, 207, {0.5424`, 0.6286`}}\)], "Print"],

Cell[BoxData[
    \({469, 31, {0.9146`, 0.957`}}\)], "Print"],

Cell[BoxData[
    \({490, 10, {0.965`, 0.99`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01825 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01825 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01825 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01825 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01825 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01825 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01825 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01825 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01825 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01825 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01825 L
s
.008 w
.18116 .05945 Mdot
.5 Mabswid
.18116 .04697 m
.18116 .0744 L
s
.008 w
.23085 .35964 Mdot
.5 Mabswid
.23085 .33397 m
.23085 .38471 L
s
.008 w
.28054 .56683 Mdot
.5 Mabswid
.28054 .55305 m
.28054 .57801 L
s
.008 w
.31366 .59155 Mdot
.5 Mabswid
.31366 .58272 m
.31366 .59743 L
s
.008 w
.37992 .60214 Mdot
.5 Mabswid
.37992 .59767 m
.37992 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .59979 m
.4793 .60332 L
s
.008 w
.57867 .60332 Mdot
.5 Mabswid
.57867 .59979 m
.57867 .60332 L
s
.008 w
.67805 .60332 Mdot
.5 Mabswid
.67805 .59979 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo0<3o
o`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8002Soo`03
003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002Soo`03
003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03
003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0b
ool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo0:koo`03003o
oooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00oooo
o`0bool00`00ooooo`2^ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo0`00<_oo00<00?ooool0[Ooo0P004ooo000Bool01000ooooo`002?oo0`001Ooo
00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Cool2000:ool3
0004ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`0nool00`00ooooo`2Rool00`00ooooo`0Aool002Koo`03003ooooo03koo`03
003ooooo0:;oo`03003ooooo017oo`009_oo00<00?ooool0?_oo00<00?ooool0X_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0mool2002Tool00`00ooooo`0Aool002Koo`03003ooooo03koo`03003o
oooo0:;oo`03003ooooo017oo`009_oo0P00?ooo00<00?ooool0X_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo
017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Nool40004ool00`00
ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo04Go
o`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?oo
ool00ooo0`00E?oo0P005_oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool05?oo00<00?ooool05?oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0
Jooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00
ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00
ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo
i`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo017oo`@007[o
o`00S_oo00<00?ooool04Ooo00<00?ooool0Nooo0026ool00`00ooooo`02ool5000Cool00`00oooo
o`05ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool0
0`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00coo`03003ooooo
00Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02?oo00@00?ooool0
00Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02Ooo0P00
1ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?o
o`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool0
0`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo
077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025
ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003o
oooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool04ooo
00<00?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo01?oo`03003ooooo07Woo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({27, 473, {0.0364`, 0.0762`}}\)], "Print"],

Cell[BoxData[
    \({279, 221, {0.5144`, 0.6012`}}\)], "Print"],

Cell[BoxData[
    \({457, 43, {0.8872`, 0.9364`}}\)], "Print"],

Cell[BoxData[
    \({495, 5, {0.9784`, 0.9966`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01825 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01825 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01825 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01825 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01825 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01825 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01825 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01825 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01825 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01825 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01825 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01825 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01825 L
s
.008 w
.28054 .01472 Mdot
.5 Mabswid
.28054 .01472 m
.28054 .01825 L
s
.008 w
.31366 .01589 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .02037 L
s
.008 w
.37992 .0465 Mdot
.5 Mabswid
.37992 .03614 m
.37992 .05957 L
s
.008 w
.4793 .34316 Mdot
.5 Mabswid
.4793 .31749 m
.4793 .36858 L
s
.008 w
.57867 .5527 Mdot
.5 Mabswid
.57867 .53692 m
.57867 .56588 L
s
.008 w
.67805 .59743 Mdot
.5 Mabswid
.67805 .59061 m
.67805 .60132 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00Soo`8000Koo`03003ooooo09[oo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00
ooooo`2Kool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0EOoo00<00?ooool0Rooo00<00?ooool04Ooo
000Vool00`00ooooo`1Eool00`00ooooo`2;ool00`00ooooo`0Aool002Koo`8005Koo`03003ooooo
08_oo`03003ooooo017oo`009_oo00<00?ooool0E?oo0P00SOoo00<00?ooool04Ooo000Vool00`00
ooooo`1Eool00`00ooooo`2;ool00`00ooooo`0Aool002Koo`03003ooooo05Goo`03003ooooo08_o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0K?oo
00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00oooo
o`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo0P00KOoo00<0
0?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0A
ool002Koo`03003ooooo06_oo`8007Koo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?oo
ool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo06coo`03003ooooo07Coo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1/ool00`00ooooo`1dool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00K?oo00<00?ooool0Looo
0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0P_oo00<00?ooool0G_oo00<00?ooool04Ooo000Vool00`00ooooo`22ool00`00ooooo`1N
ool00`00ooooo`0Aool002Koo`8008?oo`03003ooooo05koo`03003ooooo017oo`009_oo00<00?oo
ool0P_oo00<00?ooool0G_oo00<00?ooool04Ooo000Vool00`00ooooo`22ool00`00ooooo`1Nool0
0`00ooooo`0Aool002Koo`03003ooooo08;oo`03003ooooo05koo`03003ooooo017oo`009_oo00<0
0?ooool0P_oo00<00?ooool0G_oo00<00?ooool04Ooo000Vool00`00ooooo`22ool00`00ooooo`1N
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0VOoo00<00?ooool0Aooo00<00?ooool04Ooo000Nool40004ool00`00
ooooo`2Iool00`00ooooo`17ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo09Wo
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo017o
o`008?oo00<00?ooool00ooo0`00VOoo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo
00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0/?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0W
ool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02
ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?oo
ool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?o
o`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5
000Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Bool01000oooo
o`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool0
0`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`80
00Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<0
0?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003o
oooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo
0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001?oo`8000Ooo`03
003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo
077oo`00QOoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0LOoo0026
ool00`00ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1bool008koo`03003ooooo01Co
o`03003ooooo07Soo`00S?oo0`004ooo00@00?ooool007[oo`00S_oo00<00?ooool04_oo0P00Nooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({9, 491, {0.0086`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({140, 360, {0.2418`, 0.3204`}}\)], "Print"],

Cell[BoxData[
    \({376, 124, {0.713`, 0.7886`}}\)], "Print"],

Cell[BoxData[
    \({491, 9, {0.9676`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01825 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01825 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01825 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01825 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01825 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01825 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01825 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01825 L
s
.008 w
.10663 .01589 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .02037 L
s
.008 w
.12437 .02531 Mdot
.5 Mabswid
.12437 .01978 m
.12437 .03379 L
s
.008 w
.14803 .17952 Mdot
.5 Mabswid
.14803 .15704 m
.14803 .2033 L
s
.008 w
.18116 .45735 Mdot
.5 Mabswid
.18116 .43439 m
.18116 .47889 L
s
.008 w
.23085 .59272 Mdot
.5 Mabswid
.23085 .58425 m
.23085 .59826 L
s
.008 w
.28054 .60332 Mdot
.5 Mabswid
.28054 .59979 m
.28054 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .59979 m
.31366 .60332 L
s
.008 w
.37992 .60332 Mdot
.5 Mabswid
.37992 .59979 m
.37992 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .59979 m
.4793 .60332 L
s
.008 w
.57867 .60332 Mdot
.5 Mabswid
.57867 .59979 m
.57867 .60332 L
s
.008 w
.67805 .60332 Mdot
.5 Mabswid
.67805 .59979 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool000000<_oo`8001?oo`007_oo00@00?ooool000Co
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`36
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Jool00`00ooooo`36ool00`00
ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0A
ool001ooo`8000Goo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31
ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?oo
ool07ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002Soo`03003o
oooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03
003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0
4Ooo000Nool40004ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`03003ooooo03;oo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003o
oooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00?_oo00<00?oo
ool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?oo
ool05?oo00<00?ooool05?oo00<00?ooool05?oo00@00?ooooooo`8001?oo`008?oo00<00?ooool0
0ooo00<00?ooool0?Ooo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00
ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ko
o`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`@008coo`00T?oo00<00?ooool0SOoo002:ool0
0`00ooooo`04ool00`00ooooo`0Dool00`00ooooo`1eool008Woo`03003ooooo00Koo`03003ooooo
01Coo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool03Ooo00<0
0?ooool0M?oo0029ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0
M?oo0029ool00`00ooooo`05ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Wo
o`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003
ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo
0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool0
08Woo`03003ooooo00Coo`@000koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo
00Koo`03003ooooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool0
5?oo00<00?ooool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`1eool009;o
o`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({35, 465, {0.0498`, 0.0946`}}\)], "Print"],

Cell[BoxData[
    \({286, 214, {0.5284`, 0.615`}}\)], "Print"],

Cell[BoxData[
    \({465, 35, {0.9054`, 0.9502`}}\)], "Print"],

Cell[BoxData[
    \({492, 8, {0.9702`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01825 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01825 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01825 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01825 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01825 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01825 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01825 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01825 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01825 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01825 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01825 L
s
.008 w
.18116 .05592 Mdot
.5 Mabswid
.18116 .04403 m
.18116 .0704 L
s
.008 w
.23085 .3514 Mdot
.5 Mabswid
.23085 .32573 m
.23085 .37671 L
s
.008 w
.28054 .56212 Mdot
.5 Mabswid
.28054 .54764 m
.28054 .57401 L
s
.008 w
.31366 .5939 Mdot
.5 Mabswid
.31366 .58578 m
.31366 .59908 L
s
.008 w
.37992 .60214 Mdot
.5 Mabswid
.37992 .59767 m
.37992 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .59979 m
.4793 .60332 L
s
.008 w
.57867 .60332 Mdot
.5 Mabswid
.57867 .59979 m
.57867 .60332 L
s
.008 w
.67805 .60332 Mdot
.5 Mabswid
.67805 .59979 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo0<3o
o`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8002Soo`03
003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002Soo`03
003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`80
00Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Oo
o`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo
000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03
003ooooo0:koo`03003ooooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000V
ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003o
oooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo
000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo03;oo`03003ooooo0:koo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo0`00<_oo00<00?ooool0[Ooo0P004ooo000Bool01000oooo
o`002?oo0`001Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool3
0004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`8003ooo`03003ooooo0:;oo`03003ooooo017oo`009_oo00<00?ooool0?_oo00<00?ooool0X_oo
00<00?ooool04Ooo000Vool00`00ooooo`0nool00`00ooooo`2Rool00`00ooooo`0Aool002Koo`03
003ooooo03koo`03003ooooo0:;oo`03003ooooo017oo`009_oo00<00?ooool0?Ooo0P00Y?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0nool00`00ooooo`2Rool00`00ooooo`0Aool002Koo`03003o
oooo03koo`03003ooooo0:;oo`03003ooooo017oo`009_oo0P00?ooo00<00?ooool0X_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo
09_oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000N
ool40004ool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool0023oo`03003ooooo00?o
o`03003ooooo04Goo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo017o
o`008?oo00<00?ooool00ooo0`00E?oo0P005_oo00<00?ooool04ooo00<00?ooool05?oo00<00?oo
ool05?oo00<00?ooool05?oo00<00?ooool05?oo00@00?ooooooo`8001?oo`008?oo00<00?ooool0
0ooo00<00?ooool0Jooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00
ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00
ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo
00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008coo`@001Co
o`03003ooooo07Woo`00S?oo00<00?ooool05Ooo00<00?ooool0NOoo0026ool00`00ooooo`04ool0
0`00ooooo`0Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00Koo`03003ooooo013oo`04
003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo
00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool000Ooo`03
003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool0
2_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Co
o`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?oo
ool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@0
00Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<0
0?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1a
ool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo
00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo01?oo`03
003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({37, 463, {0.0532`, 0.0992`}}\)], "Print"],

Cell[BoxData[
    \({136, 364, {0.2342`, 0.312`}}\)], "Print"],

Cell[BoxData[
    \({371, 129, {0.7024`, 0.779`}}\)], "Print"],

Cell[BoxData[
    \({486, 14, {0.955`, 0.9842`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01825 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01825 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01825 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01825 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01825 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01825 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01825 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01825 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01825 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01825 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01825 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01825 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01825 L
s
.008 w
.28054 .05827 Mdot
.5 Mabswid
.28054 .04603 m
.28054 .0731 L
s
.008 w
.31366 .17482 Mdot
.5 Mabswid
.31366 .15257 m
.31366 .19836 L
s
.008 w
.37992 .45146 Mdot
.5 Mabswid
.37992 .42815 m
.37992 .47324 L
s
.008 w
.4793 .58684 Mdot
.5 Mabswid
.4793 .57683 m
.4793 .59402 L
s
.008 w
.57867 .60214 Mdot
.5 Mabswid
.57867 .59767 m
.57867 .60332 L
s
.008 w
.67805 .60332 Mdot
.5 Mabswid
.67805 .59979 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`2^ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001ooo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8003ooo`03003ooooo0:;oo`03
003ooooo017oo`009_oo00<00?ooool0?_oo00<00?ooool0X_oo00<00?ooool04Ooo000Vool00`00
ooooo`0nool00`00ooooo`2Rool00`00ooooo`0Aool002Koo`03003ooooo03goo`800:Coo`03003o
oooo017oo`009_oo00<00?ooool0?_oo00<00?ooool0X_oo00<00?ooool04Ooo000Vool00`00oooo
o`0nool00`00ooooo`2Rool00`00ooooo`0Aool002Koo`8003ooo`03003ooooo0:;oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00
ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003o
oooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00oooo
o`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03
003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00
ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003o
oooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00oooo
o`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`8005Koo`03003ooooo08_oo`03003ooooo017oo`009_oo00<00?ooool0EOoo00<00?oo
ool0Rooo00<00?ooool04Ooo000Vool00`00ooooo`1Eool00`00ooooo`2;ool00`00ooooo`0Aool0
02Koo`03003ooooo05Goo`03003ooooo08_oo`03003ooooo017oo`009_oo00<00?ooool0EOoo00<0
0?ooool0Rooo00<00?ooool04Ooo000Vool00`00ooooo`1Eool00`00ooooo`2;ool00`00ooooo`0A
ool002Koo`8005Goo`8008goo`03003ooooo017oo`009_oo00<00?ooool0EOoo00<00?ooool0Rooo
00<00?ooool04Ooo000Vool00`00ooooo`1Eool00`00ooooo`2;ool00`00ooooo`0Aool002Koo`03
003ooooo05Goo`03003ooooo08_oo`03003ooooo017oo`009_oo00<00?ooool0EOoo00<00?ooool0
Rooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00KOoo00<00?ooool0M?oo
00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03
003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0Jooo0P00M_oo00<0
0?ooool04Ooo000Nool40004ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool0023o
o`03003ooooo00?oo`03003ooooo08;oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00P_oo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00@00?ooooooo`80
01?oo`008?oo00<00?ooool00ooo00<00?ooool0VOoo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0W
ool00`00ooooo`0[ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02
ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?oo
ool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008coo`@001;oo`@007[o
o`00S?oo00<00?ooool04ooo00<00?ooool0Nooo0026ool00`00ooooo`04ool00`00ooooo`0Cool0
0`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo
00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool03?oo00<0
0?ooool01?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool0
2?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool0
2Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003o
oooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo
0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03
003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0
LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Ko
o`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?oo
ool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo01?oo`03003ooooo
07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({33, 467, {0.0464`, 0.09`}}\)], "Print"],

Cell[BoxData[
    \({173, 327, {0.3052`, 0.3884`}}\)], "Print"],

Cell[BoxData[
    \({361, 139, {0.6816`, 0.76`}}\)], "Print"],

Cell[BoxData[
    \({460, 40, {0.894`, 0.9416`}}\)], "Print"],

Cell[BoxData[
    \({488, 12, {0.96`, 0.9872`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.596236 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13396 -18 -4.5 ]
[-0.0125 .13396 0 4.5 ]
[-0.0125 .25321 -18 -4.5 ]
[-0.0125 .25321 0 4.5 ]
[-0.0125 .37246 -18 -4.5 ]
[-0.0125 .37246 0 4.5 ]
[-0.0125 .4917 -18 -4.5 ]
[-0.0125 .4917 0 4.5 ]
[-0.0125 .61095 -6 -4.5 ]
[-0.0125 .61095 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13396 m
.00625 .13396 L
s
[(0.2)] -0.0125 .13396 1 0 Mshowa
0 .25321 m
.00625 .25321 L
s
[(0.4)] -0.0125 .25321 1 0 Mshowa
0 .37246 m
.00625 .37246 L
s
[(0.6)] -0.0125 .37246 1 0 Mshowa
0 .4917 m
.00625 .4917 L
s
[(0.8)] -0.0125 .4917 1 0 Mshowa
0 .61095 m
.00625 .61095 L
s
[(1)] -0.0125 .61095 1 0 Mshowa
.125 Mabswid
0 .04453 m
.00375 .04453 L
s
0 .07434 m
.00375 .07434 L
s
0 .10415 m
.00375 .10415 L
s
0 .16377 m
.00375 .16377 L
s
0 .19359 m
.00375 .19359 L
s
0 .2234 m
.00375 .2234 L
s
0 .28302 m
.00375 .28302 L
s
0 .31283 m
.00375 .31283 L
s
0 .34264 m
.00375 .34264 L
s
0 .40227 m
.00375 .40227 L
s
0 .43208 m
.00375 .43208 L
s
0 .46189 m
.00375 .46189 L
s
0 .52152 m
.00375 .52152 L
s
0 .55133 m
.00375 .55133 L
s
0 .58114 m
.00375 .58114 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13396 m
1 .13396 L
s
.99375 .25321 m
1 .25321 L
s
.99375 .37246 m
1 .37246 L
s
.99375 .4917 m
1 .4917 L
s
.99375 .61095 m
1 .61095 L
s
.125 Mabswid
.99625 .04453 m
1 .04453 L
s
.99625 .07434 m
1 .07434 L
s
.99625 .10415 m
1 .10415 L
s
.99625 .16377 m
1 .16377 L
s
.99625 .19359 m
1 .19359 L
s
.99625 .2234 m
1 .2234 L
s
.99625 .28302 m
1 .28302 L
s
.99625 .31283 m
1 .31283 L
s
.99625 .34264 m
1 .34264 L
s
.99625 .40227 m
1 .40227 L
s
.99625 .43208 m
1 .43208 L
s
.99625 .46189 m
1 .46189 L
s
.99625 .52152 m
1 .52152 L
s
.99625 .55133 m
1 .55133 L
s
.99625 .58114 m
1 .58114 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01829 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01829 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01829 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01829 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01829 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01829 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01829 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01829 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01829 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01829 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01829 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01829 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01829 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01829 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01829 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01829 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01829 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01829 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01829 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01829 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01829 L
s
.008 w
.28054 .01472 Mdot
.5 Mabswid
.28054 .01472 m
.28054 .01829 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01829 L
s
.008 w
.37992 .01472 Mdot
.5 Mabswid
.37992 .01472 m
.37992 .01829 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .01829 L
s
.008 w
.57867 .05407 Mdot
.5 Mabswid
.57867 .04238 m
.57867 .06838 L
s
.008 w
.67805 .22101 Mdot
.5 Mabswid
.67805 .19669 m
.67805 .24629 L
s
.008 w
.77743 .4452 Mdot
.5 Mabswid
.77743 .42111 m
.77743 .46785 L
s
.008 w
.87681 .56325 Mdot
.5 Mabswid
.87681 .54775 m
.87681 .57613 L
s
.008 w
.97619 .59664 Mdot
.5 Mabswid
.97619 .5871 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00Soo`8000Koo`03003ooooo00coo`8001Goo`8007Goo`8001?o
o`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`1dool00`00ooooo`0Aool001ko
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`22ool00`00ooooo`1Nool00`00oooo
o`0Aool002Koo`8008?oo`03003ooooo05koo`03003ooooo017oo`009_oo00<00?ooool0P_oo00<0
0?ooool0G_oo00<00?ooool04Ooo000Vool00`00ooooo`22ool00`00ooooo`1Nool00`00ooooo`0A
ool002Koo`03003ooooo08;oo`03003ooooo05koo`03003ooooo017oo`009_oo00<00?ooool0P_oo
00<00?ooool0G_oo00<00?ooool04Ooo000Vool00`00ooooo`22ool00`00ooooo`1Nool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`2Iool00`00ooooo`17ool00`00ooooo`0Aool002Koo`03
003ooooo09Woo`03003ooooo04Ooo`03003ooooo017oo`009_oo00<00?ooool0VOoo00<00?ooool0
Aooo00<00?ooool04Ooo000Vool00`00ooooo`2Iool00`00ooooo`17ool00`00ooooo`0Aool002Ko
o`03003ooooo09Woo`03003ooooo04Ooo`03003ooooo017oo`009_oo00<00?ooool0VOoo00<00?oo
ool0Aooo00<00?ooool04Ooo000Vool2002Jool00`00ooooo`17ool00`00ooooo`0Aool002Koo`03
003ooooo09Woo`03003ooooo04Ooo`03003ooooo017oo`009_oo00<00?ooool0VOoo00<00?ooool0
Aooo00<00?ooool04Ooo000Vool00`00ooooo`2Iool00`00ooooo`17ool00`00ooooo`0Aool002Ko
o`03003ooooo09Woo`03003ooooo04Ooo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0VOoo00<00?ooool0Aooo00<00?ooool04Ooo000Bool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo
1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0/?oo00<0
0?ooool0<?oo00<00?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0A
ool002Koo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo0P00/Ooo00<00?oo
ool0<?oo00<00?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool0
02Koo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0/?oo00<0
0?ooool0<?oo00<00?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0A
ool002Koo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0/?oo
00<00?ooool0<?oo00<00?ooool04Ooo000Vool2002aool00`00ooooo`0`ool00`00ooooo`0Aool0
02Koo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00b?oo00<00?oo
ool06Ooo00<00?ooool04Ooo000Vool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool0
02Koo`03003ooooo0<Ooo`03003ooooo01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo00<0
0?ooool06Ooo00<00?ooool04Ooo000Vool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0A
ool002Koo`03003ooooo0<Ooo`03003ooooo01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo
00<00?ooool06Ooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`<002Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`04
003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo
00<00?ooool00oooi`004ooo000Nool3003oool0023oo`03003ooooo0?goo`00oooo8Ooo003ooolQ
ool008coo`@001Coo`03003ooooo07Woo`00S?oo00<00?ooool05Ooo00<00?ooool0NOoo0026ool0
0`00ooooo`04ool00`00ooooo`0Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00Koo`03
003ooooo013oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo
00Coo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@0
0?ooool000Ooo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P00
2?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00
ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?oo
ool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo
00Coo`@001?oo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04Ooo00@0
0?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0
1?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1b
ool008koo`03003ooooo01Coo`03003ooooo07Soo`00S?oo0`004ooo00@00?ooool007[oo`00S_oo
00<00?ooool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.111234, \
0.004372, 0.00728712}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({27, 473, {0.0364`, 0.0762`}}\)], "Print"],

Cell[BoxData[
    \({114, 386, {0.1926`, 0.266`}}\)], "Print"],

Cell[BoxData[
    \({364, 136, {0.688`, 0.7658`}}\)], "Print"],

Cell[BoxData[
    \({487, 13, {0.9574`, 0.9856`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01825 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01825 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01825 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01825 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01825 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01825 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01825 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01825 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01825 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01825 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01825 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01825 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01825 L
s
.008 w
.28054 .0465 Mdot
.5 Mabswid
.28054 .03614 m
.28054 .05957 L
s
.008 w
.31366 .14892 Mdot
.5 Mabswid
.31366 .12808 m
.31366 .17128 L
s
.008 w
.37992 .44322 Mdot
.5 Mabswid
.37992 .41967 m
.37992 .46547 L
s
.008 w
.4793 .58802 Mdot
.5 Mabswid
.4793 .57824 m
.4793 .59484 L
s
.008 w
.57867 .60214 Mdot
.5 Mabswid
.57867 .59767 m
.57867 .60332 L
s
.008 w
.67805 .60332 Mdot
.5 Mabswid
.67805 .59979 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0:goo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`2^ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001ooo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0?_oo00<00?oo
ool0X_oo00<00?ooool04Ooo000Vool00`00ooooo`0nool00`00ooooo`2Rool00`00ooooo`0Aool0
02Koo`8003ooo`03003ooooo0:;oo`03003ooooo017oo`009_oo00<00?ooool0?Ooo0P00Y?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0nool00`00ooooo`2Rool00`00ooooo`0Aool002Koo`03003o
oooo03koo`03003ooooo0:;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo
017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<004Goo`03003ooooo09[oo`8001?oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo
017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo04Goo`03003ooooo09_oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo04Goo`03003ooooo09_oo`03
003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00
ooooo`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`8004Koo`03003ooooo09_oo`03003o
oooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool04Ooo000Vool00`00oooo
o`15ool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?o
o`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0EOoo00<00?ooool0Rooo00<00?ooool04Ooo000Vool00`00ooooo`1Eool00`00ooooo`2;
ool00`00ooooo`0Aool002Koo`8005Koo`03003ooooo08_oo`03003ooooo017oo`009_oo00<00?oo
ool0EOoo00<00?ooool0Rooo00<00?ooool04Ooo000Vool00`00ooooo`1Eool00`00ooooo`2;ool0
0`00ooooo`0Aool002Koo`03003ooooo05Goo`03003ooooo08_oo`03003ooooo017oo`009_oo00<0
0?ooool0E?oo0P00SOoo00<00?ooool04Ooo000Vool00`00ooooo`1Eool00`00ooooo`2;ool00`00
ooooo`0Aool002Koo`8005Koo`03003ooooo08_oo`03003ooooo017oo`009_oo00<00?ooool0EOoo
00<00?ooool0Rooo00<00?ooool04Ooo000Vool00`00ooooo`1Eool00`00ooooo`2;ool00`00oooo
o`0Aool002Koo`03003ooooo05Goo`03003ooooo08_oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03
003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0Jooo0P00M_oo00<00?ooool04Ooo000N
ool40004ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool0023oo`03003ooooo00?o
o`03003ooooo08;oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00P_oo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00@00?ooooooo`8001?oo`008?oo00<0
0?ooool00ooo00<00?ooool0VOoo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[
ool00`00ooooo`0Zool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool001koo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009;oo`03003ooooo08_oo`00T_oo00<00?oo
ool0Rooo002:ool00`00ooooo`02ool5000Dool00`00ooooo`1eool008Woo`03003ooooo00?oo`04
003ooooo000Fool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo
00goo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P001ooo00<00?ooool03?oo00<00?ooool0
M?oo0029ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool20004ool00`00ooooo`1d
ool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;o
o`H00003ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04
003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00oooo
o`1dool008Woo`03003ooooo00Goo`8000ooo`04003ooooo0003ool00`00ooooo`1dool008Woo`03
003ooooo00Coo`04003ooooo000?ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03
003ooooo01?oo`03003ooooo07Coo`00R_oo00<00?ooool01?oo0P005Ooo00<00?ooool0MOoo002C
ool00`00ooooo`2:ool0093oo`04003ooooo002<ool0097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({26, 474, {0.0348`, 0.074`}}\)], "Print"],

Cell[BoxData[
    \({280, 220, {0.5162`, 0.603`}}\)], "Print"],

Cell[BoxData[
    \({454, 46, {0.8806`, 0.9314`}}\)], "Print"],

Cell[BoxData[
    \({485, 15, {0.9524`, 0.9826`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01825 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01825 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01825 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01825 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01825 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01825 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01825 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01825 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01825 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01825 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01825 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01825 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01825 L
s
.008 w
.28054 .01472 Mdot
.5 Mabswid
.28054 .01472 m
.28054 .01825 L
s
.008 w
.31366 .01707 Mdot
.5 Mabswid
.31366 .01507 m
.31366 .02225 L
s
.008 w
.37992 .04532 Mdot
.5 Mabswid
.37992 .0352 m
.37992 .05827 L
s
.008 w
.4793 .34433 Mdot
.5 Mabswid
.4793 .31855 m
.4793 .36964 L
s
.008 w
.57867 .54917 Mdot
.5 Mabswid
.57867 .53304 m
.57867 .56294 L
s
.008 w
.67805 .58566 Mdot
.5 Mabswid
.67805 .5753 m
.67805 .59308 L
s
.008 w
.77743 .59979 Mdot
.5 Mabswid
.77743 .59402 m
.77743 .60249 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00Soo`8000Koo`03003ooooo09[oo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00
ooooo`2Kool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`15ool00`00ooooo`2K
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001oo
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0EOoo00<00?ooool0Rooo
00<00?ooool04Ooo000Vool00`00ooooo`1Eool00`00ooooo`2;ool00`00ooooo`0Aool002Koo`80
05Goo`8008goo`03003ooooo017oo`009_oo00<00?ooool0EOoo00<00?ooool0Rooo00<00?ooool0
4Ooo000Vool00`00ooooo`1Eool00`00ooooo`2;ool00`00ooooo`0Aool002Koo`03003ooooo05Go
o`03003ooooo08_oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Oo
o`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`009_oo
00<00?ooool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00oooo
o`1dool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo07Coo`03003ooooo017oo`00
9_oo0P00KOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1d
ool00`00ooooo`0Aool002Koo`03003ooooo06_oo`8007Koo`03003ooooo017oo`009_oo00<00?oo
ool0K?oo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo06coo`03003ooooo
07Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1/ool0
0`00ooooo`1dool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00K?oo
00<00?ooool0Looo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0K?oo00<00?oo
ool0M?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`80
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
08;oo`03003ooooo05koo`03003ooooo017oo`009_oo00<00?ooool0P_oo00<00?ooool0G_oo00<0
0?ooool04Ooo000Vool00`00ooooo`22ool00`00ooooo`1Nool00`00ooooo`0Aool002Koo`8008?o
o`03003ooooo05koo`03003ooooo017oo`009_oo00<00?ooool0P_oo00<00?ooool0G_oo00<00?oo
ool04Ooo000Vool00`00ooooo`22ool00`00ooooo`1Nool00`00ooooo`0Aool002Koo`03003ooooo
08;oo`03003ooooo05koo`03003ooooo017oo`009_oo00<00?ooool0P_oo00<00?ooool0G_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00V_oo00<00?ooool0Aooo00<00?ooool04Ooo000Vool00`00ooooo`2Iool0
0`00ooooo`17ool00`00ooooo`0Aool002Koo`03003ooooo09Woo`03003ooooo04Ooo`03003ooooo
017oo`009_oo00<00?ooool0VOoo00<00?ooool0Aooo00<00?ooool04Ooo000Nool40004ool00`00
ooooo`2Iool00`00ooooo`0Dool00`00ooooo`0`ool00`00ooooo`0Aool0023oo`03003ooooo00?o
o`03003ooooo0;3oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo017o
o`008?oo00<00?ooool00ooo0`00/?oo00<00?ooool05?oo00<00?ooool05?oo00@00?ooooooo`80
01?oo`008?oo00<00?ooool00ooo00<00?ooool0aooo00<00?ooool05?oo00<00?ooool00_oo00<0
0?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Z
ool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Go
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?oo
ool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool0
08Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool0
08Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003o
oooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00oooo
o`1aool008Goo`03003ooooo00Goo`8001?oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool0
1?oo00@00?ooool001Coo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<0
0?ooool04_oo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool2000Eool00`00
ooooo`04ool00`00ooooo`1bool008ooo`03003ooooo01;oo`03003ooooo07Woo`00S?oo00@00?oo
ool001;oo`<007_oo`00SOoo0P005Ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.112677, \
0.004372, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({26, 474, {0.0348`, 0.074`}}\)], "Print"],

Cell[BoxData[
    \({190, 310, {0.3382`, 0.4232`}}\)], "Print"],

Cell[BoxData[
    \({340, 160, {0.6382`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({444, 56, {0.8584`, 0.9138`}}\)], "Print"],

Cell[BoxData[
    \({483, 17, {0.9476`, 0.9796`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.600861 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13489 -18 -4.5 ]
[-0.0125 .13489 0 4.5 ]
[-0.0125 .25506 -18 -4.5 ]
[-0.0125 .25506 0 4.5 ]
[-0.0125 .37523 -18 -4.5 ]
[-0.0125 .37523 0 4.5 ]
[-0.0125 .4954 -18 -4.5 ]
[-0.0125 .4954 0 4.5 ]
[-0.0125 .61558 -6 -4.5 ]
[-0.0125 .61558 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13489 m
.00625 .13489 L
s
[(0.2)] -0.0125 .13489 1 0 Mshowa
0 .25506 m
.00625 .25506 L
s
[(0.4)] -0.0125 .25506 1 0 Mshowa
0 .37523 m
.00625 .37523 L
s
[(0.6)] -0.0125 .37523 1 0 Mshowa
0 .4954 m
.00625 .4954 L
s
[(0.8)] -0.0125 .4954 1 0 Mshowa
0 .61558 m
.00625 .61558 L
s
[(1)] -0.0125 .61558 1 0 Mshowa
.125 Mabswid
0 .04476 m
.00375 .04476 L
s
0 .0748 m
.00375 .0748 L
s
0 .10484 m
.00375 .10484 L
s
0 .16493 m
.00375 .16493 L
s
0 .19497 m
.00375 .19497 L
s
0 .22502 m
.00375 .22502 L
s
0 .2851 m
.00375 .2851 L
s
0 .31515 m
.00375 .31515 L
s
0 .34519 m
.00375 .34519 L
s
0 .40527 m
.00375 .40527 L
s
0 .43532 m
.00375 .43532 L
s
0 .46536 m
.00375 .46536 L
s
0 .52545 m
.00375 .52545 L
s
0 .55549 m
.00375 .55549 L
s
0 .58553 m
.00375 .58553 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13489 m
1 .13489 L
s
.99375 .25506 m
1 .25506 L
s
.99375 .37523 m
1 .37523 L
s
.99375 .4954 m
1 .4954 L
s
.99375 .61558 m
1 .61558 L
s
.125 Mabswid
.99625 .04476 m
1 .04476 L
s
.99625 .0748 m
1 .0748 L
s
.99625 .10484 m
1 .10484 L
s
.99625 .16493 m
1 .16493 L
s
.99625 .19497 m
1 .19497 L
s
.99625 .22502 m
1 .22502 L
s
.99625 .2851 m
1 .2851 L
s
.99625 .31515 m
1 .31515 L
s
.99625 .34519 m
1 .34519 L
s
.99625 .40527 m
1 .40527 L
s
.99625 .43532 m
1 .43532 L
s
.99625 .46536 m
1 .46536 L
s
.99625 .52545 m
1 .52545 L
s
.99625 .55549 m
1 .55549 L
s
.99625 .58553 m
1 .58553 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01832 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01832 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01832 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01832 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01832 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01832 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01832 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01832 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01832 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01832 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01832 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01832 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .01832 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .01832 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .01832 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .01832 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .01832 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .01832 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .01832 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .01832 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .01832 L
s
.008 w
.28054 .01472 Mdot
.5 Mabswid
.28054 .01472 m
.28054 .01832 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .01832 L
s
.008 w
.37992 .01472 Mdot
.5 Mabswid
.37992 .01472 m
.37992 .01832 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .01832 L
s
.008 w
.57867 .04596 Mdot
.5 Mabswid
.57867 .03563 m
.57867 .05918 L
s
.008 w
.67805 .24304 Mdot
.5 Mabswid
.67805 .21793 m
.67805 .269 L
s
.008 w
.77743 .4233 Mdot
.5 Mabswid
.77743 .39818 m
.77743 .44722 L
s
.008 w
.87681 .54828 Mdot
.5 Mabswid
.87681 .53049 m
.87681 .56378 L
s
.008 w
.97619 .59515 Mdot
.5 Mabswid
.97619 .58409 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00Soo`8000Koo`03003ooooo00coo`8001Goo`8007Goo`8001?o
o`007_oo00@00?ooool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`1dool00`00ooooo`0Aool001ko
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0P_oo00<00?ooool0G_oo00<00?ooool04Ooo000Vool00`00ooooo`22ool00`00oooo
o`1Nool00`00ooooo`0Aool002Koo`8008?oo`03003ooooo05koo`03003ooooo017oo`009_oo00<0
0?ooool0P_oo00<00?ooool0G_oo00<00?ooool04Ooo000Vool00`00ooooo`22ool00`00ooooo`1N
ool00`00ooooo`0Aool002Koo`03003ooooo08;oo`03003ooooo05koo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0VOoo00<00?ooool0Aooo00<00?oo
ool04Ooo000Vool2002Jool00`00ooooo`17ool00`00ooooo`0Aool002Koo`03003ooooo09Woo`03
003ooooo04Ooo`03003ooooo017oo`009_oo00<00?ooool0VOoo00<00?ooool0Aooo00<00?ooool0
4Ooo000Vool00`00ooooo`2Iool00`00ooooo`17ool00`00ooooo`0Aool002Koo`03003ooooo09Wo
o`03003ooooo04Ooo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool0VOoo00<00?ooool0Aooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0VOoo00<00?ooool0Aooo00<00?ooool04Ooo000Bool01000ooooo`001ooo
1@001?oo0`00VOoo00<00?ooool0A_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Go
o`03003ooooo09Woo`03003ooooo04Ooo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
o`0000Goo`03003ooooo09Woo`03003ooooo04Ooo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo09Woo`03003ooooo04Ooo`03003ooooo017oo`004ooo0P002ooo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@0
0?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003o
oooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo0P00/Ooo00<00?ooool0<?oo00<00?oo
ool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003ooooo
0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0/?oo00<00?ooool0<?oo00<0
0?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003o
oooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0/?oo00<00?ooool0<?oo
00<00?ooool04Ooo000Vool2002aool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003ooooo
0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0/?oo00<00?ooool0<?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03003ooooo
01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo000V
ool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03003o
oooo01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo
000Vool20038ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03003ooooo
01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Nool40004ool00`00ooooo`3Sool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo
02_oo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`001Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00@00?ooooooo`8001?oo`008?oo
00<00?ooool00oooi`004ooo000Pool00`00ooooo`3mool001koo`<00?ooo`008?oo00<00?ooool0
oOoo003ooolQool008koo`03003ooooo017oo`@007[oo`00S_oo00<00?ooool04Ooo00<00?ooool0
Nooo0026ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003o
oooo00?oo`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Co
o`03003oo`0000Ooo`03003ooooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<00?oo
ool01Ooo0P002?oo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?oo
ool01_oo00<00?ooool01_oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00oooo
o`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Go
o`03003ooooo00Goo`8001?oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?oo
ool001Coo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool04_oo
00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool2000Eool00`00ooooo`04ool0
0`00ooooo`1bool008ooo`03003ooooo01;oo`03003ooooo07Woo`00S?oo00@00?ooool001;oo`<0
07_oo`00SOoo0P005Ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.151912, -0.110378, \
0.004372, 0.00723102}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 61.3129 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13734 -30 -4.5 ]
[-0.0125 .13734 0 4.5 ]
[-0.0125 .25997 -30 -4.5 ]
[-0.0125 .25997 0 4.5 ]
[-0.0125 .38259 -30 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .50522 -30 -4.5 ]
[-0.0125 .50522 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13734 m
.00625 .13734 L
s
[(0.002)] -0.0125 .13734 1 0 Mshowa
0 .25997 m
.00625 .25997 L
s
[(0.004)] -0.0125 .25997 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(0.006)] -0.0125 .38259 1 0 Mshowa
0 .50522 m
.00625 .50522 L
s
[(0.008)] -0.0125 .50522 1 0 Mshowa
.125 Mabswid
0 .04537 m
.00375 .04537 L
s
0 .07603 m
.00375 .07603 L
s
0 .10668 m
.00375 .10668 L
s
0 .168 m
.00375 .168 L
s
0 .19865 m
.00375 .19865 L
s
0 .22931 m
.00375 .22931 L
s
0 .29062 m
.00375 .29062 L
s
0 .32128 m
.00375 .32128 L
s
0 .35194 m
.00375 .35194 L
s
0 .41325 m
.00375 .41325 L
s
0 .44391 m
.00375 .44391 L
s
0 .47456 m
.00375 .47456 L
s
0 .53587 m
.00375 .53587 L
s
0 .56653 m
.00375 .56653 L
s
0 .59719 m
.00375 .59719 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13734 m
1 .13734 L
s
.99375 .25997 m
1 .25997 L
s
.99375 .38259 m
1 .38259 L
s
.99375 .50522 m
1 .50522 L
s
.125 Mabswid
.99625 .04537 m
1 .04537 L
s
.99625 .07603 m
1 .07603 L
s
.99625 .10668 m
1 .10668 L
s
.99625 .168 m
1 .168 L
s
.99625 .19865 m
1 .19865 L
s
.99625 .22931 m
1 .22931 L
s
.99625 .29062 m
1 .29062 L
s
.99625 .32128 m
1 .32128 L
s
.99625 .35194 m
1 .35194 L
s
.99625 .41325 m
1 .41325 L
s
.99625 .44391 m
1 .44391 L
s
.99625 .47456 m
1 .47456 L
s
.99625 .53587 m
1 .53587 L
s
.99625 .56653 m
1 .56653 L
s
.99625 .59719 m
1 .59719 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .38259 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .38259 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .38259 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .38259 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .38259 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .38259 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .38259 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .38259 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .38259 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .38259 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .38259 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .38259 L
s
.008 w
.06522 .01472 Mdot
.5 Mabswid
.06522 .01472 m
.06522 .38259 L
s
.008 w
.07275 .01472 Mdot
.5 Mabswid
.07275 .01472 m
.07275 .38259 L
s
.008 w
.08178 .01472 Mdot
.5 Mabswid
.08178 .01472 m
.08178 .38259 L
s
.008 w
.09282 .01472 Mdot
.5 Mabswid
.09282 .01472 m
.09282 .38259 L
s
.008 w
.10663 .01472 Mdot
.5 Mabswid
.10663 .01472 m
.10663 .38259 L
s
.008 w
.12437 .01472 Mdot
.5 Mabswid
.12437 .01472 m
.12437 .38259 L
s
.008 w
.14803 .01472 Mdot
.5 Mabswid
.14803 .01472 m
.14803 .38259 L
s
.008 w
.18116 .01472 Mdot
.5 Mabswid
.18116 .01472 m
.18116 .38259 L
s
.008 w
.23085 .01472 Mdot
.5 Mabswid
.23085 .01472 m
.23085 .38259 L
s
.008 w
.28054 .01472 Mdot
.5 Mabswid
.28054 .01472 m
.28054 .38259 L
s
.008 w
.31366 .01472 Mdot
.5 Mabswid
.31366 .01472 m
.31366 .38259 L
s
.008 w
.37992 .01472 Mdot
.5 Mabswid
.37992 .01472 m
.37992 .38259 L
s
.008 w
.4793 .01472 Mdot
.5 Mabswid
.4793 .01472 m
.4793 .38259 L
s
.008 w
.57867 .01472 Mdot
.5 Mabswid
.57867 .01472 m
.57867 .38259 L
s
.008 w
.67805 .01472 Mdot
.5 Mabswid
.67805 .01472 m
.67805 .38259 L
s
.008 w
.77743 .01472 Mdot
.5 Mabswid
.77743 .01472 m
.77743 .38259 L
s
.008 w
.87681 .01472 Mdot
.5 Mabswid
.87681 .01472 m
.87681 .38259 L
s
.008 w
.97619 .13734 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004ooo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@0017oo`00C_oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04?oo001>ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0@ool004koo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool04?oo001>ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo013oo`00C_oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`004_oo001?ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0@ool00?ooob7oo`00oooo8Ooo000/oooW000=ool002co
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo00_oo`009Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool02ooo
000Tool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool02ooo000Tool01000ooooo`001?oo
0`000_oo2`0000Goo`00ool00?oo00800003ool0000000?oo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00Soo`8000Koo`03003ooooo00coo`8001Goo`8001Goo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`04003oooooool2000=ool0
02Coo`04003ooooo0004ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?oo
ool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000Tool0
1000ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Co
o`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`009?oo00@00?oo
ool000Coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00
ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002Goo`8000Goo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00
ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0C
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02
ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002co
o`8000Coo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00
ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0C
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02
ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002co
o`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=
ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00
ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;
ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00
ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`H00008
ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00
ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;
ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00
ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?o
o`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0D
ool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00
ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04
ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00
ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`H00008ool00000003oo`00
ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00
ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04
ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003o
oooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00
ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0C
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02
ool00`00ooooo`0;ool002coo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool000go
o`8000Coo`03003ooooo00?oo`8000Coo`8000?oo`@000Coo`03003ooooo00?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0C
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02
ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo00?oo`H00008ool00000003oo`00ool000;oo`04003ooooo0003ool0
0`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool0
0`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`<000?oo`H00008ool00000
003oo`00ool000;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0C
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool01000oooooooo
0P003Ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0
3Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`03ool600002?oo00000000
ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo
00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03
003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`003Ooo0P002_oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03
003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo
01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03
003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo
01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00
;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo
00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P00
00Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03
003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo0P001?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo
00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P00
00Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03
003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03
003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool0
0ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo
01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03
003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03
003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P00
1?oo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo
01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo
003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03
003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03
003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<0
0?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03
003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1P0000Soo`00
00000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo
01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
00;oo`03003ooooo00_oo`003Ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0
0ooo00<00?ooool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo
00goo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool00ooo1P0000Soo`000000
0?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01?o
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;o
o`03003ooooo00_oo`003?oo00@00?ooool000Soo`04003ooooo0002ool01@00ooooo`00ool01@00
1?oo0`000ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03
003ooooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo01Coo`04003oooooool2000=ool000coo`04003ooooo0008ool01000ooooo`000_oo00H0
0?ooool00?oo0002ool00`00ooooo`03ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
2ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ool00005ool0
0`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo
00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0003ool20005ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
2ooo000=ool2000:ool20004ool20005ool00`00ooooo`03ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool0
4ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
0_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0
3Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool0
4ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
0_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0
3Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool60000
2?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<0
0?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<0
0?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0
5?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool600002?oo00000000ool00?oo0002
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<0
0?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03
ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0
5?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool0
0?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<0
0?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
1?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<0
0?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool0
4ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
0_oo00<00?ooool02ooo000/ool20004ool600002?oo00000000ool00?oo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
1?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00
ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<0
0?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo0000
0000ool00?oo0002ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool0
4ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
0_oo00<00?ooool02ooo000/ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0
3Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000=ool20004ool00`00ooooo`03
ool20004ool20004ool20005ool00`00ooooo`03ool600002?oo00000000ool00?oo0002ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000<
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool00ooo1P0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003o
oooo01Coo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`<000?oo`H00008ool00000003oo`00ool000;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool01000oooooooo0P003Ooo000<ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool02ooo000=ool2000:ool20004ool20004ool30004ool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo00_oo`00;?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0;ool002coo`800=ooo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo00_oo`00;?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo00_oo`00;?oo0P00gooo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo00_oo`00;?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo00_oo`00;?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool02ooo000/ool2003O
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo00_oo`00;?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo00_oo`003Ooo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool02ooo
000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0`00
g_oo00@00?ooooooo`8000goo`003?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool02ooo000=ool2000:
ool20004ool20004ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0;ool002co
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool02ooo000/ool2003Oool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool02ooo000/ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0;ool002co
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`800=ooo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool02ooo000/ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0;ool002co
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P00gooo00<00?ooool0
0_oo00<00?ooool02ooo000/ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0;ool002co
o`03003ooooo0>?oo`03003ooooo00_oo`00;?oo00<00?ooool09ooo00<00?ooool0:ooo00<00?oo
ool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool02ooo000/ool0
0`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`02ool00`00ooooo`0;ool002coonL000goo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002Dool00`00ooooo`0Cool00`00ooooo`1cool009Coo`03003ooooo01?oo`03003ooooo
07?oo`00S?oo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0K?oo002;ool00`00ooooo`03
ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo06_oo`00Rooo00<00?ooool01?oo00<0
0?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0Jooo002;ool00`00ooooo`05
ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1[ool008_oo`03003ooooo00Koo`03003o
oooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo06_oo`00Rooo00<00?ooool09?oo
00<00?ooool0Jooo002:ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1Zool008_oo`03
003ooooo02Coo`03003ooooo06_oo`00Rooo00<00?ooool09?oo00<00?ooool0Jooo002;ool00`00
ooooo`05ool2000Dool20007ool00`00ooooo`1[ool008_oo`03003ooooo00Coo`04003ooooo000B
ool01000ooooo`001_oo00<00?ooool0Jooo002;ool00`00ooooo`07ool00`00ooooo`0Cool00`00
ooooo`04ool00`00ooooo`1[ool008coo`03003ooooo00Coo`8001Coo`8000Koo`03003ooooo06co
o`00UOoo00<00?ooool04ooo00<00?ooool0L_oo002Bool01000ooooo`004_oo00@00?ooool007Co
o`00Tooo0P005?oo0P00MOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.178144, -0.0010817, \
0.004372, 7.08634*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], 
          Show[Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                        epidemicraterandomring["\<exponentialrandom\>", 
                          networktrial, n, k, p, randomratio, ringratio, 
                          Deadthreshold], \[IndentingNewLine]{networktrial, 
                          5}]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        500 - u]; \[IndentingNewLine]Print[{u, 500 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/500}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]Union[
                    Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                      9/10}]\[IndentingNewLine]], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({9, 491, {0.0086`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({23, 477, {0.0298`, 0.0668`}}\)], "Print"],

Cell[BoxData[
    \({80, 420, {0.1296`, 0.1938`}}\)], "Print"],

Cell[BoxData[
    \({196, 304, {0.3498`, 0.4352`}}\)], "Print"],

Cell[BoxData[
    \({327, 173, {0.6116`, 0.6948`}}\)], "Print"],

Cell[BoxData[
    \({438, 62, {0.8452`, 0.903`}}\)], "Print"],

Cell[BoxData[
    \({485, 15, {0.9524`, 0.9826`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01589 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .02037 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01825 L
s
.008 w
.05339 .02531 Mdot
.5 Mabswid
.05339 .01978 m
.05339 .03379 L
s
.008 w
.05885 .04179 Mdot
.5 Mabswid
.05885 .03226 m
.05885 .05403 L
s
.008 w
.06522 .10889 Mdot
.5 Mabswid
.06522 .091 m
.06522 .12879 L
s
.008 w
.07275 .24545 Mdot
.5 Mabswid
.07275 .22061 m
.07275 .27088 L
s
.008 w
.08178 .39966 Mdot
.5 Mabswid
.08178 .37471 m
.08178 .42368 L
s
.008 w
.09282 .53033 Mdot
.5 Mabswid
.09282 .5122 m
.09282 .54622 L
s
.008 w
.10663 .58566 Mdot
.5 Mabswid
.10663 .5753 m
.10663 .59308 L
s
.008 w
.12437 .60332 Mdot
.5 Mabswid
.12437 .59979 m
.12437 .60332 L
s
.008 w
.14803 .60214 Mdot
.5 Mabswid
.14803 .59767 m
.14803 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .59979 m
.18116 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .59979 m
.23085 .60332 L
s
.008 w
.28054 .60332 Mdot
.5 Mabswid
.28054 .59979 m
.28054 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .59979 m
.31366 .60332 L
s
.008 w
.37992 .60332 Mdot
.5 Mabswid
.37992 .59979 m
.37992 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .59979 m
.4793 .60332 L
s
.008 w
.57867 .60332 Mdot
.5 Mabswid
.57867 .59979 m
.57867 .60332 L
s
.008 w
.67805 .60332 Mdot
.5 Mabswid
.67805 .59979 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2000f?oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2000f?oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Pool20004ool0
0`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03
003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool2000<
ool00`00ooooo`3Dool2000Cool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017o
o`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0
e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Ko
o`8000goo`03003ooooo0=?oo`8001?oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo
00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<0
0?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0<ool00`00ooooo`3D
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0<ool00`00
ooooo`3Dool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3003Rool2000C
ool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00koo`03003o
oooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo
000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool0
0_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@00
0ooo0`003_oo00<00?ooool0dOoo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`00
00Coo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`004ooo00@00?ooool000Woo`80
00Coo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool0
0_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00
ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0@
ool00`00ooooo`3@ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo
000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo
0<ooo`8001?oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00
ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3o
o`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo
0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04_oo
0P00cooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0
c?oo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[o
o`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool0
3?oo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3000J
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`05
ool00`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Dool01000oooooooo0P004ooo000Qool00`00ooooo`02ool0
0`00ooooo`0Jool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool0
0`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo
00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo
02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
W?oo10000ooo0P00Nooo002Lool00`00ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0C
ool00`00ooooo`02ool01000ooooo`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00
oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00oooo
o`0<ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool0
0`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?oo
ool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooo
oooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`00
3?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?oo
ool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00
oooooooo00000_oo00<00?ooool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2
000Dool00`00ooooo`08ool00`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo00Soo`03
003ooooo077oo`00Qooo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00
ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({3, 497, {0.0014`, 0.0158`}}\)], "Print"],

Cell[BoxData[
    \({3, 497, {0.0014`, 0.0158`}}\)], "Print"],

Cell[BoxData[
    \({42, 458, {0.0618`, 0.1106`}}\)], "Print"],

Cell[BoxData[
    \({99, 401, {0.1646`, 0.2344`}}\)], "Print"],

Cell[BoxData[
    \({249, 251, {0.4544`, 0.5418`}}\)], "Print"],

Cell[BoxData[
    \({388, 112, {0.738`, 0.811`}}\)], "Print"],

Cell[BoxData[
    \({466, 34, {0.9076`, 0.9518`}}\)], "Print"],

Cell[BoxData[
    \({491, 9, {0.9676`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01825 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01825 L
s
.008 w
.05339 .01825 Mdot
.5 Mabswid
.05339 .01554 m
.05339 .02402 L
s
.008 w
.05885 .01825 Mdot
.5 Mabswid
.05885 .01554 m
.05885 .02402 L
s
.008 w
.06522 .06416 Mdot
.5 Mabswid
.06522 .05109 m
.06522 .07981 L
s
.008 w
.07275 .13126 Mdot
.5 Mabswid
.07275 .1116 m
.07275 .15268 L
s
.008 w
.08178 .30784 Mdot
.5 Mabswid
.08178 .28218 m
.08178 .33362 L
s
.008 w
.09282 .47147 Mdot
.5 Mabswid
.09282 .4491 m
.09282 .49207 L
s
.008 w
.10663 .56329 Mdot
.5 Mabswid
.10663 .54893 m
.10663 .57495 L
s
.008 w
.12437 .59272 Mdot
.5 Mabswid
.12437 .58425 m
.12437 .59826 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .59979 m
.14803 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .59979 m
.18116 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .59979 m
.23085 .60332 L
s
.008 w
.28054 .60332 Mdot
.5 Mabswid
.28054 .59979 m
.28054 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .59979 m
.31366 .60332 L
s
.008 w
.37992 .60332 Mdot
.5 Mabswid
.37992 .59979 m
.37992 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .59979 m
.4793 .60332 L
s
.008 w
.57867 .60332 Mdot
.5 Mabswid
.57867 .59979 m
.57867 .60332 L
s
.008 w
.67805 .60332 Mdot
.5 Mabswid
.67805 .59979 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool02_oo0P00eooo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Pool20004ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003o
oooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00oooo
o`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03
003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool2000=
ool00`00ooooo`3Cool2000Cool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017o
o`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00oooo
o`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00
ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00
ooooo`03ool3000>ool00`00ooooo`3Aool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02
ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00
oooooooo00004?oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`005?oo0P002_oo0P001?oo
00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00oooo
o`3Bool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P00
1?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`00
1ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`00
5?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P004Ooo00<00?oo
ool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo
0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?o
o`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Bool2003?ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo0`004ooo00<00?ooool0c?oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool06_oo
00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00oooo
o`0Aool001ooo`@000?oo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`008Ooo00<0
0?ooool00_oo00<00?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool05?oo00<00?ooool04ooo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02ool3000Oool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`0Cool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool01000oooooooo0P004ooo
000Qool00`00ooooo`02ool00`00ooooo`0Oool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00oooo
o`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03
003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Nool01@00oooooooo00000_oo00<00?oo
ool0N?oo0027ool00`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0
L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo
0026ool00`00ooooo`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool01?oo00<0
0?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`001_oo00<0
0?ooool0LOoo0026ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02ool20007
ool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool0
08Goo`03003ooooo00;oo`04003ooooo000<ool?0004ool00`00ooooo`1`ool008Koo`05003ooooo
ool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00oooo
o`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0?ool40009ool00`00
ooooo`1aool008Koo`03003ooooo00;oo`8001Coo`03003ooooo00Soo`03003ooooo077oo`00Q_oo
00<00?ooool06?oo00<00?ooool02?oo00<00?ooool0LOoo0027ool00`00ooooo`0Gool00`00oooo
o`07ool00`00ooooo`1bool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1l
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({3, 497, {0.0014`, 0.0158`}}\)], "Print"],

Cell[BoxData[
    \({19, 481, {0.0234`, 0.0572`}}\)], "Print"],

Cell[BoxData[
    \({54, 446, {0.0828`, 0.1372`}}\)], "Print"],

Cell[BoxData[
    \({176, 324, {0.311`, 0.3946`}}\)], "Print"],

Cell[BoxData[
    \({318, 182, {0.5932`, 0.6774`}}\)], "Print"],

Cell[BoxData[
    \({428, 72, {0.8234`, 0.885`}}\)], "Print"],

Cell[BoxData[
    \({494, 6, {0.9756`, 0.9954`}}\)], "Print"],

Cell[BoxData[
    \({498, 2, {0.9872`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01825 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01825 L
s
.008 w
.05339 .01589 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .02037 L
s
.008 w
.05885 .01825 Mdot
.5 Mabswid
.05885 .01554 m
.05885 .02402 L
s
.008 w
.06522 .03708 Mdot
.5 Mabswid
.06522 .02849 m
.06522 .04838 L
s
.008 w
.07275 .07828 Mdot
.5 Mabswid
.07275 .06345 m
.07275 .09547 L
s
.008 w
.08178 .2219 Mdot
.5 Mabswid
.08178 .19777 m
.08178 .24698 L
s
.008 w
.09282 .38907 Mdot
.5 Mabswid
.09282 .36387 m
.09282 .41344 L
s
.008 w
.10663 .51856 Mdot
.5 Mabswid
.10663 .49937 m
.10663 .53563 L
s
.008 w
.12437 .59626 Mdot
.5 Mabswid
.12437 .58896 m
.12437 .60061 L
s
.008 w
.14803 .60096 Mdot
.5 Mabswid
.14803 .59578 m
.14803 .60297 L
s
.008 w
.18116 .60214 Mdot
.5 Mabswid
.18116 .59767 m
.18116 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .59979 m
.23085 .60332 L
s
.008 w
.28054 .60332 Mdot
.5 Mabswid
.28054 .59979 m
.28054 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .59979 m
.31366 .60332 L
s
.008 w
.37992 .60332 Mdot
.5 Mabswid
.37992 .59979 m
.37992 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .59979 m
.4793 .60332 L
s
.008 w
.57867 .60332 Mdot
.5 Mabswid
.57867 .59979 m
.57867 .60332 L
s
.008 w
.67805 .60332 Mdot
.5 Mabswid
.67805 .59979 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Pool2
0004ool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03
003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool0
4Ooo000Vool2000=ool00`00ooooo`3Cool2000Cool002Koo`03003ooooo00coo`03003ooooo0=Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<0
0?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2000C
ool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo
00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00oooo
o`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0009ool00`00ooooo`03ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo
0000iOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?o
o`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool0
0`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo
017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00
ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo
00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00oooo
o`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`03003oo`0000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Cool00`00
ooooo`3<ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`009_oo00<00?ooool04_oo0P00cooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`80
01?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0A
ool001Coo`8000[oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`8001Ooo`03003ooooo0<Woo`8001?oo`009_oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool001ooo`@000?oo`03
003ooooo01[oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo017oo`008Ooo00<00?ooool0
0_oo00<00?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
4Ooo000Qool00`00ooooo`02ool3000Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`0C
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool01000oooooooo
0P004ooo000Qool00`00ooooo`02ool00`00ooooo`0bool00`00ooooo`09ool00`00ooooo`04ool0
0`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo
00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo
02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
W?oo10000ooo0P00Nooo002Lool00`00ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0C
ool00`00ooooo`02ool01000ooooo`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00
oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00oooo
o`0<ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool0
0`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?oo
ool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooo
oooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`00
3?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?oo
ool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00
oooooooo00000_oo00<00?ooool04?oo0P002_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool2
000Bool01000ooooo`002Ooo00<00?ooool0LOoo0026ool00`00ooooo`0Iool00`00ooooo`07ool0
0`00ooooo`1aool008Ooo`03003ooooo01Koo`8000Woo`03003ooooo07;oo`00X_oo00<00?ooool0
Nooo002Oool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({6, 494, {0.0046`, 0.0244`}}\)], "Print"],

Cell[BoxData[
    \({22, 478, {0.0282`, 0.0644`}}\)], "Print"],

Cell[BoxData[
    \({81, 419, {0.1314`, 0.196`}}\)], "Print"],

Cell[BoxData[
    \({233, 267, {0.4226`, 0.5098`}}\)], "Print"],

Cell[BoxData[
    \({389, 111, {0.7402`, 0.813`}}\)], "Print"],

Cell[BoxData[
    \({473, 27, {0.9238`, 0.9636`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01825 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01825 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01825 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01825 L
s
.008 w
.06522 .02178 Mdot
.5 Mabswid
.06522 .01742 m
.06522 .02908 L
s
.008 w
.07275 .04061 Mdot
.5 Mabswid
.07275 .03131 m
.07275 .05262 L
s
.008 w
.08178 .11007 Mdot
.5 Mabswid
.08178 .09206 m
.08178 .13008 L
s
.008 w
.09282 .289 Mdot
.5 Mabswid
.09282 .26346 m
.09282 .31479 L
s
.008 w
.10663 .47265 Mdot
.5 Mabswid
.10663 .4504 m
.10663 .49325 L
s
.008 w
.12437 .57153 Mdot
.5 Mabswid
.12437 .55847 m
.12437 .58189 L
s
.008 w
.14803 .60214 Mdot
.5 Mabswid
.14803 .59767 m
.14803 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .59979 m
.18116 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .59979 m
.23085 .60332 L
s
.008 w
.28054 .60332 Mdot
.5 Mabswid
.28054 .59979 m
.28054 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .59979 m
.31366 .60332 L
s
.008 w
.37992 .60332 Mdot
.5 Mabswid
.37992 .59979 m
.37992 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .59979 m
.4793 .60332 L
s
.008 w
.57867 .60332 Mdot
.5 Mabswid
.57867 .59979 m
.57867 .60332 L
s
.008 w
.67805 .60332 Mdot
.5 Mabswid
.67805 .59979 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Pool2
0004ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool0
4Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;o
o`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`80017oo`03003ooooo0<ooo`8001?oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0@ool00`00ooooo`3@
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3003Rool2000C
ool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`03003oo`0000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`80
00Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P002ooo00<00?ooool0
0_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01;oo`800<ooo`03003ooooo017oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo
00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Co
o`8000[oo`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0
bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003o
oooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00?oo`8000Coo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Fool00`00ooooo`3:ool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`005_oo00<00?ooool0bOoo0P004ooo
000Cool01000ooooo`002Ooo0P001?oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03
003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00ooooo`0Jool00`00
ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01ooo`@000?oo`03003ooooo0>?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0
7ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool0
3?oo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3000O
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`05ool00`00ooooo`0<
ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Dool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`0Wool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`0Dool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool0
0`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo
02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo
017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Wooo0`00O_oo002Rool00`00ooooo`1k
ool008[oo`03003ooooo01Goo`03003ooooo00?oo`03003ooooo07Goo`00ROoo00<00?ooool04ooo
0`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ooooo`07ool0
0`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo
07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02?oo10001_oo00<00?ooool0M?oo0029
ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool0
1000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool0
5_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo
0029ool01@00oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool00`00
ooooo`02ool2000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03003o
oooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo
002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({8, 492, {0.0072`, 0.0298`}}\)], "Print"],

Cell[BoxData[
    \({22, 478, {0.0282`, 0.0644`}}\)], "Print"],

Cell[BoxData[
    \({80, 420, {0.1296`, 0.1938`}}\)], "Print"],

Cell[BoxData[
    \({181, 319, {0.3208`, 0.4048`}}\)], "Print"],

Cell[BoxData[
    \({337, 163, {0.6322`, 0.7142`}}\)], "Print"],

Cell[BoxData[
    \({448, 52, {0.8672`, 0.9208`}}\)], "Print"],

Cell[BoxData[
    \({480, 20, {0.9404`, 0.975`}}\)], "Print"],

Cell[BoxData[
    \({498, 2, {0.9872`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01825 L
s
.008 w
.04865 .01942 Mdot
.5 Mabswid
.04865 .01613 m
.04865 .02578 L
s
.008 w
.05339 .02413 Mdot
.5 Mabswid
.05339 .01895 m
.05339 .03226 L
s
.008 w
.05885 .04061 Mdot
.5 Mabswid
.05885 .03131 m
.05885 .05262 L
s
.008 w
.06522 .10889 Mdot
.5 Mabswid
.06522 .091 m
.06522 .12879 L
s
.008 w
.07275 .22779 Mdot
.5 Mabswid
.07275 .20354 m
.07275 .25298 L
s
.008 w
.08178 .41143 Mdot
.5 Mabswid
.08178 .38683 m
.08178 .4351 L
s
.008 w
.09282 .5421 Mdot
.5 Mabswid
.09282 .52515 m
.09282 .5567 L
s
.008 w
.10663 .57977 Mdot
.5 Mabswid
.10663 .56824 m
.10663 .5886 L
s
.008 w
.12437 .60096 Mdot
.5 Mabswid
.12437 .59578 m
.12437 .60297 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .59979 m
.14803 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .59979 m
.18116 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .59979 m
.23085 .60332 L
s
.008 w
.28054 .60332 Mdot
.5 Mabswid
.28054 .59979 m
.28054 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .59979 m
.31366 .60332 L
s
.008 w
.37992 .60332 Mdot
.5 Mabswid
.37992 .59979 m
.37992 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .59979 m
.4793 .60332 L
s
.008 w
.57867 .60332 Mdot
.5 Mabswid
.57867 .59979 m
.57867 .60332 L
s
.008 w
.67805 .60332 Mdot
.5 Mabswid
.67805 .59979 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2000f?oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2000f?oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool02Ooo0P00f?oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Pool20004ool0
0`00ooooo`0:ool2003Gool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03
003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool2000<
ool00`00ooooo`3Dool2000Cool002Koo`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017o
o`009_oo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0
e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Ko
o`8000goo`03003ooooo0=?oo`8001?oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo
00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<0
0?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0<ool00`00ooooo`3D
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0<ool00`00
ooooo`3Dool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3003Rool2000C
ool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo
0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000V
ool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003o
oooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00oooo
o`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool03_oo00<0
0?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`003_oo00<0
0?ooool0dOoo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo
017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0A
ool001Coo`8000[oo`<000?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo
00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00oooo
o`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`8001?oo`009_oo00<00?ooool0
4?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00
ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?oo
ool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool0
0`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P00
4Ooo00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo
0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`800<ooo`03003ooooo
017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P00
4ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001ooo`@000?oo`03
003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0
6_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
1Ooo00<00?ooool03?oo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00
ooooo`02ool3000Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool01000oooooooo0P004ooo000Qool0
0`00ooooo`02ool00`00ooooo`0Oool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Aool0
027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo
02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00SOoo10000ooo0P00R_oo002=ool00`00ooooo`03ool01000ooooo`00ROoo0027
ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005?oo00<00?ooool0L_oo0026ool00`00
ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0LOoo0026ool00`00oooo
o`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0LOoo0026ool0
0`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00coo`03003ooooo077o
o`00Q_oo00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0LOoo
0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0025ool00`00ooooo`02ool6
00000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo0026ool00`00ooooo`0Lool0
1000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?oo
ool0LOoo0026ool00`00ooooo`07ool4000Aool01000ooooo`000ooo00<00?ooool0LOoo0026ool0
0`00ooooo`09ool00`00ooooo`0Aool20004ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03
003ooooo01Ooo`03003ooooo077oo`00Qooo00<00?ooool02?oo00<00?ooool05_oo00<00?ooool0
L_oo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({7, 493, {0.006`, 0.0272`}}\)], "Print"],

Cell[BoxData[
    \({40, 460, {0.0584`, 0.106`}}\)], "Print"],

Cell[BoxData[
    \({117, 383, {0.1982`, 0.2724`}}\)], "Print"],

Cell[BoxData[
    \({237, 263, {0.4304`, 0.5178`}}\)], "Print"],

Cell[BoxData[
    \({386, 114, {0.734`, 0.8074`}}\)], "Print"],

Cell[BoxData[
    \({458, 42, {0.8894`, 0.9382`}}\)], "Print"],

Cell[BoxData[
    \({492, 8, {0.9702`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01825 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01825 L
s
.008 w
.05339 .01589 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .02037 L
s
.008 w
.05885 .02296 Mdot
.5 Mabswid
.05885 .01825 m
.05885 .03073 L
s
.008 w
.06522 .0618 Mdot
.5 Mabswid
.06522 .04909 m
.06522 .07711 L
s
.008 w
.07275 .15245 Mdot
.5 Mabswid
.07275 .13138 m
.07275 .17505 L
s
.008 w
.08178 .29371 Mdot
.5 Mabswid
.08178 .26805 m
.08178 .31949 L
s
.008 w
.09282 .46912 Mdot
.5 Mabswid
.09282 .44675 m
.09282 .48995 L
s
.008 w
.10663 .55388 Mdot
.5 Mabswid
.10663 .53822 m
.10663 .56694 L
s
.008 w
.12437 .5939 Mdot
.5 Mabswid
.12437 .58578 m
.12437 .59908 L
s
.008 w
.14803 .60214 Mdot
.5 Mabswid
.14803 .59767 m
.14803 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .59979 m
.18116 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .59979 m
.23085 .60332 L
s
.008 w
.28054 .60332 Mdot
.5 Mabswid
.28054 .59979 m
.28054 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .59979 m
.31366 .60332 L
s
.008 w
.37992 .60332 Mdot
.5 Mabswid
.37992 .59979 m
.37992 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .59979 m
.4793 .60332 L
s
.008 w
.57867 .60332 Mdot
.5 Mabswid
.57867 .59979 m
.57867 .60332 L
s
.008 w
.67805 .60332 Mdot
.5 Mabswid
.67805 .59979 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2@00eooo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Pool2
0004ool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?oo
ool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool0
02Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<0
0?ooool0e?oo00<00?ooool04Ooo000Vool2000=ool00`00ooooo`3Cool2000Cool002Koo`03003o
oooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0009ool00`00ooooo`03ool3000>ool00`00ooooo`3Aool2000Cool001?oo`04003o
oooo000:ool00`00ooooo`02ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool001?o
o`04003ooooo000;ool01@00oooooooo00004?oo00<00?ooool0d_oo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo00koo`03003ooooo0=;oo`03003ooooo017o
o`005?oo0P002_oo0P001?oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo
0=;oo`03003ooooo017oo`009_oo0P003ooo00<00?ooool0dOoo0P004ooo000Vool00`00ooooo`0>
ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003o
oooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`00
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo
0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo
0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo
000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?oo
ool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[o
o`<000?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<0
0?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Bool2003?ool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00?oo`8000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`004ooo00<00?ooool0c?oo0P004ooo
000Cool01000ooooo`002Ooo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[o
o`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool0
3?oo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3000O
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`05ool00`00ooooo`0<
ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Dool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`0Wool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`0Dool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool0
0`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo
02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo
017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002?ool01@00
oooooooo00000_oo00<00?ooool0Qooo0027ool00`00ooooo`05ool01@00oooooooo00000_oo00<0
0?ooool04_oo00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?oo
ool04ooo00<00?ooool0LOoo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool0
0ooo00<00?ooool03Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool30003ool01000ooooo`00
1_oo00<00?ooool03?oo00<00?ooool0LOoo0026ool00`00ooooo`06ool00`00ooooo`02ool20007
ool00`00ooooo`06ool20004ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003
ool00`00ooooo`1aool008Goo`03003ooooo00;oo`H00003ool0000000H000coo`04003ooooo0004
ool00`00ooooo`1`ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Ko
o`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`@0017o
o`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo017oo`8000Co
o`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool05ooo00<00?ooool0LOoo0027ool0
0`00ooooo`08ool00`00ooooo`0Fool00`00ooooo`1bool009;oo`03003ooooo08_oo`00T?oo0`00
SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({14, 486, {0.0158`, 0.045`}}\)], "Print"],

Cell[BoxData[
    \({50, 450, {0.0758`, 0.1284`}}\)], "Print"],

Cell[BoxData[
    \({157, 343, {0.2744`, 0.3556`}}\)], "Print"],

Cell[BoxData[
    \({330, 170, {0.6178`, 0.7006`}}\)], "Print"],

Cell[BoxData[
    \({447, 53, {0.865`, 0.919`}}\)], "Print"],

Cell[BoxData[
    \({491, 9, {0.9676`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01825 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01825 L
s
.008 w
.05339 .01589 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .02037 L
s
.008 w
.05885 .01942 Mdot
.5 Mabswid
.05885 .01613 m
.05885 .02578 L
s
.008 w
.06522 .0312 Mdot
.5 Mabswid
.06522 .02402 m
.06522 .0412 L
s
.008 w
.07275 .07358 Mdot
.5 Mabswid
.07275 .05933 m
.07275 .09029 L
s
.008 w
.08178 .19954 Mdot
.5 Mabswid
.08178 .17623 m
.08178 .22402 L
s
.008 w
.09282 .40319 Mdot
.5 Mabswid
.09282 .37835 m
.09282 .42709 L
s
.008 w
.10663 .54093 Mdot
.5 Mabswid
.10663 .52386 m
.10663 .55564 L
s
.008 w
.12437 .59272 Mdot
.5 Mabswid
.12437 .58425 m
.12437 .59826 L
s
.008 w
.14803 .60332 Mdot
.5 Mabswid
.14803 .59979 m
.14803 .60332 L
s
.008 w
.18116 .60332 Mdot
.5 Mabswid
.18116 .59979 m
.18116 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .59979 m
.23085 .60332 L
s
.008 w
.28054 .60332 Mdot
.5 Mabswid
.28054 .59979 m
.28054 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .59979 m
.31366 .60332 L
s
.008 w
.37992 .60332 Mdot
.5 Mabswid
.37992 .59979 m
.37992 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .59979 m
.4793 .60332 L
s
.008 w
.57867 .60332 Mdot
.5 Mabswid
.57867 .59979 m
.57867 .60332 L
s
.008 w
.67805 .60332 Mdot
.5 Mabswid
.67805 .59979 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2P00e_oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2@00eooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool02ooo0P00e_oo00<00?ooool04Ooo000Oool0
1000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Pool20004ool0
0`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo
0=Coo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03
003ooooo00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0
d_oo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00ko
o`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo
00koo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02
ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3003R
ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?oo
ool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool0
02Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0
cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo
00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P00
1?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`00
1ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`00
5?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool00ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool3003Rool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`80
01?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0B
ool2003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002Ooo
0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003o
oooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03
003ooooo017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool06_oo
00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00oooo
o`0Aool001ooo`@000?oo`03003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`008Ooo00<0
0?ooool00_oo00<00?ooool06_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool05?oo00<00?ooool04ooo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02ool3000Oool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`0Cool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool01000oooooooo0P004ooo
000Qool00`00ooooo`02ool00`00ooooo`0Oool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00oooo
o`0Aool0027oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02[oo`03
003ooooo02_oo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002=ool00`00ooooo`03ool01000ooooo`00
ROoo0027ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005?oo00<00?ooool0L_oo0026
ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0LOoo0026ool0
0`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0LOoo
0026ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00coo`03003o
oooo077oo`00Q_oo00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01_oo0P001?oo00<00?oo
ool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0025ool00`00oooo
o`02ool600000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo0026ool00`00oooo
o`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo
00<00?ooool0LOoo0026ool00`00ooooo`08ool2000Bool01000ooooo`000ooo00<00?ooool0LOoo
0026ool00`00ooooo`07ool01000ooooo`004_oo0P001?oo00<00?ooool0LOoo0026ool00`00oooo
o`0:ool00`00ooooo`0Fool00`00ooooo`1aool008Ooo`03003ooooo00Ooo`8001Soo`03003ooooo
07;oo`00Tooo00<00?ooool0R_oo002@ool01000ooooo`00S?oo002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({5, 495, {0.0034`, 0.0216`}}\)], "Print"],

Cell[BoxData[
    \({20, 480, {0.025`, 0.0596`}}\)], "Print"],

Cell[BoxData[
    \({71, 429, {0.1132`, 0.1744`}}\)], "Print"],

Cell[BoxData[
    \({227, 273, {0.4108`, 0.4978`}}\)], "Print"],

Cell[BoxData[
    \({379, 121, {0.7192`, 0.7942`}}\)], "Print"],

Cell[BoxData[
    \({467, 33, {0.91`, 0.9536`}}\)], "Print"],

Cell[BoxData[
    \({494, 6, {0.9756`, 0.9954`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.993789 0.0147151 0.588604 [
[.18116 -0.0125 -9 -9 ]
[.18116 -0.0125 9 0 ]
[.37992 -0.0125 -9 -9 ]
[.37992 -0.0125 9 0 ]
[.57867 -0.0125 -9 -9 ]
[.57867 -0.0125 9 0 ]
[.77743 -0.0125 -9 -9 ]
[.77743 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18116 0 m
.18116 .00625 L
s
[(0.2)] .18116 -0.0125 0 1 Mshowa
.37992 0 m
.37992 .00625 L
s
[(0.4)] .37992 -0.0125 0 1 Mshowa
.57867 0 m
.57867 .00625 L
s
[(0.6)] .57867 -0.0125 0 1 Mshowa
.77743 0 m
.77743 .00625 L
s
[(0.8)] .77743 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.23085 0 m
.23085 .00375 L
s
.28054 0 m
.28054 .00375 L
s
.33023 0 m
.33023 .00375 L
s
.42961 0 m
.42961 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.52899 0 m
.52899 .00375 L
s
.62836 0 m
.62836 .00375 L
s
.67805 0 m
.67805 .00375 L
s
.72774 0 m
.72774 .00375 L
s
.82712 0 m
.82712 .00375 L
s
.87681 0 m
.87681 .00375 L
s
.9265 0 m
.9265 .00375 L
s
.13147 0 m
.13147 .00375 L
s
.08178 0 m
.08178 .00375 L
s
.03209 0 m
.03209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.18116 .61178 m
.18116 .61803 L
s
.37992 .61178 m
.37992 .61803 L
s
.57867 .61178 m
.57867 .61803 L
s
.77743 .61178 m
.77743 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.23085 .61428 m
.23085 .61803 L
s
.28054 .61428 m
.28054 .61803 L
s
.33023 .61428 m
.33023 .61803 L
s
.42961 .61428 m
.42961 .61803 L
s
.4793 .61428 m
.4793 .61803 L
s
.52899 .61428 m
.52899 .61803 L
s
.62836 .61428 m
.62836 .61803 L
s
.67805 .61428 m
.67805 .61803 L
s
.72774 .61428 m
.72774 .61803 L
s
.82712 .61428 m
.82712 .61803 L
s
.87681 .61428 m
.87681 .61803 L
s
.9265 .61428 m
.9265 .61803 L
s
.13147 .61428 m
.13147 .61803 L
s
.08178 .61428 m
.08178 .61803 L
s
.03209 .61428 m
.03209 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.02561 .01472 Mdot
.5 Mabswid
.02561 .01472 m
.02561 .01825 L
s
.008 w
.02757 .01472 Mdot
.5 Mabswid
.02757 .01472 m
.02757 .01825 L
s
.008 w
.02972 .01472 Mdot
.5 Mabswid
.02972 .01472 m
.02972 .01825 L
s
.008 w
.03209 .01472 Mdot
.5 Mabswid
.03209 .01472 m
.03209 .01825 L
s
.008 w
.03471 .01472 Mdot
.5 Mabswid
.03471 .01472 m
.03471 .01825 L
s
.008 w
.03761 .01472 Mdot
.5 Mabswid
.03761 .01472 m
.03761 .01825 L
s
.008 w
.04086 .01472 Mdot
.5 Mabswid
.04086 .01472 m
.04086 .01825 L
s
.008 w
.04451 .01472 Mdot
.5 Mabswid
.04451 .01472 m
.04451 .01825 L
s
.008 w
.04865 .01472 Mdot
.5 Mabswid
.04865 .01472 m
.04865 .01825 L
s
.008 w
.05339 .01472 Mdot
.5 Mabswid
.05339 .01472 m
.05339 .01825 L
s
.008 w
.05885 .01472 Mdot
.5 Mabswid
.05885 .01472 m
.05885 .01825 L
s
.008 w
.06522 .0206 Mdot
.5 Mabswid
.06522 .01672 m
.06522 .02743 L
s
.008 w
.07275 .03826 Mdot
.5 Mabswid
.07275 .02943 m
.07275 .0498 L
s
.008 w
.08178 .0983 Mdot
.5 Mabswid
.08178 .08135 m
.08178 .11737 L
s
.008 w
.09282 .28194 Mdot
.5 Mabswid
.09282 .25651 m
.09282 .30772 L
s
.008 w
.10663 .46088 Mdot
.5 Mabswid
.10663 .43804 m
.10663 .48218 L
s
.008 w
.12437 .56447 Mdot
.5 Mabswid
.12437 .55034 m
.12437 .57601 L
s
.008 w
.14803 .59626 Mdot
.5 Mabswid
.14803 .58896 m
.14803 .60061 L
s
.008 w
.18116 .60214 Mdot
.5 Mabswid
.18116 .59767 m
.18116 .60332 L
s
.008 w
.23085 .60332 Mdot
.5 Mabswid
.23085 .59979 m
.23085 .60332 L
s
.008 w
.28054 .60332 Mdot
.5 Mabswid
.28054 .59979 m
.28054 .60332 L
s
.008 w
.31366 .60332 Mdot
.5 Mabswid
.31366 .59979 m
.31366 .60332 L
s
.008 w
.37992 .60332 Mdot
.5 Mabswid
.37992 .59979 m
.37992 .60332 L
s
.008 w
.4793 .60332 Mdot
.5 Mabswid
.4793 .59979 m
.4793 .60332 L
s
.008 w
.57867 .60332 Mdot
.5 Mabswid
.57867 .59979 m
.57867 .60332 L
s
.008 w
.67805 .60332 Mdot
.5 Mabswid
.67805 .59979 m
.67805 .60332 L
s
.008 w
.77743 .60332 Mdot
.5 Mabswid
.77743 .59979 m
.77743 .60332 L
s
.008 w
.87681 .60332 Mdot
.5 Mabswid
.87681 .59979 m
.87681 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@001ooo`8000Coo`03003ooooo00Coo`03003ooooo01go
o`8000Coo`03003ooooo00?oo`80023oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00B?oo
00@00?ooool000Soo`03003ooooo01ooo`04003ooooo000:ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool001koo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0018ool0
1000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000Ooo`D001goo`04003ooooo0008ool01000
ooooo`007_oo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Soo`04003ooooo
000:ool00`00ooooo`0Mool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000O
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0018ool01000ooooo`002ooo00<00?ooool0
7?oo00@00?ooool000Soo`03003oo`0001koo`04003ooooo0008ool00`00ooooo`0Oool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00B?oo00@00?ooool000Soo`04003ooooo000N
ool01000ooooo`002Ooo0P007_oo00@00?ooool000Soo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0019ool2000:ool2000Pool2000;ool00`00ooooo`0Mool2000:ool3
000Oool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09ooo00<00?ooool0:ooo
00<00?ooool0:_oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo2`00eOoo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00ooo2P00e_oo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool03?oo00<00?oo0000e?oo00<00?ooool04Ooo000Pool2
0004ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`03
003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?ooool0
4Ooo000Vool2000?ool00`00ooooo`3Aool2000Cool002Koo`03003ooooo00koo`03003ooooo0=;o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00oooo
o`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`00
9_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`8001?oo`009_oo00<00?oo
ool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool0
0`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3003Rool2000Cool001?oo`04003o
oooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000;
ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@0
0?ooool000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`03003oo`0000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@0
0?ooool000Woo`8000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P00
2ooo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Bool2
003?ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
9_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo
0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003R
ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?o
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo
017oo`009_oo0P005ooo00<00?ooool0bOoo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`3:
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`3:ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01Koo`03
003ooooo0<[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0Fool00`00ooooo`3:ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
0`00h_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[o
o`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003o
oooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03
003ooooo0<Koo`03003ooooo017oo`009_oo0P006ooo00<00?ooool0aOoo0P004ooo000Vool00`00
ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`31ool0
0`00ooooo`0Aool001ooo`@000?oo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`00
8Ooo00<00?ooool00_oo00<00?ooool07ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
4Ooo000Qool00`00ooooo`02ool3000Oool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool01000oooooooo0P004ooo000Qool0
0`00ooooo`02ool00`00ooooo`0bool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0<ool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool0
0`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo
02Ooo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo
00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00
ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo0`00SOoo002C
ool00`00ooooo`2:ool008[oo`03003ooooo00Koo`03003ooooo01;oo`03003ooooo07Goo`00ROoo
00<00?ooool01?oo0`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ooooo`06ool0
0`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo
00coo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10001_oo00<00?ooool01_oo0P001?oo00<0
0?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00
ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00oooo
o`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo
00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0M?oo
0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003ooooo
00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo00<0
0?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.152475, -0.112733, \
0.00437569, 0.00738784}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["constantrandom   hubinitial", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(Deadthreshold = 100;\)\)], "Input"],

Cell[CellGroupData[{

Cell["10_1", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10q.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 0, 
          100}, 100}, {epidemicraterandomring, {"constantrandom", 1, 100000, 
          10, 1\/2, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 0, 100}, 
        99}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1\/4, 
          0, 0, 100}, 
        87}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1\/5, 
          0, 0, 100}, 84}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                    n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                    100 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({35, 65, {0.2618`, 0.4458`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .59743 Mdot
.5 Mabswid
.30392 .57601 m
.30392 .60308 L
s
.008 w
.21989 .5268 Mdot
.5 Mabswid
.21989 .48277 m
.21989 .55988 L
s
.008 w
.16947 .50914 Mdot
.5 Mabswid
.16947 .46217 m
.16947 .54599 L
s
.008 w
.13585 .40319 Mdot
.5 Mabswid
.13585 .34704 m
.13585 .45464 L
s
.008 w
.11184 .30902 Mdot
.5 Mabswid
.11184 .25228 m
.11184 .36576 L
s
.008 w
.09384 .22073 Mdot
.5 Mabswid
.09384 .16881 m
.09384 .27711 L
s
.008 w
.07983 .08535 Mdot
.5 Mabswid
.07983 .05368 m
.07983 .1282 L
s
.008 w
.06863 .0206 Mdot
.5 Mabswid
.06863 .01495 m
.06863 .04203 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0047oo`8000Coo`03003ooooo00;oo`@002?oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002Coo`8000Coo`03003ooooo00?oo`8002Soo`@0013oo`00@?oo
00@00?ooool000Soo`03003ooooo02?oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool002;oo`04003ooooo0008ool01000ooooo`00:Ooo00<00?ooool03ooo0010ool0
1000ooooo`002Ooo00<00?ooool08_oo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008_oo00@00?ooool000Soo`04003ooooo000Yool00`00ooooo`0?ool0043oo`04003ooooo
000:ool00`00ooooo`0Qool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000S
ool01000ooooo`002Ooo0P00:_oo00<00?ooool03ooo0010ool01000ooooo`002ooo00<00?ooool0
8?oo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Sool01000oooo
o`002?oo00@00?ooool002Woo`03003ooooo00ooo`00@?oo00@00?ooool000Soo`04003ooooo000R
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02?oo`04003ooooo0008ool0
1000ooooo`009ooo0`004Ooo0011ool2000:ool2000Tool2000;ool00`00ooooo`0Qool2000:ool3
000Sool2000:ool2000Zool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00D00?ooooooo`0000coo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00?oo`03003ooooo00Woo`005ooo00@00?ooool000Coo`03003ooooo0?;o
o`03003ooooo00Woo`005ooo00@00?ooool000Coo`8000Coo`@00005ool00000ool00002ool00`00
ooooo`3Pool2000;ool001Ooo`04003ooooo0004ool00`00ooooo`02ool800001Ooo003ooooo0000
hooo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<00?ooool00ooo100000Koo`00003oo`00
ool2003Sool00`00ooooo`09ool001Ooo`04003ooooo0004ool00`00ooooo`03ool400001Ooo0000
0?oo00000_oo00<00?ooool0hOoo00<00?ooool02Ooo000Hool20005ool00`00ooooo`03ool40000
1Ooo00000?oo00000_oo00<00?ooool0hOoo00<00?ooool02Ooo000Oool00`00ooooo`0>ool00`00
ooooo`3Qool00`00ooooo`09ool001ooo`03003ooooo00koo`03003ooooo0>7oo`03003ooooo00Wo
o`007ooo0P003ooo00<00?ooool0h?oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool0
01ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool04?oo00<00?ooool0gooo00<0
0?ooool02Ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool00`00ooooo`09ool001ooo`03003o
oooo013oo`03003ooooo0=ooo`03003ooooo00Woo`007ooo00<00?ooool04?oo00<00?ooool0gooo
00<00?ooool02Ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool00`00ooooo`09ool001ooo`80
017oo`03003ooooo0=koo`8000_oo`007ooo00<00?ooool04?oo00<00?ooool0gooo00<00?ooool0
2Ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool00`00ooooo`09ool001ooo`03003ooooo013o
o`03003ooooo0=ooo`03003ooooo00Woo`007ooo00<00?ooool04?oo00<00?ooool0gooo00<00?oo
ool02Ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool00`00ooooo`09ool001ooo`03003ooooo
013oo`03003ooooo0=ooo`03003ooooo00Woo`007ooo0P004Ooo00<00?ooool0g_oo0P002ooo000O
ool00`00ooooo`0@ool00`00ooooo`3Oool00`00ooooo`09ool001ooo`03003ooooo013oo`03003o
oooo0=ooo`03003ooooo00Woo`007ooo00<00?ooool04?oo00<00?ooool0gooo00<00?ooool02Ooo
000Oool00`00ooooo`0@ool00`00ooooo`3Oool00`00ooooo`09ool000coo`8000Coo`03003ooooo
00;oo`@000Coo`03003ooooo013oo`03003ooooo0=ooo`03003ooooo00Woo`002ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo013oo`03003ooooo0=ooo`03003ooooo00Woo`002ooo00@0
0?ooool000Woo`03003ooooo00Coo`800?;oo`8000_oo`002ooo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3bool00`00ooooo`09ool000coo`8000[oo`8000Goo`03003ooooo0?;oo`03003ooooo00Woo`00
7ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`800?;oo`8000_oo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`0Dool0
0`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo
00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0D
ool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003o
oooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool2000Eool0
0`00ooooo`3Jool2000;ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`00
7ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00
ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Wo
o`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool0
0`00ooooo`3Kool00`00ooooo`09ool001ooo`8001Coo`800=coo`8000_oo`007ooo00<00?ooool0
5?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00
ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?oo
ool05?oo00<00?ooool0fooo00<00?ooool02Ooo000<ool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool000_oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool000_oo`04003ooooo
0007ool50004ool2000Eool00`00ooooo`3Jool2000;ool000_oo`04003ooooo0007ool01000oooo
o`001Ooo00<00?ooool05?oo00D00?ooooooo`000=Woo`03003ooooo00Woo`002ooo00@00?ooool0
00Soo`03003oo`0000Goo`03003ooooo01Coo`05003oooooool0003Iool00`00ooooo`09ool000_o
o`04003ooooo0009ool20005ool00`00ooooo`0Dool01@00oooooooo0000fOoo00<00?ooool02Ooo
000<ool2000;ool00`00ooooo`03ool00`00ooooo`0Dool01@00oooooooo0000fOoo00<00?ooool0
2Ooo000Oool00`00ooooo`0Dool01@00oooooooo0000fOoo00<00?ooool02Ooo000Oool00`00oooo
o`0Dool01@00oooooooo0000fOoo00<00?ooool02Ooo000Oool2000Eool01@00oooooooo0000f?oo
0P002ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool001ooo`03003ooooo
01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<00?ooool06?oo00<00?ooool0eooo00<0
0?ooool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool001ooo`03003o
oooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<00?ooool06?oo00<00?ooool0eooo
00<00?ooool02Ooo000Oool2000Iool00`00ooooo`3Fool2000;ool001ooo`03003ooooo01Soo`03
003ooooo0=Ooo`03003ooooo00Woo`007ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool0
2Ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool001ooo`03003ooooo01So
o`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<00?ooool06?oo00<00?ooool0eooo00<00?oo
ool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool001ooo`03003ooooo
01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo0P006Ooo00<00?ooool0e_oo0P002ooo000O
ool00`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool001ooo`03003ooooo01Soo`03003o
oooo00?oo`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool06?oo00<00?ooool00ooo
00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`03ool00`00oooo
o`3Aool00`00ooooo`09ool000coo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo01Soo`03
003ooooo00?oo`03003ooooo0=7oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Hool00`00ooooo`03ool00`00ooooo`3Aool00`00ooooo`09ool000_oo`04
003ooooo0008ool01000ooooo`001?oo0P007ooo00<00?ooool0d?oo0P002ooo000;ool01000oooo
o`002?oo0`001Ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000;ool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000;ool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo
000<ool2000:ool30004ool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03
003ooooo01koo`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0
dOoo00<00?ooool02Ooo000Oool2000Oool00`00ooooo`3@ool2000;ool001ooo`03003ooooo01ko
o`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?oo
ool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo
01koo`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<0
0?ooool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`8001oo
o`03003ooooo0=3oo`8000_oo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo
000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo01koo`03
003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool0
2Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo01ko
o`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?oo
ool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo02Koo`03003ooooo0<Woo`03003ooooo
00Woo`007ooo00<00?ooool09_oo00<00?ooool0bOoo00<00?ooool02Ooo000Oool00`00ooooo`0V
ool00`00ooooo`39ool00`00ooooo`09ool001ooo`03003ooooo02Koo`03003ooooo0<Woo`03003o
oooo00Woo`003?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool09_oo00<00?ooool0bOoo
00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Koo`03003o
oooo00[oo`03003ooooo0;coo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004
ool2000Wool00`00ooooo`0:ool00`00ooooo`2kool2000;ool000_oo`04003ooooo0009ool20005
ool00`00ooooo`0Vool00`00ooooo`0:ool00`00ooooo`2lool00`00ooooo`09ool000_oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool09_oo00<00?ooool02_oo00<00?ooool0_?oo00<0
0?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Koo`03003ooooo
00[oo`03003ooooo0;coo`03003ooooo00Woo`003?oo0P002_oo0P001Ooo00<00?ooool09_oo00<0
0?ooool02_oo00<00?ooool0_?oo00<00?ooool02Ooo000Oool00`00ooooo`0Vool00`00ooooo`0:
ool00`00ooooo`2lool00`00ooooo`09ool001ooo`03003ooooo02Koo`03003ooooo00[oo`03003o
oooo0;coo`03003ooooo00Woo`007ooo0P009ooo00<00?ooool02_oo00<00?ooool0^ooo0P002ooo
000Oool00`00ooooo`0Vool00`00ooooo`0:ool00`00ooooo`2lool00`00ooooo`09ool001ooo`03
003ooooo02Koo`03003ooooo00[oo`03003ooooo0;coo`03003ooooo00Woo`007ooo00<00?ooool0
9_oo00<00?ooool02Ooo0P00__oo00<00?ooool02Ooo000Oool00`00ooooo`0Vool00`00ooooo`0:
ool00`00ooooo`2lool00`00ooooo`09ool001ooo`03003ooooo02Koo`03003ooooo00[oo`03003o
oooo0;coo`03003ooooo00Woo`007ooo00<00?ooool09_oo00<00?ooool02_oo00<00?ooool0_?oo
00<00?ooool02Ooo000Oool2000Wool00`00ooooo`0:ool00`00ooooo`2kool2000;ool001ooo`03
003ooooo02Koo`03003ooooo00[oo`03003ooooo0;coo`03003ooooo00Woo`007ooo00<00?ooool0
<ooo00<00?ooool0_?oo00<00?ooool02Ooo000Oool00`00ooooo`0cool00`00ooooo`2lool00`00
ooooo`09ool001ooo`03003ooooo03?oo`03003ooooo0;coo`03003ooooo00Woo`007ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo
0?;oo`03003ooooo00Woo`007ooo0P00B?oo00<00?ooool0Yooo0P002ooo000Oool00`00ooooo`17
ool00`00ooooo`2Xool00`00ooooo`09ool001ooo`03003ooooo04Ooo`03003ooooo0:Soo`03003o
oooo00Woo`007ooo00<00?ooool0Aooo00<00?ooool09ooo00<00?ooool0N?oo00<00?ooool00ooo
00<00?ooool02Ooo000Oool00`00ooooo`17ool00`00ooooo`0Wool00`00ooooo`1hool00`00oooo
o`03ool00`00ooooo`09ool001Ooo`@000Coo`03003ooooo04Ooo`03003ooooo02Ooo`03003ooooo
07Soo`03003ooooo00?oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo00<00?ooool0Aooo00<0
0?ooool09ooo00<00?ooool0N?oo00<00?ooool00ooo00<00?ooool02Ooo000Iool00`00ooooo`03
ool20018ool00`00ooooo`0Vool2001jool00`00ooooo`02ool2000;ool001Woo`03003ooooo00?o
o`03003ooooo0?;oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo00D00?ooooooo`0000coo`03
003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03
003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03
003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03
003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00Woo`00
5ooo0`001OoomP002ooo000Iool00`00ooooo`3oool5ool00?ooob7oo`00oooo8Ooo003ooolQool0
08goo`03003ooooo00Koo`03003ooooo00coo`03003ooooo07Soo`00S?oo00<00?ooool02?oo00<0
0?ooool03?oo00<00?ooool0Mooo002<ool00`00ooooo`02ool20004ool00`00ooooo`06ool20004
ool00`00ooooo`1gool008coo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`000ooo
00<00?ooool0Mooo002;ool00`00ooooo`02ool01000ooooo`002ooo00@00?ooool000Coo`03003o
oooo07Koo`00S?oo00D00?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0003ool00`00oooo
o`1gool008coo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`000ooo00<00?ooool0
Mooo002=ool01000ooooo`000_oo00<00?ooool02Ooo00@00?ooool000;oo`03003ooooo07Soo`00
TOoo0P003Ooo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0941355, -0.108521, \
0.00403914, 0.00691989}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({75, 25, {0.66`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59743 Mdot
.5 Mabswid
.47199 .57601 m
.47199 .60308 L
s
.008 w
.30392 .55034 Mdot
.5 Mabswid
.30392 .51126 m
.30392 .5773 L
s
.008 w
.21989 .45617 Mdot
.5 Mabswid
.21989 .40319 m
.21989 .50173 L
s
.008 w
.16947 .34433 Mdot
.5 Mabswid
.16947 .28712 m
.16947 .39978 L
s
.008 w
.13585 .17952 Mdot
.5 Mabswid
.13585 .13173 m
.13585 .23379 L
s
.008 w
.11184 .05003 Mdot
.5 Mabswid
.11184 .02896 m
.11184 .08429 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo003?ool00`00ooooo`0Aool001ko
o`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo003?
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo0003ool00`00ooooo`39ool00`00ooooo`0Aool001ooo`8000Goo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo0<Woo`03003o
oooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03
003ooooo00Coo`<001goo`03003ooooo0<;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`80
00[oo`8000Goo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0
7Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0
7?oo0P00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?oo
ool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Oo
o`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2l
ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2l
ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2l
ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
0`009?oo00<00?ooool0^ooo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000U
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003o
oooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003o
oooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003o
oooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`03ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0033oo`03003ooooo0:ooo`8001?oo`00
4_oo00@00?ooool000Woo`8000Goo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`8004Coo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool09?oo
00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00oooo
o`0Aool002Koo`03003ooooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0J_oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004
ool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`03003ooooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`008?oo
00<00?ooool00ooo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008?oo00<00?ooool0
0ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00
ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`05003oooooool0000;ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool0
0:7oo`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00
ooooo`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09
ool00`00ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Oo
o`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo
00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028
ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo
00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool0
5_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?oo
ool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03
003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool0
1?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .5268 Mdot
.5 Mabswid
.47199 .48277 m
.47199 .55988 L
s
.008 w
.30392 .43851 Mdot
.5 Mabswid
.30392 .38424 m
.30392 .4863 L
s
.008 w
.21989 .16775 Mdot
.5 Mabswid
.21989 .12137 m
.21989 .2212 L
s
.008 w
.16947 .0206 Mdot
.5 Mabswid
.16947 .01495 m
.16947 .04203 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03202 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03202 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool0^ooo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool0
1000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00
ooooo`04ool3000`ool00`00ooooo`2_ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool2000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool2000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo
0P00A?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool30013ool00`00ooooo`0Tool00`00
ooooo`1eool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00Jooo00<00?oo
ool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04003oooooool2000C
ool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool01@00oooooooo0000
2ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
Wooo1000OOoo002Oool00`00ooooo`1nool008[oo`03003ooooo01?oo`03003ooooo00Goo`03003o
oooo07Goo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00oooo
o`07ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03
003ooooo00Soo`04003ooooo0006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03
003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Ko
o`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?o
o`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?oooooo
o`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo
00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<0
0?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003o
oooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool0
0:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.625376 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13979 -18 -4.5 ]
[-0.0125 .13979 0 4.5 ]
[-0.0125 .26487 -18 -4.5 ]
[-0.0125 .26487 0 4.5 ]
[-0.0125 .38994 -18 -4.5 ]
[-0.0125 .38994 0 4.5 ]
[-0.0125 .51502 -18 -4.5 ]
[-0.0125 .51502 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13979 m
.00625 .13979 L
s
[(0.2)] -0.0125 .13979 1 0 Mshowa
0 .26487 m
.00625 .26487 L
s
[(0.4)] -0.0125 .26487 1 0 Mshowa
0 .38994 m
.00625 .38994 L
s
[(0.6)] -0.0125 .38994 1 0 Mshowa
0 .51502 m
.00625 .51502 L
s
[(0.8)] -0.0125 .51502 1 0 Mshowa
.125 Mabswid
0 .04598 m
.00375 .04598 L
s
0 .07725 m
.00375 .07725 L
s
0 .10852 m
.00375 .10852 L
s
0 .17106 m
.00375 .17106 L
s
0 .20233 m
.00375 .20233 L
s
0 .2336 m
.00375 .2336 L
s
0 .29613 m
.00375 .29613 L
s
0 .3274 m
.00375 .3274 L
s
0 .35867 m
.00375 .35867 L
s
0 .42121 m
.00375 .42121 L
s
0 .45248 m
.00375 .45248 L
s
0 .48375 m
.00375 .48375 L
s
0 .54628 m
.00375 .54628 L
s
0 .57755 m
.00375 .57755 L
s
0 .60882 m
.00375 .60882 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13979 m
1 .13979 L
s
.99375 .26487 m
1 .26487 L
s
.99375 .38994 m
1 .38994 L
s
.99375 .51502 m
1 .51502 L
s
.125 Mabswid
.99625 .04598 m
1 .04598 L
s
.99625 .07725 m
1 .07725 L
s
.99625 .10852 m
1 .10852 L
s
.99625 .17106 m
1 .17106 L
s
.99625 .20233 m
1 .20233 L
s
.99625 .2336 m
1 .2336 L
s
.99625 .29613 m
1 .29613 L
s
.99625 .3274 m
1 .3274 L
s
.99625 .35867 m
1 .35867 L
s
.99625 .42121 m
1 .42121 L
s
.99625 .45248 m
1 .45248 L
s
.99625 .48375 m
1 .48375 L
s
.99625 .54628 m
1 .54628 L
s
.99625 .57755 m
1 .57755 L
s
.99625 .60882 m
1 .60882 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5713 Mdot
.5 Mabswid
.97619 .5269 m
.97619 .60332 L
s
.008 w
.47199 .15855 Mdot
.5 Mabswid
.47199 .1119 m
.47199 .21371 L
s
.008 w
.30392 .02097 Mdot
.5 Mabswid
.30392 .01497 m
.30392 .04373 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .0331 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .0331 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0331 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0331 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0331 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0331 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0331 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0331 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0331 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0331 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0331 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0331 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0331 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0331 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0331 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03
003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool0
4Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[o
o`03003ooooo07Koo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00J_oo00<00?ooool0MOoo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004ooo0P002_oo
0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00
ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000
ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo0000
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04
003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?o
o`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03
003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2000Uool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`05003oooooool0000;ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03003ooooo07coo`00
R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Bool01000ooooo`00
1ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00007ool00`00
ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo
00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029ool0
1@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000
ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo
00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029
ool01@00oooooooo00000_oo00<00?ooool03Ooo0P001ooo00<00?ooool0M?oo0029ool00`00oooo
o`02ool2000?ool01000ooooo`001_oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool00`00oooo
o`04ool00`00ooooo`1dool008[oo`03003ooooo01?oo`8000Koo`03003ooooo07Goo`00X_oo00<0
0?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.106051, \
0.00430865, 0.00694757}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59743 Mdot
.5 Mabswid
.47199 .57601 m
.47199 .60308 L
s
.008 w
.30392 .5268 Mdot
.5 Mabswid
.30392 .48277 m
.30392 .55988 L
s
.008 w
.21989 .45028 Mdot
.5 Mabswid
.21989 .39684 m
.21989 .49666 L
s
.008 w
.16947 .30902 Mdot
.5 Mabswid
.16947 .25228 m
.16947 .36576 L
s
.008 w
.13585 .17364 Mdot
.5 Mabswid
.13585 .12655 m
.13585 .22755 L
s
.008 w
.11184 .05592 Mdot
.5 Mabswid
.11184 .03273 m
.11184 .09194 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo003?ool00`00ooooo`0Aool001ko
o`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo003?
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo003?ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo0<Woo`03003ooooo017oo`009_oo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00oooo
o`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<0
0?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00oooo
o`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<0
0?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00oooo
o`39ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<001goo`03003ooooo0<;oo`8001?oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01coo`800<Goo`03003ooooo
017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017o
o`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo0P007_oo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ool00005ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001;oo`04003ooooo0009
ool20005ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`8000_oo`03003o
oooo00?oo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`8002Goo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`009?oo00<00?oo
ool0^ooo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool3
0004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2`ool00`00ooooo`0A
ool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`<0033oo`03003ooooo013oo`03003ooooo09coo`8001?oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0`ool00`00ooooo`0@ool00`00oooo
o`2Mool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0<?oo
00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Cool2000:ool20005ool00`00oooo
o`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00oooo
o`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09goo`03003o
oooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00oooo
o`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0M_oo
00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03
003ooooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
J_oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`1Z
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003o
oooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo
0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00
ooooo`0Aool001koo`<000Goo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo
08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool01000
ooooo`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=
ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Co
o`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo
0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool6
00000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000
ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0
M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00
ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003o
oooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo
002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .55623 Mdot
.5 Mabswid
.47199 .51856 m
.47199 .58131 L
s
.008 w
.30392 .47971 Mdot
.5 Mabswid
.30392 .42909 m
.30392 .52186 L
s
.008 w
.21989 .33256 Mdot
.5 Mabswid
.21989 .27547 m
.21989 .3886 L
s
.008 w
.16947 .07358 Mdot
.5 Mabswid
.16947 .04497 m
.16947 .11395 L
s
.008 w
.13585 .03237 Mdot
.5 Mabswid
.13585 .01895 m
.13585 .06004 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03202 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo0000b_oo0P004ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool0`ooo00<00?ooool04Ooo000Oool20005ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`02ool2
0035ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`04
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo00Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool01?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool002Koo`8002Goo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`<0033oo`03003ooooo0:ooo`8001?oo`004_oo00@00?ooool000Soo`<0
00Goo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo0P00
2_oo0`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool30013ool00`00ooooo`2Lool2000Cool001;oo`04003ooooo0009ool20005
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`004ooo0P00
2_oo0P001Ooo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool0
0`00ooooo`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`80
06_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04003oooooool2000Cool0023oo`03003o
oooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo
00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool01@00oooooooo00002ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool0
4ooo00<00?ooool0NOoo002>ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;o
o`D0017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003o
oooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Wo
o`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo
0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool0
0`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<0
0?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1a
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo
00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00oooo
o`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00
Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00
ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?oo
ool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .45028 Mdot
.5 Mabswid
.47199 .39684 m
.47199 .49666 L
s
.008 w
.30392 .17952 Mdot
.5 Mabswid
.30392 .13173 m
.30392 .23379 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03202 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03202 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03202 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03202 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00
ooooo`04ool30013ool00`00ooooo`2Lool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?o
o`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03
003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool0
4Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?o
o`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03
003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool0
4Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?o
o`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03
003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool0
4Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?o
o`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<0
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3001Zool00`00ooooo`1eool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06[oo`03003ooooo
07Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04003oooooool2000C
ool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool01@00oooooooo0000
2ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
S_oo00<00?ooool04Ooo1000N_oo002>ool00`00ooooo`0Aool00`00ooooo`1kool008Koo`03003o
oooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?oo
ool001Goo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo
00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool0
0`00ooooo`08ool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo
077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0T
ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo
10004_oo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00oooo
o`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03
003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0
L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?oo
ool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.704072 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15553 -18 -4.5 ]
[-0.0125 .15553 0 4.5 ]
[-0.0125 .29634 -18 -4.5 ]
[-0.0125 .29634 0 4.5 ]
[-0.0125 .43716 -18 -4.5 ]
[-0.0125 .43716 0 4.5 ]
[-0.0125 .57797 -18 -4.5 ]
[-0.0125 .57797 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15553 m
.00625 .15553 L
s
[(0.2)] -0.0125 .15553 1 0 Mshowa
0 .29634 m
.00625 .29634 L
s
[(0.4)] -0.0125 .29634 1 0 Mshowa
0 .43716 m
.00625 .43716 L
s
[(0.6)] -0.0125 .43716 1 0 Mshowa
0 .57797 m
.00625 .57797 L
s
[(0.8)] -0.0125 .57797 1 0 Mshowa
.125 Mabswid
0 .04992 m
.00375 .04992 L
s
0 .08512 m
.00375 .08512 L
s
0 .12033 m
.00375 .12033 L
s
0 .19073 m
.00375 .19073 L
s
0 .22594 m
.00375 .22594 L
s
0 .26114 m
.00375 .26114 L
s
0 .33155 m
.00375 .33155 L
s
0 .36675 m
.00375 .36675 L
s
0 .40195 m
.00375 .40195 L
s
0 .47236 m
.00375 .47236 L
s
0 .50757 m
.00375 .50757 L
s
0 .54277 m
.00375 .54277 L
s
0 .61318 m
.00375 .61318 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15553 m
1 .15553 L
s
.99375 .29634 m
1 .29634 L
s
.99375 .43716 m
1 .43716 L
s
.99375 .57797 m
1 .57797 L
s
.125 Mabswid
.99625 .04992 m
1 .04992 L
s
.99625 .08512 m
1 .08512 L
s
.99625 .12033 m
1 .12033 L
s
.99625 .19073 m
1 .19073 L
s
.99625 .22594 m
1 .22594 L
s
.99625 .26114 m
1 .26114 L
s
.99625 .33155 m
1 .33155 L
s
.99625 .36675 m
1 .36675 L
s
.99625 .40195 m
1 .40195 L
s
.99625 .47236 m
1 .47236 L
s
.99625 .50757 m
1 .50757 L
s
.99625 .54277 m
1 .54277 L
s
.99625 .61318 m
1 .61318 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .54981 Mdot
.5 Mabswid
.97619 .48701 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .03541 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .03541 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03541 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03541 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03541 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03541 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03541 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03541 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03541 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03541 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03541 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03541 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03541 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03541 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03541 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03541 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03541 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo
00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
o`0000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Nool01000oooo
oooo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Vool20002ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0
02KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool0
0`00ooooo`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@00
4Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool0
00Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<0
0?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007
ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003o
oooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00oooo
o`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Cool20007ool00`00
ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1a
ool008Goo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo077oo`00Q_oo
00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0L_oo002>ool00`00ooooo`0Dool0
0`00ooooo`1hool008coo`<001?oo`04003ooooo001jool008koo`03003ooooo01;oo`8007_oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0941976, \
0.00430865, 0.00617102}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({65, 35, {0.5542`, 0.7382`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .55034 Mdot
.5 Mabswid
.47199 .51126 m
.47199 .5773 L
s
.008 w
.30392 .39731 Mdot
.5 Mabswid
.30392 .34092 m
.30392 .44922 L
s
.008 w
.21989 .18541 Mdot
.5 Mabswid
.21989 .13691 m
.21989 .24003 L
s
.008 w
.16947 .02649 Mdot
.5 Mabswid
.16947 .0166 m
.16947 .05133 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03202 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03202 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool0^ooo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool0
1000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000U
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02
ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003R
ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<004?oo`03003ooooo09coo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`80
06_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`<00=koo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo
00<00?ooool04Ooo000Nool30005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo1000S?oo002@ool00`00ooooo`2=
ool008[oo`03003ooooo00Coo`03003ooooo01Coo`03003ooooo07Goo`00ROoo00<00?ooool01_oo
00<00?ooool05?oo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`03ool00`00oooo
o`0=ool00`00ooooo`1dool008Woo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0<ool0
0`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo
07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool0
0_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo
00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003o
oooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo
00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool0
0`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo
07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .46205 Mdot
.5 Mabswid
.47199 .40955 m
.47199 .50679 L
s
.008 w
.30392 .14421 Mdot
.5 Mabswid
.30392 .10112 m
.30392 .19553 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03202 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03202 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03202 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03202 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09goo`03003o
oooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00oooo
o`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`02ool40004ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool001;oo`04003ooooo0009ool00`00ooooo`04ool30013ool00`00ooooo`2Lool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3001Zool00`00ooooo`1eool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06[oo`03003ooooo
07Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`007_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`<00=koo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool30005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<ool00`00ooooo`0E
ool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo07;o
o`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo
00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo
0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo
0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool0
08Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<0
0?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003o
oooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03
003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool0
4ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008co
o`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.625376 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13979 -18 -4.5 ]
[-0.0125 .13979 0 4.5 ]
[-0.0125 .26487 -18 -4.5 ]
[-0.0125 .26487 0 4.5 ]
[-0.0125 .38994 -18 -4.5 ]
[-0.0125 .38994 0 4.5 ]
[-0.0125 .51502 -18 -4.5 ]
[-0.0125 .51502 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13979 m
.00625 .13979 L
s
[(0.2)] -0.0125 .13979 1 0 Mshowa
0 .26487 m
.00625 .26487 L
s
[(0.4)] -0.0125 .26487 1 0 Mshowa
0 .38994 m
.00625 .38994 L
s
[(0.6)] -0.0125 .38994 1 0 Mshowa
0 .51502 m
.00625 .51502 L
s
[(0.8)] -0.0125 .51502 1 0 Mshowa
.125 Mabswid
0 .04598 m
.00375 .04598 L
s
0 .07725 m
.00375 .07725 L
s
0 .10852 m
.00375 .10852 L
s
0 .17106 m
.00375 .17106 L
s
0 .20233 m
.00375 .20233 L
s
0 .2336 m
.00375 .2336 L
s
0 .29613 m
.00375 .29613 L
s
0 .3274 m
.00375 .3274 L
s
0 .35867 m
.00375 .35867 L
s
0 .42121 m
.00375 .42121 L
s
0 .45248 m
.00375 .45248 L
s
0 .48375 m
.00375 .48375 L
s
0 .54628 m
.00375 .54628 L
s
0 .57755 m
.00375 .57755 L
s
0 .60882 m
.00375 .60882 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13979 m
1 .13979 L
s
.99375 .26487 m
1 .26487 L
s
.99375 .38994 m
1 .38994 L
s
.99375 .51502 m
1 .51502 L
s
.125 Mabswid
.99625 .04598 m
1 .04598 L
s
.99625 .07725 m
1 .07725 L
s
.99625 .10852 m
1 .10852 L
s
.99625 .17106 m
1 .17106 L
s
.99625 .20233 m
1 .20233 L
s
.99625 .2336 m
1 .2336 L
s
.99625 .29613 m
1 .29613 L
s
.99625 .3274 m
1 .3274 L
s
.99625 .35867 m
1 .35867 L
s
.99625 .42121 m
1 .42121 L
s
.99625 .45248 m
1 .45248 L
s
.99625 .48375 m
1 .48375 L
s
.99625 .54628 m
1 .54628 L
s
.99625 .57755 m
1 .57755 L
s
.99625 .60882 m
1 .60882 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5713 Mdot
.5 Mabswid
.97619 .5269 m
.97619 .60332 L
s
.008 w
.47199 .20858 Mdot
.5 Mabswid
.47199 .15567 m
.47199 .26737 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .0331 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .0331 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .0331 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0331 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0331 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0331 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0331 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0331 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0331 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0331 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0331 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0331 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0331 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0331 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0331 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0331 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool0
4Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[o
o`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[o
o`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`8006_o
o`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3001Zool00`00
ooooo`1eool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2
003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000Uool00`00
ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo002<ool4000Bool4001jool008coo`03003ooooo01?oo`03003ooooo07_oo`00
Q_oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00
ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Oo
o`03003ooooo00Coo`03003ooooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<00?oo
ool01?oo00@00?ooool000Ooo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool008Go
o`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?oo
ool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool0
08Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025
ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003o
oooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo
00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00oooo
o`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00
Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.106051, \
0.00430865, 0.00694757}}],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 1.49544 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16426 -18 -4.5 ]
[-0.0125 .16426 0 4.5 ]
[-0.0125 .3138 -18 -4.5 ]
[-0.0125 .3138 0 4.5 ]
[-0.0125 .46335 -18 -4.5 ]
[-0.0125 .46335 0 4.5 ]
[-0.0125 .61289 -18 -4.5 ]
[-0.0125 .61289 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16426 m
.00625 .16426 L
s
[(0.1)] -0.0125 .16426 1 0 Mshowa
0 .3138 m
.00625 .3138 L
s
[(0.2)] -0.0125 .3138 1 0 Mshowa
0 .46335 m
.00625 .46335 L
s
[(0.3)] -0.0125 .46335 1 0 Mshowa
0 .61289 m
.00625 .61289 L
s
[(0.4)] -0.0125 .61289 1 0 Mshowa
.125 Mabswid
0 .04462 m
.00375 .04462 L
s
0 .07453 m
.00375 .07453 L
s
0 .10444 m
.00375 .10444 L
s
0 .13435 m
.00375 .13435 L
s
0 .19417 m
.00375 .19417 L
s
0 .22408 m
.00375 .22408 L
s
0 .25398 m
.00375 .25398 L
s
0 .28389 m
.00375 .28389 L
s
0 .34371 m
.00375 .34371 L
s
0 .37362 m
.00375 .37362 L
s
0 .40353 m
.00375 .40353 L
s
0 .43344 m
.00375 .43344 L
s
0 .49325 m
.00375 .49325 L
s
0 .52316 m
.00375 .52316 L
s
0 .55307 m
.00375 .55307 L
s
0 .58298 m
.00375 .58298 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16426 m
1 .16426 L
s
.99375 .3138 m
1 .3138 L
s
.99375 .46335 m
1 .46335 L
s
.99375 .61289 m
1 .61289 L
s
.125 Mabswid
.99625 .04462 m
1 .04462 L
s
.99625 .07453 m
1 .07453 L
s
.99625 .10444 m
1 .10444 L
s
.99625 .13435 m
1 .13435 L
s
.99625 .19417 m
1 .19417 L
s
.99625 .22408 m
1 .22408 L
s
.99625 .25398 m
1 .25398 L
s
.99625 .28389 m
1 .28389 L
s
.99625 .34371 m
1 .34371 L
s
.99625 .37362 m
1 .37362 L
s
.99625 .40353 m
1 .40353 L
s
.99625 .43344 m
1 .43344 L
s
.99625 .49325 m
1 .49325 L
s
.99625 .52316 m
1 .52316 L
s
.99625 .55307 m
1 .55307 L
s
.99625 .58298 m
1 .58298 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .46335 Mdot
.5 Mabswid
.97619 .33863 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .05868 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .05868 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .05868 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .05868 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .05868 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .05868 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .05868 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .05868 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .05868 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .05868 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .05868 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .05868 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .05868 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .05868 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .05868 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .05868 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .05868 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0
0ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool0
4Ooo000Vool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1fool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00
gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`<00=koo`04003oooooool2000Cool001;o
o`04003ooooo0009ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<002Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`04003oooooool2000Cool001;oo`04003ooooo0007
ool01000ooooo`001Ooo00D00?ooooooo`0000_oo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Go
onL001?oo`004_oo00@00?ooool000Woo`800?ooo`004ooo0P002ooo00<00?ooool0oOoo003ooolQ
ool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<ool00`00ooooo`0Eool00`00ooooo`1i
ool008Koo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?oo
ool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00oooo
o`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00oooo
o`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo
02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo
00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00oooo
o`0Aool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Dool0
0`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03
003ooooo07;oo`00S_oo00<00?ooool05?oo00<00?ooool0N?oo002<ool3000Cool01000ooooo`00
N_oo002>ool00`00ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0443494, \
0.00430865, 0.00290539}}],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.615823 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13788 -18 -4.5 ]
[-0.0125 .13788 0 4.5 ]
[-0.0125 .26104 -18 -4.5 ]
[-0.0125 .26104 0 4.5 ]
[-0.0125 .38421 -18 -4.5 ]
[-0.0125 .38421 0 4.5 ]
[-0.0125 .50737 -18 -4.5 ]
[-0.0125 .50737 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13788 m
.00625 .13788 L
s
[(0.2)] -0.0125 .13788 1 0 Mshowa
0 .26104 m
.00625 .26104 L
s
[(0.4)] -0.0125 .26104 1 0 Mshowa
0 .38421 m
.00625 .38421 L
s
[(0.6)] -0.0125 .38421 1 0 Mshowa
0 .50737 m
.00625 .50737 L
s
[(0.8)] -0.0125 .50737 1 0 Mshowa
.125 Mabswid
0 .04551 m
.00375 .04551 L
s
0 .0763 m
.00375 .0763 L
s
0 .10709 m
.00375 .10709 L
s
0 .16867 m
.00375 .16867 L
s
0 .19946 m
.00375 .19946 L
s
0 .23025 m
.00375 .23025 L
s
0 .29184 m
.00375 .29184 L
s
0 .32263 m
.00375 .32263 L
s
0 .35342 m
.00375 .35342 L
s
0 .415 m
.00375 .415 L
s
0 .44579 m
.00375 .44579 L
s
0 .47658 m
.00375 .47658 L
s
0 .53816 m
.00375 .53816 L
s
0 .56896 m
.00375 .56896 L
s
0 .59975 m
.00375 .59975 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13788 m
1 .13788 L
s
.99375 .26104 m
1 .26104 L
s
.99375 .38421 m
1 .38421 L
s
.99375 .50737 m
1 .50737 L
s
.125 Mabswid
.99625 .04551 m
1 .04551 L
s
.99625 .0763 m
1 .0763 L
s
.99625 .10709 m
1 .10709 L
s
.99625 .16867 m
1 .16867 L
s
.99625 .19946 m
1 .19946 L
s
.99625 .23025 m
1 .23025 L
s
.99625 .29184 m
1 .29184 L
s
.99625 .32263 m
1 .32263 L
s
.99625 .35342 m
1 .35342 L
s
.99625 .415 m
1 .415 L
s
.99625 .44579 m
1 .44579 L
s
.99625 .47658 m
1 .47658 L
s
.99625 .53816 m
1 .53816 L
s
.99625 .56896 m
1 .56896 L
s
.99625 .59975 m
1 .59975 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .57511 Mdot
.5 Mabswid
.97619 .53422 m
.97619 .60332 L
s
.008 w
.47199 .17483 Mdot
.5 Mabswid
.47199 .1263 m
.47199 .23075 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .03282 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03282 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03282 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03282 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03282 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03282 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03282 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03282 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03282 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03282 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03282 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03282 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03282 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03282 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03282 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03282 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo06[o
o`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Co
o`<006[oo`03003ooooo07Goo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool001?oo`8000[oo`8000Go
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?oo
ool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0
M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Ko
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?oo
ool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0
M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Ko
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?oo
ool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Ko
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000C
ool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000oooo
o`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`05003oooooool0000;ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03
003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03
ool01000ooooo`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ool00006ool00`00
ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03003o
oooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?oo
ool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00oooo
o`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0F
ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<0
0?ooool0M?oo0029ool00`00ooooo`05ool2000?ool01000ooooo`000ooo00<00?ooool0M?oo0029
ool00`00ooooo`04ool01000ooooo`003ooo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`07
ool00`00ooooo`0Cool00`00ooooo`1dool008[oo`03003ooooo00Coo`8001Goo`03003ooooo07Go
o`00Tooo00<00?ooool0R_oo002@ool01000ooooo`00S?oo002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.107696, \
0.00430865, 0.00705534}}],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.734653 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16165 -18 -4.5 ]
[-0.0125 .16165 0 4.5 ]
[-0.0125 .30858 -18 -4.5 ]
[-0.0125 .30858 0 4.5 ]
[-0.0125 .45551 -18 -4.5 ]
[-0.0125 .45551 0 4.5 ]
[-0.0125 .60244 -18 -4.5 ]
[-0.0125 .60244 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16165 m
.00625 .16165 L
s
[(0.2)] -0.0125 .16165 1 0 Mshowa
0 .30858 m
.00625 .30858 L
s
[(0.4)] -0.0125 .30858 1 0 Mshowa
0 .45551 m
.00625 .45551 L
s
[(0.6)] -0.0125 .45551 1 0 Mshowa
0 .60244 m
.00625 .60244 L
s
[(0.8)] -0.0125 .60244 1 0 Mshowa
.125 Mabswid
0 .05145 m
.00375 .05145 L
s
0 .08818 m
.00375 .08818 L
s
0 .12491 m
.00375 .12491 L
s
0 .19838 m
.00375 .19838 L
s
0 .23511 m
.00375 .23511 L
s
0 .27184 m
.00375 .27184 L
s
0 .34531 m
.00375 .34531 L
s
0 .38204 m
.00375 .38204 L
s
0 .41877 m
.00375 .41877 L
s
0 .49224 m
.00375 .49224 L
s
0 .52897 m
.00375 .52897 L
s
0 .5657 m
.00375 .5657 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16165 m
1 .16165 L
s
.99375 .30858 m
1 .30858 L
s
.99375 .45551 m
1 .45551 L
s
.99375 .60244 m
1 .60244 L
s
.125 Mabswid
.99625 .05145 m
1 .05145 L
s
.99625 .08818 m
1 .08818 L
s
.99625 .12491 m
1 .12491 L
s
.99625 .19838 m
1 .19838 L
s
.99625 .23511 m
1 .23511 L
s
.99625 .27184 m
1 .27184 L
s
.99625 .34531 m
1 .34531 L
s
.99625 .38204 m
1 .38204 L
s
.99625 .41877 m
1 .41877 L
s
.99625 .49224 m
1 .49224 L
s
.99625 .52897 m
1 .52897 L
s
.99625 .5657 m
1 .5657 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .54367 Mdot
.5 Mabswid
.97619 .47593 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .03631 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .03631 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03631 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03631 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03631 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03631 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03631 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03631 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03631 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03631 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03631 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03631 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03631 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03631 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03631 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03631 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03631 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04
003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool0
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3003Nool01000oooooooo0P004ooo000Bool01000
ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo02Coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03
003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool00_oo00<00?ooool04Ooo000Cool2000:ool20005oooW000Cool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0C
ool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo
00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003o
oooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo
00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03
003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0
L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077o
o`00QOoo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`04ool0
1000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00oooo
o`0Bool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Coo`8001Goo`03003ooooo
00Coo`03003ooooo07;oo`00Sooo00<00?ooool04_oo00<00?ooool0NOoo002<ool01000ooooo`00
4_oo0`00Nooo002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0902765, \
0.00430865, 0.00591414}}],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 1.38495 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15321 -18 -4.5 ]
[-0.0125 .15321 0 4.5 ]
[-0.0125 .29171 -18 -4.5 ]
[-0.0125 .29171 0 4.5 ]
[-0.0125 .4302 -18 -4.5 ]
[-0.0125 .4302 0 4.5 ]
[-0.0125 .5687 -18 -4.5 ]
[-0.0125 .5687 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15321 m
.00625 .15321 L
s
[(0.1)] -0.0125 .15321 1 0 Mshowa
0 .29171 m
.00625 .29171 L
s
[(0.2)] -0.0125 .29171 1 0 Mshowa
0 .4302 m
.00625 .4302 L
s
[(0.3)] -0.0125 .4302 1 0 Mshowa
0 .5687 m
.00625 .5687 L
s
[(0.4)] -0.0125 .5687 1 0 Mshowa
.125 Mabswid
0 .04241 m
.00375 .04241 L
s
0 .07011 m
.00375 .07011 L
s
0 .09781 m
.00375 .09781 L
s
0 .12551 m
.00375 .12551 L
s
0 .18091 m
.00375 .18091 L
s
0 .20861 m
.00375 .20861 L
s
0 .23631 m
.00375 .23631 L
s
0 .26401 m
.00375 .26401 L
s
0 .3194 m
.00375 .3194 L
s
0 .3471 m
.00375 .3471 L
s
0 .3748 m
.00375 .3748 L
s
0 .4025 m
.00375 .4025 L
s
0 .4579 m
.00375 .4579 L
s
0 .4856 m
.00375 .4856 L
s
0 .5133 m
.00375 .5133 L
s
0 .541 m
.00375 .541 L
s
0 .59639 m
.00375 .59639 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15321 m
1 .15321 L
s
.99375 .29171 m
1 .29171 L
s
.99375 .4302 m
1 .4302 L
s
.99375 .5687 m
1 .5687 L
s
.125 Mabswid
.99625 .04241 m
1 .04241 L
s
.99625 .07011 m
1 .07011 L
s
.99625 .09781 m
1 .09781 L
s
.99625 .12551 m
1 .12551 L
s
.99625 .18091 m
1 .18091 L
s
.99625 .20861 m
1 .20861 L
s
.99625 .23631 m
1 .23631 L
s
.99625 .26401 m
1 .26401 L
s
.99625 .3194 m
1 .3194 L
s
.99625 .3471 m
1 .3471 L
s
.99625 .3748 m
1 .3748 L
s
.99625 .4025 m
1 .4025 L
s
.99625 .4579 m
1 .4579 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .5133 m
1 .5133 L
s
.99625 .541 m
1 .541 L
s
.99625 .59639 m
1 .59639 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .47175 Mdot
.5 Mabswid
.97619 .35181 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .05543 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .05543 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .05543 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .05543 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .05543 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .05543 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .05543 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .05543 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .05543 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .05543 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .05543 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .05543 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .05543 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .05543 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .05543 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .05543 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .05543 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo0P001?oo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002_oo00<00?ooool00ooo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo
0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo0`00g_oo00@00?ooooooo`80
01?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Nool01000oooooooo0P004ooo000Bool0
1000ooooo`001ooo00@00?ooool000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?oo
ool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Vool01@00oooooooo0000
2ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0
4Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool0
4Ooo1000N_oo002>ool00`00ooooo`0Aool00`00ooooo`1kool008Koo`03003ooooo00;oo`D001?o
o`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001Goo`03003o
oooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool03?oo
00<00?ooool01?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`08ool0
1000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<0
0?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1a
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P004ooo10001_oo
00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?oo
ool0LOoo0025ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1aool0
08Koo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo07;oo`00Sooo00<00?ooool0
4_oo00<00?ooool0NOoo002<ool01000ooooo`004_oo0`00Nooo002=ool2000Eool00`00ooooo`1i
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0478876, \
0.00430865, 0.00313718}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 20.0205 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -30 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -30 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -30 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.005)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.01)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.015)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.02)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.025)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.03)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07478 m
.00375 .07478 L
s
0 .0948 m
.00375 .0948 L
s
0 .13484 m
.00375 .13484 L
s
0 .15486 m
.00375 .15486 L
s
0 .17488 m
.00375 .17488 L
s
0 .1949 m
.00375 .1949 L
s
0 .23494 m
.00375 .23494 L
s
0 .25496 m
.00375 .25496 L
s
0 .27498 m
.00375 .27498 L
s
0 .295 m
.00375 .295 L
s
0 .33504 m
.00375 .33504 L
s
0 .35506 m
.00375 .35506 L
s
0 .37508 m
.00375 .37508 L
s
0 .39511 m
.00375 .39511 L
s
0 .43515 m
.00375 .43515 L
s
0 .45517 m
.00375 .45517 L
s
0 .47519 m
.00375 .47519 L
s
0 .49521 m
.00375 .49521 L
s
0 .53525 m
.00375 .53525 L
s
0 .55527 m
.00375 .55527 L
s
0 .57529 m
.00375 .57529 L
s
0 .59531 m
.00375 .59531 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07478 m
1 .07478 L
s
.99625 .0948 m
1 .0948 L
s
.99625 .13484 m
1 .13484 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17488 m
1 .17488 L
s
.99625 .1949 m
1 .1949 L
s
.99625 .23494 m
1 .23494 L
s
.99625 .25496 m
1 .25496 L
s
.99625 .27498 m
1 .27498 L
s
.99625 .295 m
1 .295 L
s
.99625 .33504 m
1 .33504 L
s
.99625 .35506 m
1 .35506 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .39511 m
1 .39511 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45517 m
1 .45517 L
s
.99625 .47519 m
1 .47519 L
s
.99625 .49521 m
1 .49521 L
s
.99625 .53525 m
1 .53525 L
s
.99625 .55527 m
1 .55527 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59531 m
1 .59531 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .60332 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .60332 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .60332 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .60332 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .60332 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .60332 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .60332 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .60332 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .60332 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .60332 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .60332 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .60332 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .60332 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .60332 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .60332 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .60332 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004coo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@0017oo`00Booo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04?oo001;ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0@ool004_oo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04?oo001;ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo013oo`00Booo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`004_oo001<ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0@ool00?ooob7oo`00oooo8Ooo000/oooW000=ool002co
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0;ool002Goo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00_oo`009?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00_oo`009?oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000goo`009?oo00@00?ooool0
00Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00_oo`009?oo00@00?ooool000Coo`03003ooooo00?oo`@0
0007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03
003ooooo00_oo`009?oo00@00?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`009Ooo0P00
1Ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000goo`8000Coo`03
003ooooo00?oo`8000Coo`8000?oo`<000Goo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`02ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool01000oooooooo0P003Ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool30005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000=ool2000:ool20004ool20003ool40004ool20004ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?oo
ool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002co
o`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00_oo`004ooo0P001?oo00<00?ooool00ooo0P000ooo10001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo
00<00?ooool00_oo00<00?ooool02ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00?oo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`03ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool01000oooooooo0P003Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00?oo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`03ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool001;oo`04003ooooo0008ool01000
ooooo`000_oo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000Cool2000:ool20005ool00`00
ooooo`03ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo
00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;
ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003Ooo0P00
1?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000<
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00_oo`003?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool0
0`00ooooo`02ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1aool01000oooooooo0P003Ooo000<ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo
ool30005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`00
1?oo00D00?ooooooo`0000Ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool000So
o`04003ooooo0002ool30003ool00`00ooooo`05ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000go
o`8000[oo`8000Goo`04003oooooool40004ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`80
00Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?oo
ool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;
ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P00
1?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool0
0_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00_oo`004ooo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000Bool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04
ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool01000
oooooooo0P003Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0;ool001;oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`004ooo0P002_oo0P001?oo0P001Ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo00000?oo003oo`0000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000
ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Wo
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_o
o`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000goo`8000Coo`03003ooooo
00?oo`8000?oo`@000;oo`<000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@0
0?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00oooo
o`0;ool000coo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo
0`000ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?oo
ooooo`8000goo`003?oo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`001Ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo
0007ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1aool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003Ooo0P002_oo
0P001?oo0P000ooo10001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00oooo
o`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo
00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;
ool001?oo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00_o
o`004_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09?oo00<0
0?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<0
0?ooool02ooo000Bool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`<00003ool0
0?oo00[oo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`04003oooooool2000=ool0
01;oo`04003ooooo0008ool01000ooooo`000ooo0P001Oooi`003Ooo000Bool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo0?Koo`004_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`00n?oo000Cool2000:ool20004ool2003iool00?ooob7oo`00U?oo00<00?ooool04ooo00<0
0?ooool0Looo002Dool00`00ooooo`0Cool00`00ooooo`1cool008coo`03003ooooo00;oo`D0017o
o`D000Goo`03003ooooo06coo`00Rooo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007
ool00`00ooooo`1[ool008_oo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003o
o`0000Ooo`03003ooooo06_oo`00Rooo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo
00<00?ooool0Jooo002;ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00oooo
o`05ool00`00ooooo`1[ool008_oo`03003ooooo02Coo`03003ooooo06_oo`00R_oo00<00?ooool0
0ooo2@003Ooo2@001?oo00<00?ooool0J_oo002;ool00`00ooooo`0Tool00`00ooooo`1[ool008_o
o`03003ooooo02Coo`03003ooooo06_oo`00Rooo00<00?ooool01Ooo0P005?oo0P001ooo00<00?oo
ool0Jooo002;ool00`00ooooo`04ool01000ooooo`004_oo00@00?ooool000Koo`03003ooooo06_o
o`00Rooo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0Jooo002<ool0
0`00ooooo`04ool2000Dool20006ool00`00ooooo`1/ool009Goo`03003ooooo01?oo`03003ooooo
07;oo`00T_oo00@00?ooool001;oo`04003ooooo001dool009?oo`8001Coo`8007Goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.16107, -0.0033127, \
0.00430865, 0.00021702}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10q.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 2, 100000, 10, 1, 0, 0, 
          100}, 100}, {epidemicraterandomring, {"constantrandom", 2, 100000, 
          10, 1\/2, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          1\/3, 0, 0, 100}, 
        97}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 1\/4, 
          0, 0, 100}, 
        93}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 1\/5, 
          0, 0, 100}, 85}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                    n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                    100 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({47, 53, {0.3746`, 0.567`}}\)], "Print"],

Cell[BoxData[
    \({33, 67, {0.2434`, 0.425`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .58566 Mdot
.5 Mabswid
.30392 .558 m
.30392 .59908 L
s
.008 w
.21989 .56212 Mdot
.5 Mabswid
.21989 .52609 m
.21989 .58531 L
s
.008 w
.16947 .51503 Mdot
.5 Mabswid
.16947 .469 m
.16947 .5507 L
s
.008 w
.13585 .42085 Mdot
.5 Mabswid
.13585 .36552 m
.13585 .47065 L
s
.008 w
.11184 .29136 Mdot
.5 Mabswid
.11184 .23521 m
.11184 .34845 L
s
.008 w
.09384 .20895 Mdot
.5 Mabswid
.09384 .15798 m
.09384 .26487 L
s
.008 w
.07983 .05592 Mdot
.5 Mabswid
.07983 .03273 m
.07983 .09194 L
s
.008 w
.06863 .02649 Mdot
.5 Mabswid
.06863 .0166 m
.06863 .05133 L
s
.008 w
.05946 .0206 Mdot
.5 Mabswid
.05946 .01495 m
.05946 .04203 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0047oo`8000Coo`03003ooooo00;oo`@002?oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002Coo`8000Coo`03003ooooo00?oo`8002Soo`@0013oo`00@?oo
00@00?ooool000Soo`03003ooooo02?oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool002;oo`04003ooooo0008ool01000ooooo`00:Ooo00<00?ooool03ooo0010ool0
1000ooooo`002Ooo00<00?ooool08_oo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008_oo00@00?ooool000Soo`04003ooooo000Yool00`00ooooo`0?ool0043oo`04003ooooo
000:ool00`00ooooo`0Qool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000S
ool01000ooooo`002Ooo0P00:_oo00<00?ooool03ooo0010ool01000ooooo`002ooo00<00?ooool0
8?oo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Sool01000oooo
o`002?oo00@00?ooool002Woo`03003ooooo00ooo`00@?oo00@00?ooool000Soo`04003ooooo000R
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02?oo`04003ooooo0008ool0
1000ooooo`009ooo0`004Ooo0011ool2000:ool2000Tool2000;ool00`00ooooo`0Qool2000:ool3
000Sool2000:ool2000Zool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00D00?ooooooo`0000coo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00?oo`03003ooooo00Woo`005ooo00@00?ooool000Coo`03003ooooo0?;o
o`03003ooooo00Woo`005ooo00@00?ooool000Coo`8000Coo`@00005ool00000ool0003Uool2000;
ool001Ooo`04003ooooo0004ool00`00ooooo`02ool800001Ooo003ooooo0000hooo00<00?ooool0
2Ooo000Gool01000ooooo`001?oo00<00?ooool00ooo100000Goo`00003oo`0000;oo`03003ooooo
0>7oo`03003ooooo00Woo`005ooo00@00?ooool000Coo`03003ooooo00?oo`@00005ool00000ool0
0002ool00`00ooooo`3Qool00`00ooooo`09ool001Soo`8000Goo`03003ooooo00?oo`@00006ool0
0000ool00?oo0P00hooo00<00?ooool02Ooo000Oool00`00ooooo`0;ool01P00ooooo`00ool00>7o
o`03003ooooo00Woo`007ooo00<00?ooool02ooo00H00?ooool00?oo003Qool00`00ooooo`09ool0
01ooo`8000coo`06003ooooo003oo`00h?oo0P002ooo000Oool00`00ooooo`0>ool00`00ool0003Q
ool00`00ooooo`09ool001ooo`03003ooooo00koo`03003oo`000>7oo`03003ooooo00Woo`007ooo
00<00?ooool04?oo00<00?ooool0gooo00<00?ooool02Ooo000Oool00`00ooooo`0@ool00`00oooo
o`3Oool00`00ooooo`09ool001ooo`03003ooooo013oo`03003ooooo0=ooo`03003ooooo00Woo`00
7ooo00<00?ooool04?oo00<00?ooool0gooo00<00?ooool02Ooo000Oool00`00ooooo`0@ool00`00
ooooo`3Oool00`00ooooo`09ool001ooo`80017oo`03003ooooo0=koo`8000_oo`007ooo00<00?oo
ool04?oo00<00?ooool0gooo00<00?ooool02Ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool0
0`00ooooo`09ool001ooo`03003ooooo013oo`03003ooooo0=ooo`03003ooooo00Woo`007ooo00<0
0?ooool04?oo00<00?ooool0gooo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00oooo
o`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0
l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool000coo`8000Coo`03003o
oooo00;oo`@000Coo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Woo`03003ooooo00Co
o`800?;oo`8000_oo`002ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?;oo`03003o
oooo00Woo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0?;oo`03003ooooo00Wo
o`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool000co
o`8000[oo`8000Goo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`8001Goo`03
003ooooo0=[oo`8000_oo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000O
ool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003o
oooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo
000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Coo`03
003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool0
2Ooo000Oool2000Eool00`00ooooo`3Jool2000;ool001ooo`03003ooooo01Coo`03003ooooo0=_o
o`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool0
0`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01?oo`800=goo`03
003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00
ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`8001Goo`03003ooooo0=[oo`8000_o
o`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool0
0`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Coo`05003oooooool0003Iool00`00
ooooo`09ool001ooo`03003ooooo01Coo`05003oooooool0003Iool00`00ooooo`09ool000coo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01Coo`05003oooooool0003Iool00`00
ooooo`09ool000_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Dool01@00oooooooo
0000fOoo00<00?ooool02Ooo000;ool01000ooooo`001ooo1@001?oo0P005Ooo00D00?ooooooo`00
0=Soo`8000_oo`002ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0Dool01@00oooo
oooo0000fOoo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
5?oo00D00?ooooooo`000=Woo`03003ooooo00Woo`002ooo00@00?ooool000Woo`8000Goo`03003o
oooo01Coo`05003oooooool0003Iool00`00ooooo`09ool000coo`8000_oo`03003ooooo00?oo`03
003ooooo01Coo`05003oooooool0003Iool00`00ooooo`09ool001ooo`03003ooooo01Soo`03003o
oooo0=Ooo`03003ooooo00Woo`007ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo
000Oool2000Iool00`00ooooo`3Fool2000;ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03
003ooooo00Woo`007ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00
ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo0=Oo
o`03003ooooo00Woo`007ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool0
0`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool001ooo`8001Woo`03003ooooo0=Koo`80
00_oo`007ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00ooooo`0H
ool00`00ooooo`3Gool00`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003o
oooo00Woo`007ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00oooo
o`0Hool00`00ooooo`3Gool00`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03
003ooooo00Woo`007ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool2000I
ool00`00ooooo`3Fool2000;ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Wo
o`007ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00ooooo`3bool0
0`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool0
0ooo0P001Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01koo`03003ooooo0=7oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04
003ooooo0004ool2000Oool00`00ooooo`3@ool2000;ool000_oo`04003ooooo0008ool30005ool0
0`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool000_oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool000coo`8000[oo`<0
00Coo`03003ooooo01koo`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool07_oo00<0
0?ooool0dOoo00<00?ooool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09
ool001ooo`8001ooo`03003ooooo0=3oo`8000_oo`007ooo00<00?ooool07_oo00<00?ooool0dOoo
00<00?ooool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03
003ooooo01koo`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0
dOoo00<00?ooool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001oo
o`03003ooooo01koo`03003ooooo0=7oo`03003ooooo00Woo`007ooo0P007ooo00<00?ooool0d?oo
0P002ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo
01koo`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<0
0?ooool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003o
oooo01koo`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0dOoo
00<00?ooool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`80
01ooo`03003ooooo0=3oo`8000_oo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool0
2Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo01ko
o`03003ooooo00Goo`03003ooooo0<Woo`03003ooooo00Woo`007ooo00<00?ooool09_oo00<00?oo
ool0bOoo00<00?ooool02Ooo000<ool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Vool0
0`00ooooo`39ool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool09_oo00<00?ooool0bOoo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Co
o`8002Ooo`03003ooooo0<Soo`8000_oo`002ooo00@00?ooool000Woo`8000Goo`03003ooooo02Ko
o`03003ooooo0<Woo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool09_oo00<00?ooool0bOoo00<00?ooool02Ooo000<ool2000:ool20005ool00`00
ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool001ooo`03003ooooo02Koo`03003ooooo0<Wo
o`03003ooooo00Woo`007ooo00<00?ooool09_oo00<00?ooool0bOoo00<00?ooool02Ooo000Oool2
000Wool00`00ooooo`38ool2000;ool001ooo`03003ooooo02Koo`03003ooooo0<Woo`03003ooooo
00Woo`007ooo00<00?ooool09_oo00<00?ooool0bOoo00<00?ooool02Ooo000Oool00`00ooooo`0V
ool00`00ooooo`0:ool00`00ooooo`2lool00`00ooooo`09ool001ooo`03003ooooo02Koo`03003o
oooo00[oo`03003ooooo0;coo`03003ooooo00Woo`007ooo00<00?ooool09_oo00<00?ooool02_oo
00<00?ooool0_?oo00<00?ooool02Ooo000Oool00`00ooooo`0Vool00`00ooooo`0:ool00`00oooo
o`2lool00`00ooooo`09ool001ooo`8002Ooo`03003ooooo00[oo`03003ooooo0;_oo`8000_oo`00
7ooo00<00?ooool09_oo00<00?ooool02_oo00<00?ooool0_?oo00<00?ooool02Ooo000Oool00`00
ooooo`0Vool00`00ooooo`0:ool00`00ooooo`2lool00`00ooooo`09ool001ooo`03003ooooo03?o
o`03003ooooo0;coo`03003ooooo00Woo`007ooo00<00?ooool0<ooo00<00?ooool04Ooo00<00?oo
ool0Z?oo00<00?ooool02Ooo000Oool00`00ooooo`0bool2000Cool00`00ooooo`2Xool00`00oooo
o`09ool001ooo`03003ooooo03?oo`03003ooooo017oo`03003ooooo0:Soo`03003ooooo00Woo`00
7ooo00<00?ooool0<ooo00<00?ooool04Ooo00<00?ooool0Z?oo00<00?ooool02Ooo000Oool2000d
ool00`00ooooo`0Aool00`00ooooo`2Wool2000;ool001ooo`03003ooooo03?oo`03003ooooo017o
o`03003ooooo0:Soo`03003ooooo00Woo`007ooo00<00?ooool0<ooo00<00?ooool04Ooo00<00?oo
ool0Z?oo00<00?ooool02Ooo000Oool00`00ooooo`17ool00`00ooooo`0Wool00`00ooooo`1hool0
0`00ooooo`03ool00`00ooooo`09ool001ooo`03003ooooo04Ooo`03003ooooo02Ooo`03003ooooo
07Soo`03003ooooo00?oo`03003ooooo00Woo`005ooo10001?oo00<00?ooool0Aooo00<00?ooool0
9ooo00<00?ooool0N?oo00<00?ooool00ooo00<00?ooool02Ooo000Iool00`00ooooo`03ool00`00
ooooo`17ool00`00ooooo`0Wool00`00ooooo`1hool00`00ooooo`03ool00`00ooooo`09ool001Wo
o`03003ooooo00?oo`80077oo`8007[oo`03003ooooo00;oo`8000_oo`006Ooo00<00?ooool00ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Iool00`00ooooo`03ool01@00oooooooo00003?oo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool02Ooo000G
ool30005ooof000;ool001Woo`03003ooooo0?ooo`Goo`00oooo8Ooo003ooolQool00?ooob7oo`00
SOoo00<00?ooool01_oo00<00?ooool03?oo00<00?ooool0N?oo002<ool00`00ooooo`08ool00`00
ooooo`0<ool00`00ooooo`1gool008coo`03003ooooo00;oo`8000Coo`03003ooooo00Koo`8000Co
o`03003ooooo07Ooo`00S?oo00D00?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0003ool0
0`00ooooo`1gool008_oo`03003ooooo00;oo`04003ooooo000;ool01000ooooo`001?oo00<00?oo
ool0M_oo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo
07Ooo`00S?oo00D00?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0003ool00`00ooooo`1g
ool008goo`04003ooooo0002ool00`00ooooo`09ool01000ooooo`000_oo00<00?ooool0N?oo002A
ool2000=ool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0941355, -0.108521, \
0.00403914, 0.00691989}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .53269 Mdot
.5 Mabswid
.30392 .48984 m
.30392 .56435 L
s
.008 w
.21989 .49148 Mdot
.5 Mabswid
.21989 .44216 m
.21989 .53163 L
s
.008 w
.16947 .38554 Mdot
.5 Mabswid
.16947 .32879 m
.16947 .43839 L
s
.008 w
.13585 .17952 Mdot
.5 Mabswid
.13585 .13173 m
.13585 .23379 L
s
.008 w
.11184 .03237 Mdot
.5 Mabswid
.11184 .01895 m
.11184 .06004 L
s
.008 w
.09384 .0206 Mdot
.5 Mabswid
.09384 .01495 m
.09384 .04203 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`39ool00`00
ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`39ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`39ool00`00
ooooo`0Aool001ooo`8000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool04ooo00D00?ooooooo`00
0<_oo`03003ooooo017oo`009_oo00<00?ooool04ooo00D00?ooooooo`000<_oo`03003ooooo017o
o`009_oo0P006?oo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00oooo
o`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`00
9_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo00<00?ooool01?oo0`007Ooo00<00?ooool0`_oo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01go
o`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Lool20035ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool0
4Ooo000Vool2000Nool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@0
0?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool3000Tool00`00ooooo`2kool2000Cool001;o
o`04003ooooo0008ool30005ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017o
o`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00
ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017o
o`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`009_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00
ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`009_oo0P00<Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
033oo`03003ooooo0;3oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo0`00<?oo00<00?ooool0[ooo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0`ool00`00ooooo`0@ool00`00
ooooo`2Mool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo033oo`03003ooooo013o
o`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`80037oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo033o
o`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?oo
ool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00
A?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03
003ooooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0ooo00<00?ooool0J_oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03ool3001Zool00`00ooooo`1aool01000oooooooo0P004ooo000Pool00`00ooooo`03ool0
0`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003ooooo02Coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00D00?ooooooo`0000_oo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008?oo
00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:7oo`03003o
oooo07coo`00XOoo00<00?ooool0O?oo002:ool00`00ooooo`0Aool50005ool00`00ooooo`1eool0
08Woo`03003ooooo01;oo`04003ooooo0007ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03
003ooooo00Woo`03003oo`0000Ooo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool0
2Ooo0P001ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00
ooooo`05ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00oooo
o`1dool008Soo`03003ooooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool008Woo`05
003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool0
0`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0<ool40006
ool00`00ooooo`1dool008Woo`03003ooooo00;oo`80017oo`03003ooooo00Goo`03003ooooo07Co
o`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:ool00`00ooooo`0Dool0
0`00ooooo`04ool00`00ooooo`1eool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00
ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .54446 Mdot
.5 Mabswid
.47199 .50408 m
.47199 .57306 L
s
.008 w
.30392 .45028 Mdot
.5 Mabswid
.30392 .39684 m
.30392 .49666 L
s
.008 w
.21989 .20307 Mdot
.5 Mabswid
.21989 .15268 m
.21989 .25863 L
s
.008 w
.16947 .02649 Mdot
.5 Mabswid
.16947 .0166 m
.16947 .05133 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03202 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03202 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool0^ooo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool0
1000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000U
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02
ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003R
ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2
000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2
000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3000`ool00`00ooooo`2_ool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<0
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00A?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool30013ool00`00ooooo`2Lool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`007_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`<00=koo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool30005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00Wooo1000OOoo002Oool00`00ooooo`1nool008[oo`03003o
oooo01?oo`03003ooooo00Goo`03003ooooo07Goo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo
00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`04ool00`00oooo
o`1dool008Woo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1dool0
08Woo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00D0
0?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?oo
ool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03
003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo
00D00?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool0
0_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05
ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo
00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.607184 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13615 -18 -4.5 ]
[-0.0125 .13615 0 4.5 ]
[-0.0125 .25759 -18 -4.5 ]
[-0.0125 .25759 0 4.5 ]
[-0.0125 .37903 -18 -4.5 ]
[-0.0125 .37903 0 4.5 ]
[-0.0125 .50046 -18 -4.5 ]
[-0.0125 .50046 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13615 m
.00625 .13615 L
s
[(0.2)] -0.0125 .13615 1 0 Mshowa
0 .25759 m
.00625 .25759 L
s
[(0.4)] -0.0125 .25759 1 0 Mshowa
0 .37903 m
.00625 .37903 L
s
[(0.6)] -0.0125 .37903 1 0 Mshowa
0 .50046 m
.00625 .50046 L
s
[(0.8)] -0.0125 .50046 1 0 Mshowa
.125 Mabswid
0 .04507 m
.00375 .04507 L
s
0 .07543 m
.00375 .07543 L
s
0 .10579 m
.00375 .10579 L
s
0 .16651 m
.00375 .16651 L
s
0 .19687 m
.00375 .19687 L
s
0 .22723 m
.00375 .22723 L
s
0 .28795 m
.00375 .28795 L
s
0 .31831 m
.00375 .31831 L
s
0 .34867 m
.00375 .34867 L
s
0 .40938 m
.00375 .40938 L
s
0 .43974 m
.00375 .43974 L
s
0 .4701 m
.00375 .4701 L
s
0 .53082 m
.00375 .53082 L
s
0 .56118 m
.00375 .56118 L
s
0 .59154 m
.00375 .59154 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13615 m
1 .13615 L
s
.99375 .25759 m
1 .25759 L
s
.99375 .37903 m
1 .37903 L
s
.99375 .50046 m
1 .50046 L
s
.125 Mabswid
.99625 .04507 m
1 .04507 L
s
.99625 .07543 m
1 .07543 L
s
.99625 .10579 m
1 .10579 L
s
.99625 .16651 m
1 .16651 L
s
.99625 .19687 m
1 .19687 L
s
.99625 .22723 m
1 .22723 L
s
.99625 .28795 m
1 .28795 L
s
.99625 .31831 m
1 .31831 L
s
.99625 .34867 m
1 .34867 L
s
.99625 .40938 m
1 .40938 L
s
.99625 .43974 m
1 .43974 L
s
.99625 .4701 m
1 .4701 L
s
.99625 .53082 m
1 .53082 L
s
.99625 .56118 m
1 .56118 L
s
.99625 .59154 m
1 .59154 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5794 Mdot
.5 Mabswid
.97619 .54224 m
.97619 .60332 L
s
.008 w
.47199 .18473 Mdot
.5 Mabswid
.47199 .13542 m
.47199 .24071 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .03257 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03257 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03257 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03257 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03257 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03257 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03257 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03257 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03257 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03257 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03257 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03257 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03257 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03257 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03257 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03257 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<006[oo`03003ooooo07Goo`8001?o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo07Koo`03
003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00
ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo
07Koo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00
ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo
07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool0
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00
ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo00<00?ooool0
4Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo00<00?ooool0
M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1dool008Wo
o`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo
0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00oooooooo0000
0_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@00
1?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo
0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo
00000_oo00<00?ooool03Ooo0P001ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000?ool0
1000ooooo`001_oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool00`00ooooo`04ool00`00oooo
o`1dool008[oo`03003ooooo01?oo`8000Koo`03003ooooo07Goo`00X_oo00<00?ooool0Nooo002O
ool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.109229, \
0.00430865, 0.00715572}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .52091 Mdot
.5 Mabswid
.30392 .47583 m
.30392 .55529 L
s
.008 w
.21989 .51503 Mdot
.5 Mabswid
.21989 .469 m
.21989 .5507 L
s
.008 w
.16947 .34433 Mdot
.5 Mabswid
.16947 .28712 m
.16947 .39978 L
s
.008 w
.13585 .14421 Mdot
.5 Mabswid
.13585 .10112 m
.13585 .19553 L
s
.008 w
.11184 .04415 Mdot
.5 Mabswid
.11184 .02531 m
.11184 .0764 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo003?ool00`00ooooo`0Aool001ko
o`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`39ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool40000
1ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`39ool00`00ooooo`0Aool001oo
o`8000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo
0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo
0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00;oo`@000Coo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004_oo00@0
0?ooool000Woo`03003ooooo00Coo`<001goo`03003ooooo0<;oo`8001?oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004_oo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Lool20035ool00`00ooooo`0Aool0
01?oo`8000[oo`8000Goo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Oo
o`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo0`009?oo00<00?ooool0^ooo0P004ooo000Bool01000oooo
o`002?oo0`001Ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Cool2000:ool30004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0`ool00`00
ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`<0033oo`03003ooooo013oo`03003ooooo09coo`8001?oo`00
4_oo00@00?ooool000Woo`8000Goo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0`ool00`00oooo
o`0@ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Cool2000:ool2
0005ool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool2000aool00`00ooooo`0@
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03003o
oooo09goo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`80037oo`03003o
oooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo
00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
J_oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`1Z
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003o
oooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo
0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0
J_oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00
ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`05003oooooool0000;ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool0
09;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00
ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ool00006
ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00co
o`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo
00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool0
0`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00
ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`00
0ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0
M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003o
oooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo
00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .58566 Mdot
.5 Mabswid
.47199 .558 m
.47199 .59908 L
s
.008 w
.30392 .49148 Mdot
.5 Mabswid
.30392 .44216 m
.30392 .53163 L
s
.008 w
.21989 .37376 Mdot
.5 Mabswid
.21989 .31679 m
.21989 .42756 L
s
.008 w
.16947 .05592 Mdot
.5 Mabswid
.16947 .03273 m
.16947 .09194 L
s
.008 w
.13585 .0206 Mdot
.5 Mabswid
.13585 .01495 m
.13585 .04203 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03202 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001Ooo00<00?ooool0`_oo0P004ooo000Nool0
1000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool0`ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00_oo0P00aOoo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0`ooo00<00?ooool04Ooo000Oool2
0005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0
1?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<0033oo`03003ooooo0:ooo`8001?oo`004_oo00@0
0?ooool000Soo`<000Goo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`004ooo0P002_oo0`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003o
oooo0;3oo`03003ooooo017oo`009_oo0P00<Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003o
oooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo
000Vool2000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool30013ool00`00ooooo`2Lool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`80
06_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`007_oo
10001?oo00<00?ooool0J_oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`<00=koo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo
00<00?ooool04Ooo000Nool30005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0
NOoo002>ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Go
o`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00
ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Oo
o`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?oo
ool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool0
0`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@00
3Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo
0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03
003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool0
1Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00
ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({75, 25, {0.66`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.590493 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13281 -18 -4.5 ]
[-0.0125 .13281 0 4.5 ]
[-0.0125 .25091 -18 -4.5 ]
[-0.0125 .25091 0 4.5 ]
[-0.0125 .36901 -18 -4.5 ]
[-0.0125 .36901 0 4.5 ]
[-0.0125 .48711 -18 -4.5 ]
[-0.0125 .48711 0 4.5 ]
[-0.0125 .60521 -6 -4.5 ]
[-0.0125 .60521 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13281 m
.00625 .13281 L
s
[(0.2)] -0.0125 .13281 1 0 Mshowa
0 .25091 m
.00625 .25091 L
s
[(0.4)] -0.0125 .25091 1 0 Mshowa
0 .36901 m
.00625 .36901 L
s
[(0.6)] -0.0125 .36901 1 0 Mshowa
0 .48711 m
.00625 .48711 L
s
[(0.8)] -0.0125 .48711 1 0 Mshowa
0 .60521 m
.00625 .60521 L
s
[(1)] -0.0125 .60521 1 0 Mshowa
.125 Mabswid
0 .04424 m
.00375 .04424 L
s
0 .07376 m
.00375 .07376 L
s
0 .10329 m
.00375 .10329 L
s
0 .16234 m
.00375 .16234 L
s
0 .19186 m
.00375 .19186 L
s
0 .22139 m
.00375 .22139 L
s
0 .28044 m
.00375 .28044 L
s
0 .30996 m
.00375 .30996 L
s
0 .33949 m
.00375 .33949 L
s
0 .39854 m
.00375 .39854 L
s
0 .42806 m
.00375 .42806 L
s
0 .45759 m
.00375 .45759 L
s
0 .51663 m
.00375 .51663 L
s
0 .54616 m
.00375 .54616 L
s
0 .57568 m
.00375 .57568 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13281 m
1 .13281 L
s
.99375 .25091 m
1 .25091 L
s
.99375 .36901 m
1 .36901 L
s
.99375 .48711 m
1 .48711 L
s
.99375 .60521 m
1 .60521 L
s
.125 Mabswid
.99625 .04424 m
1 .04424 L
s
.99625 .07376 m
1 .07376 L
s
.99625 .10329 m
1 .10329 L
s
.99625 .16234 m
1 .16234 L
s
.99625 .19186 m
1 .19186 L
s
.99625 .22139 m
1 .22139 L
s
.99625 .28044 m
1 .28044 L
s
.99625 .30996 m
1 .30996 L
s
.99625 .33949 m
1 .33949 L
s
.99625 .39854 m
1 .39854 L
s
.99625 .42806 m
1 .42806 L
s
.99625 .45759 m
1 .45759 L
s
.99625 .51663 m
1 .51663 L
s
.99625 .54616 m
1 .54616 L
s
.99625 .57568 m
1 .57568 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5934 Mdot
.5 Mabswid
.97619 .56848 m
.97619 .60332 L
s
.008 w
.47199 .45759 Mdot
.5 Mabswid
.47199 .40444 m
.47199 .50329 L
s
.008 w
.30392 .19777 Mdot
.5 Mabswid
.30392 .14781 m
.30392 .25327 L
s
.008 w
.21989 .02062 Mdot
.5 Mabswid
.21989 .01495 m
.21989 .04211 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03208 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03208 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03208 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03208 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03208 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03208 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03208 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03208 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03208 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03208 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03208 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03208 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03208 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03208 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool2
0014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`13ool00`00ooooo`2Mool00`00oooo
o`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool30013ool00`00ooooo`2Lool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0@ooo00<00?ooool0WOoo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo
07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo
07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo
07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`1Zool00`00ooooo`1fool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<006[oo`03003ooooo07Go
o`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00h_oo0P004ooo000P
ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`05003o
ooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool0
0`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQool00?ooob7o
o`00oooo8Ooo002>ool00`00ooooo`0Aool4001jool008koo`03003ooooo017oo`03003ooooo07_o
o`00Q_oo00<00?ooool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00oooo
o`03ool01000ooooo`005Ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool0
0`00ool00007ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1aool008Goo`03003ooooo
00Goo`8000Soo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool0
9?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Go
o`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool0
0`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo
01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<0
0?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04
ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo
002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112316, \
0.00430865, 0.00735799}}],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.696902 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1541 -18 -4.5 ]
[-0.0125 .1541 0 4.5 ]
[-0.0125 .29348 -18 -4.5 ]
[-0.0125 .29348 0 4.5 ]
[-0.0125 .43286 -18 -4.5 ]
[-0.0125 .43286 0 4.5 ]
[-0.0125 .57224 -18 -4.5 ]
[-0.0125 .57224 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1541 m
.00625 .1541 L
s
[(0.2)] -0.0125 .1541 1 0 Mshowa
0 .29348 m
.00625 .29348 L
s
[(0.4)] -0.0125 .29348 1 0 Mshowa
0 .43286 m
.00625 .43286 L
s
[(0.6)] -0.0125 .43286 1 0 Mshowa
0 .57224 m
.00625 .57224 L
s
[(0.8)] -0.0125 .57224 1 0 Mshowa
.125 Mabswid
0 .04956 m
.00375 .04956 L
s
0 .08441 m
.00375 .08441 L
s
0 .11925 m
.00375 .11925 L
s
0 .18894 m
.00375 .18894 L
s
0 .22379 m
.00375 .22379 L
s
0 .25863 m
.00375 .25863 L
s
0 .32832 m
.00375 .32832 L
s
0 .36317 m
.00375 .36317 L
s
0 .39801 m
.00375 .39801 L
s
0 .4677 m
.00375 .4677 L
s
0 .50255 m
.00375 .50255 L
s
0 .53739 m
.00375 .53739 L
s
0 .60708 m
.00375 .60708 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1541 m
1 .1541 L
s
.99375 .29348 m
1 .29348 L
s
.99375 .43286 m
1 .43286 L
s
.99375 .57224 m
1 .57224 L
s
.125 Mabswid
.99625 .04956 m
1 .04956 L
s
.99625 .08441 m
1 .08441 L
s
.99625 .11925 m
1 .11925 L
s
.99625 .18894 m
1 .18894 L
s
.99625 .22379 m
1 .22379 L
s
.99625 .25863 m
1 .25863 L
s
.99625 .32832 m
1 .32832 L
s
.99625 .36317 m
1 .36317 L
s
.99625 .39801 m
1 .39801 L
s
.99625 .4677 m
1 .4677 L
s
.99625 .50255 m
1 .50255 L
s
.99625 .53739 m
1 .53739 L
s
.99625 .60708 m
1 .60708 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .55133 Mdot
.5 Mabswid
.97619 .48986 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .0352 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .0352 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .0352 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .0352 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0352 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0352 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0352 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0352 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0352 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0352 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0352 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0352 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0352 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0352 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0352 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0352 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0352 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Co
o`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo0`00g_oo00@00?ooooooo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Cool2000:ool20005ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?oo
ool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Vool01@00oooooooo00002ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0
NOoo002>ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Go
o`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00
ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Oo
o`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?oo
ool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool0
0`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@00
3Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0LOoo
0025ool00`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo
00Goo`03003ooooo01;oo`8000Koo`03003ooooo07;oo`00S_oo00<00?ooool05?oo00<00?ooool0
N?oo002<ool3000Cool01000ooooo`00N_oo002>ool00`00ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0951667, \
0.00430865, 0.00623451}}],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588839 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13248 -18 -4.5 ]
[-0.0125 .13248 0 4.5 ]
[-0.0125 .25025 -18 -4.5 ]
[-0.0125 .25025 0 4.5 ]
[-0.0125 .36802 -18 -4.5 ]
[-0.0125 .36802 0 4.5 ]
[-0.0125 .48579 -18 -4.5 ]
[-0.0125 .48579 0 4.5 ]
[-0.0125 .60355 -6 -4.5 ]
[-0.0125 .60355 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13248 m
.00625 .13248 L
s
[(0.2)] -0.0125 .13248 1 0 Mshowa
0 .25025 m
.00625 .25025 L
s
[(0.4)] -0.0125 .25025 1 0 Mshowa
0 .36802 m
.00625 .36802 L
s
[(0.6)] -0.0125 .36802 1 0 Mshowa
0 .48579 m
.00625 .48579 L
s
[(0.8)] -0.0125 .48579 1 0 Mshowa
0 .60355 m
.00625 .60355 L
s
[(1)] -0.0125 .60355 1 0 Mshowa
.125 Mabswid
0 .04416 m
.00375 .04416 L
s
0 .0736 m
.00375 .0736 L
s
0 .10304 m
.00375 .10304 L
s
0 .16192 m
.00375 .16192 L
s
0 .19137 m
.00375 .19137 L
s
0 .22081 m
.00375 .22081 L
s
0 .27969 m
.00375 .27969 L
s
0 .30913 m
.00375 .30913 L
s
0 .33858 m
.00375 .33858 L
s
0 .39746 m
.00375 .39746 L
s
0 .4269 m
.00375 .4269 L
s
0 .45634 m
.00375 .45634 L
s
0 .51523 m
.00375 .51523 L
s
0 .54467 m
.00375 .54467 L
s
0 .57411 m
.00375 .57411 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13248 m
1 .13248 L
s
.99375 .25025 m
1 .25025 L
s
.99375 .36802 m
1 .36802 L
s
.99375 .48579 m
1 .48579 L
s
.99375 .60355 m
1 .60355 L
s
.125 Mabswid
.99625 .04416 m
1 .04416 L
s
.99625 .0736 m
1 .0736 L
s
.99625 .10304 m
1 .10304 L
s
.99625 .16192 m
1 .16192 L
s
.99625 .19137 m
1 .19137 L
s
.99625 .22081 m
1 .22081 L
s
.99625 .27969 m
1 .27969 L
s
.99625 .30913 m
1 .30913 L
s
.99625 .33858 m
1 .33858 L
s
.99625 .39746 m
1 .39746 L
s
.99625 .4269 m
1 .4269 L
s
.99625 .45634 m
1 .45634 L
s
.99625 .51523 m
1 .51523 L
s
.99625 .54467 m
1 .54467 L
s
.99625 .57411 m
1 .57411 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59767 Mdot
.5 Mabswid
.97619 .57623 m
.97619 .60332 L
s
.008 w
.47199 .57411 Mdot
.5 Mabswid
.47199 .54184 m
.47199 .59296 L
s
.008 w
.30392 .40924 Mdot
.5 Mabswid
.30392 .3533 m
.30392 .46023 L
s
.008 w
.21989 .15604 Mdot
.5 Mabswid
.21989 .11128 m
.21989 .20856 L
s
.008 w
.16947 .02649 Mdot
.5 Mabswid
.16947 .0166 m
.16947 .05134 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03203 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03203 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03203 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03203 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03203 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03203 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03203 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03203 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03203 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03203 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03203 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03203 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03203 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool0^ooo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool0
1000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000U
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3000`
ool00`00ooooo`2_ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2
000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2
000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<004?oo`03003ooooo09coo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`80
06_oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0J_oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04003oooooool2000Cool0023oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo
00<00?ooool04Ooo000Nool30005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo1000S?oo002@ool00`00ooooo`2=
ool008[oo`03003ooooo00Coo`03003ooooo01Coo`03003ooooo07Goo`00ROoo00<00?ooool01_oo
00<00?ooool05?oo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`03ool00`00oooo
o`0=ool00`00ooooo`1dool008Woo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0<ool0
0`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo
07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool0
0_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo
00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003o
oooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo
00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool0
0`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo
07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112632, \
0.00430865, 0.00737866}}],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588839 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13248 -18 -4.5 ]
[-0.0125 .13248 0 4.5 ]
[-0.0125 .25025 -18 -4.5 ]
[-0.0125 .25025 0 4.5 ]
[-0.0125 .36802 -18 -4.5 ]
[-0.0125 .36802 0 4.5 ]
[-0.0125 .48579 -18 -4.5 ]
[-0.0125 .48579 0 4.5 ]
[-0.0125 .60355 -6 -4.5 ]
[-0.0125 .60355 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13248 m
.00625 .13248 L
s
[(0.2)] -0.0125 .13248 1 0 Mshowa
0 .25025 m
.00625 .25025 L
s
[(0.4)] -0.0125 .25025 1 0 Mshowa
0 .36802 m
.00625 .36802 L
s
[(0.6)] -0.0125 .36802 1 0 Mshowa
0 .48579 m
.00625 .48579 L
s
[(0.8)] -0.0125 .48579 1 0 Mshowa
0 .60355 m
.00625 .60355 L
s
[(1)] -0.0125 .60355 1 0 Mshowa
.125 Mabswid
0 .04416 m
.00375 .04416 L
s
0 .0736 m
.00375 .0736 L
s
0 .10304 m
.00375 .10304 L
s
0 .16192 m
.00375 .16192 L
s
0 .19137 m
.00375 .19137 L
s
0 .22081 m
.00375 .22081 L
s
0 .27969 m
.00375 .27969 L
s
0 .30913 m
.00375 .30913 L
s
0 .33858 m
.00375 .33858 L
s
0 .39746 m
.00375 .39746 L
s
0 .4269 m
.00375 .4269 L
s
0 .45634 m
.00375 .45634 L
s
0 .51523 m
.00375 .51523 L
s
0 .54467 m
.00375 .54467 L
s
0 .57411 m
.00375 .57411 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13248 m
1 .13248 L
s
.99375 .25025 m
1 .25025 L
s
.99375 .36802 m
1 .36802 L
s
.99375 .48579 m
1 .48579 L
s
.99375 .60355 m
1 .60355 L
s
.125 Mabswid
.99625 .04416 m
1 .04416 L
s
.99625 .0736 m
1 .0736 L
s
.99625 .10304 m
1 .10304 L
s
.99625 .16192 m
1 .16192 L
s
.99625 .19137 m
1 .19137 L
s
.99625 .22081 m
1 .22081 L
s
.99625 .27969 m
1 .27969 L
s
.99625 .30913 m
1 .30913 L
s
.99625 .33858 m
1 .33858 L
s
.99625 .39746 m
1 .39746 L
s
.99625 .4269 m
1 .4269 L
s
.99625 .45634 m
1 .45634 L
s
.99625 .51523 m
1 .51523 L
s
.99625 .54467 m
1 .54467 L
s
.99625 .57411 m
1 .57411 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59767 Mdot
.5 Mabswid
.97619 .57623 m
.97619 .60332 L
s
.008 w
.47199 .45046 Mdot
.5 Mabswid
.47199 .39699 m
.47199 .49686 L
s
.008 w
.30392 .16192 Mdot
.5 Mabswid
.30392 .11635 m
.30392 .21492 L
s
.008 w
.21989 .0206 Mdot
.5 Mabswid
.21989 .01495 m
.21989 .04204 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03203 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03203 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03203 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03203 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03203 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03203 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03203 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03203 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03203 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03203 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03203 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03203 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03203 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03203 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`00
9_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02
ool40004ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003o
oooo0009ool00`00ooooo`04ool30013ool00`00ooooo`2Lool2000Cool001;oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?oo
ool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?oo
ool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?oo
ool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo
07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo
07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo
07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool3001Zool00`00ooooo`1eool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04003oooooool2000Cool0023oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo
00<00?ooool04Ooo000Nool30005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<
ool00`00ooooo`0Eool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003ooooo017oo`D000Go
o`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo
00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo
00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool0
0`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@00
3Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo
0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03
003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool0
1Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00
ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112632, \
0.00430865, 0.00737866}}],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.590493 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13281 -18 -4.5 ]
[-0.0125 .13281 0 4.5 ]
[-0.0125 .25091 -18 -4.5 ]
[-0.0125 .25091 0 4.5 ]
[-0.0125 .36901 -18 -4.5 ]
[-0.0125 .36901 0 4.5 ]
[-0.0125 .48711 -18 -4.5 ]
[-0.0125 .48711 0 4.5 ]
[-0.0125 .60521 -6 -4.5 ]
[-0.0125 .60521 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13281 m
.00625 .13281 L
s
[(0.2)] -0.0125 .13281 1 0 Mshowa
0 .25091 m
.00625 .25091 L
s
[(0.4)] -0.0125 .25091 1 0 Mshowa
0 .36901 m
.00625 .36901 L
s
[(0.6)] -0.0125 .36901 1 0 Mshowa
0 .48711 m
.00625 .48711 L
s
[(0.8)] -0.0125 .48711 1 0 Mshowa
0 .60521 m
.00625 .60521 L
s
[(1)] -0.0125 .60521 1 0 Mshowa
.125 Mabswid
0 .04424 m
.00375 .04424 L
s
0 .07376 m
.00375 .07376 L
s
0 .10329 m
.00375 .10329 L
s
0 .16234 m
.00375 .16234 L
s
0 .19186 m
.00375 .19186 L
s
0 .22139 m
.00375 .22139 L
s
0 .28044 m
.00375 .28044 L
s
0 .30996 m
.00375 .30996 L
s
0 .33949 m
.00375 .33949 L
s
0 .39854 m
.00375 .39854 L
s
0 .42806 m
.00375 .42806 L
s
0 .45759 m
.00375 .45759 L
s
0 .51663 m
.00375 .51663 L
s
0 .54616 m
.00375 .54616 L
s
0 .57568 m
.00375 .57568 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13281 m
1 .13281 L
s
.99375 .25091 m
1 .25091 L
s
.99375 .36901 m
1 .36901 L
s
.99375 .48711 m
1 .48711 L
s
.99375 .60521 m
1 .60521 L
s
.125 Mabswid
.99625 .04424 m
1 .04424 L
s
.99625 .07376 m
1 .07376 L
s
.99625 .10329 m
1 .10329 L
s
.99625 .16234 m
1 .16234 L
s
.99625 .19186 m
1 .19186 L
s
.99625 .22139 m
1 .22139 L
s
.99625 .28044 m
1 .28044 L
s
.99625 .30996 m
1 .30996 L
s
.99625 .33949 m
1 .33949 L
s
.99625 .39854 m
1 .39854 L
s
.99625 .42806 m
1 .42806 L
s
.99625 .45759 m
1 .45759 L
s
.99625 .51663 m
1 .51663 L
s
.99625 .54616 m
1 .54616 L
s
.99625 .57568 m
1 .57568 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5934 Mdot
.5 Mabswid
.97619 .56848 m
.97619 .60332 L
s
.008 w
.47199 .13872 Mdot
.5 Mabswid
.47199 .09644 m
.47199 .1895 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .03208 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03208 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03208 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03208 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03208 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03208 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03208 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03208 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03208 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03208 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03208 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03208 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03208 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03208 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03208 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03208 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`8006_oo`03003o
oooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03
003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`1Zool00`00ooooo`1fool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3001Zool00`00ooooo`1e
ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00oooo
o`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`00
9_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo
00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Nool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00
h_oo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003o
oolQool00?ooob7oo`00oooo8Ooo002<ool4000Bool4001jool008coo`03003ooooo01?oo`03003o
oooo07_oo`00Q_oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo
0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03
003ooooo00Ooo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00Coo`03003ooooo077oo`00
QOoo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Soo`04003ooooo0006ool00`00oooo
o`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00
ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?oo
ool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<0
0?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0C
ool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo
0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112316, \
0.00430865, 0.00735799}}],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 1.78798 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10411 -24 -4.5 ]
[-0.0125 .10411 0 4.5 ]
[-0.0125 .19351 -18 -4.5 ]
[-0.0125 .19351 0 4.5 ]
[-0.0125 .28291 -24 -4.5 ]
[-0.0125 .28291 0 4.5 ]
[-0.0125 .37231 -18 -4.5 ]
[-0.0125 .37231 0 4.5 ]
[-0.0125 .46171 -24 -4.5 ]
[-0.0125 .46171 0 4.5 ]
[-0.0125 .55111 -18 -4.5 ]
[-0.0125 .55111 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10411 m
.00625 .10411 L
s
[(0.05)] -0.0125 .10411 1 0 Mshowa
0 .19351 m
.00625 .19351 L
s
[(0.1)] -0.0125 .19351 1 0 Mshowa
0 .28291 m
.00625 .28291 L
s
[(0.15)] -0.0125 .28291 1 0 Mshowa
0 .37231 m
.00625 .37231 L
s
[(0.2)] -0.0125 .37231 1 0 Mshowa
0 .46171 m
.00625 .46171 L
s
[(0.25)] -0.0125 .46171 1 0 Mshowa
0 .55111 m
.00625 .55111 L
s
[(0.3)] -0.0125 .55111 1 0 Mshowa
.125 Mabswid
0 .03259 m
.00375 .03259 L
s
0 .05047 m
.00375 .05047 L
s
0 .06835 m
.00375 .06835 L
s
0 .08623 m
.00375 .08623 L
s
0 .12199 m
.00375 .12199 L
s
0 .13987 m
.00375 .13987 L
s
0 .15775 m
.00375 .15775 L
s
0 .17563 m
.00375 .17563 L
s
0 .21139 m
.00375 .21139 L
s
0 .22927 m
.00375 .22927 L
s
0 .24715 m
.00375 .24715 L
s
0 .26503 m
.00375 .26503 L
s
0 .30079 m
.00375 .30079 L
s
0 .31867 m
.00375 .31867 L
s
0 .33655 m
.00375 .33655 L
s
0 .35443 m
.00375 .35443 L
s
0 .39019 m
.00375 .39019 L
s
0 .40807 m
.00375 .40807 L
s
0 .42595 m
.00375 .42595 L
s
0 .44383 m
.00375 .44383 L
s
0 .47959 m
.00375 .47959 L
s
0 .49747 m
.00375 .49747 L
s
0 .51535 m
.00375 .51535 L
s
0 .53323 m
.00375 .53323 L
s
0 .56899 m
.00375 .56899 L
s
0 .58687 m
.00375 .58687 L
s
0 .60475 m
.00375 .60475 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10411 m
1 .10411 L
s
.99375 .19351 m
1 .19351 L
s
.99375 .28291 m
1 .28291 L
s
.99375 .37231 m
1 .37231 L
s
.99375 .46171 m
1 .46171 L
s
.99375 .55111 m
1 .55111 L
s
.125 Mabswid
.99625 .03259 m
1 .03259 L
s
.99625 .05047 m
1 .05047 L
s
.99625 .06835 m
1 .06835 L
s
.99625 .08623 m
1 .08623 L
s
.99625 .12199 m
1 .12199 L
s
.99625 .13987 m
1 .13987 L
s
.99625 .15775 m
1 .15775 L
s
.99625 .17563 m
1 .17563 L
s
.99625 .21139 m
1 .21139 L
s
.99625 .22927 m
1 .22927 L
s
.99625 .24715 m
1 .24715 L
s
.99625 .26503 m
1 .26503 L
s
.99625 .30079 m
1 .30079 L
s
.99625 .31867 m
1 .31867 L
s
.99625 .33655 m
1 .33655 L
s
.99625 .35443 m
1 .35443 L
s
.99625 .39019 m
1 .39019 L
s
.99625 .40807 m
1 .40807 L
s
.99625 .42595 m
1 .42595 L
s
.99625 .44383 m
1 .44383 L
s
.99625 .47959 m
1 .47959 L
s
.99625 .49747 m
1 .49747 L
s
.99625 .51535 m
1 .51535 L
s
.99625 .53323 m
1 .53323 L
s
.99625 .56899 m
1 .56899 L
s
.99625 .58687 m
1 .58687 L
s
.99625 .60475 m
1 .60475 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .44383 Mdot
.5 Mabswid
.97619 .30794 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .06728 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .06728 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .06728 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .06728 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .06728 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .06728 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .06728 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .06728 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .06728 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .06728 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .06728 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .06728 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .06728 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .06728 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .06728 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .06728 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .06728 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00B?oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo0018ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004Soo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo0018ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00B?oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo0019ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`008Ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004?oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool03_oo000Qool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool03_oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool03_oo000Rool20005ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1fool00`00ooooo`0>ool002Woo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo00koo`00:Ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool03_oo000Y
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1f
ool00`00ooooo`0>ool002Woo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo07Koo`03003ooooo00koo`00:Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool03_oo000Yool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1fool00`00ooooo`0>ool0
02Woo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
07Koo`03003ooooo00koo`00:Ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0M_oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2
003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`004?oo0P001?oo00<0
0?ooool00ooo0P000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool3003Rool2000@ool000ooo`04003ooooo
0008ool01000ooooo`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0>
ool0013oo`8000[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo
00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>
ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<0
0?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003o
oooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool0
0`00ooooo`0>ool001Koo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo
00koo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00koo`00
5Ooo00@00?ooool000[oo`03003ooooo00?oo`<00>;oo`80013oo`005Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000Soo`<000Goo`03003ooooo
0>?oo`03003ooooo00koo`005_oo0P002ooo00<00?ooool00ooo0P00i?oo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`004?oo0P001?oo00<00?ooool00_oo10000_oo0`001Ooo
00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool00_oo0`00h_oo0P004?oo000?ool01000ooooo`002_oo00@00?ooooooo`<000Goo`03
003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000[oo`05003oooooool00007ool00`00
ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool30003ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0>ool0013oo`8000_oo`04003oooooool40004ool2003Tool00`00oooo
o`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool002Woo`800=ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<0
0?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>
ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00ooooo`02ool00`00ooooo`0>ool0
02Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`005_oo0P001?oo00<00?ooool0
0_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Eool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Eool01000
ooooo`002Ooo00<00?ooool01?oo0`00g_oo00@00?ooooooo`80013oo`005Ooo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`005Ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`005Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>
ool001Koo`8000[oo`8000Goo`800=ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00
gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00ooooo`02ool00`00oooo
o`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo
00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0>ool0013oo`8000Coo`03003ooooo00;oo`@000;oo`<000Goo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`003ooo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo00;oo`<00=koo`04003oooooool2000@ool000ooo`04003ooooo000:ool01000
oooooooo0`001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000?ool01000oooo
o`002ooo00@00?ooool000Ooo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0>ool0013oo`8000[oo`8000?oo`@000Coo`800=ooo`03003ooooo00;oo`03003o
oooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool0
0`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo00;oo`03003ooooo00ko
o`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Fool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool001Goo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Eool0
1000ooooo`002ooo00<00?ooool00_oo0`00g_oo00@00?ooooooo`80013oo`005Ooo00@00?ooool0
00Woo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`005Ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`005Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0
01Koo`8000[oo`8000Goo`800=ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00ooooo`02ool00`00oooo
o`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool03_oo
000Yool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool00_oo00<00?ooool03_oo000YoooW000@ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Sooo10005?oo00<00?ooool0M_oo002?ool00`00ooooo`0Eool00`00ooooo`1fool008Wo
o`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo06ooo`00R?oo00<00?ooool01_oo
00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo06koo`00R?oo00<00?ooool01ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0K_oo0028ool00`00ooooo`04ool0
1000ooooo`001ooo00<00?ooool02Ooo0P001ooo00<00?ooool0K_oo0028ool00`00ooooo`05ool2
0008ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1^ool008Soo`03003ooooo02Coo`03
003ooooo06koo`00Qooo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0KOoo0028ool00`00
ooooo`0Tool00`00ooooo`1^ool008Soo`03003ooooo02Coo`03003ooooo06koo`00R?oo00<00?oo
ool01?oo10004ooo0P001ooo00<00?ooool0K_oo0028ool00`00ooooo`06ool00`00ooooo`0Aool0
1000ooooo`001_oo00<00?ooool0K_oo0028ool00`00ooooo`06ool00`00ooooo`0Dool00`00oooo
o`04ool00`00ooooo`1^ool008Woo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo
06ooo`00TOoo00<00?ooool05?oo00<00?ooool0MOoo002?ool3000Cool01000ooooo`00Mooo002A
ool00`00ooooo`0Bool2001hool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148144, -0.0370932, \
0.00430865, 0.00243003}}],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.592872 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13329 -18 -4.5 ]
[-0.0125 .13329 0 4.5 ]
[-0.0125 .25186 -18 -4.5 ]
[-0.0125 .25186 0 4.5 ]
[-0.0125 .37044 -18 -4.5 ]
[-0.0125 .37044 0 4.5 ]
[-0.0125 .48901 -18 -4.5 ]
[-0.0125 .48901 0 4.5 ]
[-0.0125 .60759 -6 -4.5 ]
[-0.0125 .60759 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13329 m
.00625 .13329 L
s
[(0.2)] -0.0125 .13329 1 0 Mshowa
0 .25186 m
.00625 .25186 L
s
[(0.4)] -0.0125 .25186 1 0 Mshowa
0 .37044 m
.00625 .37044 L
s
[(0.6)] -0.0125 .37044 1 0 Mshowa
0 .48901 m
.00625 .48901 L
s
[(0.8)] -0.0125 .48901 1 0 Mshowa
0 .60759 m
.00625 .60759 L
s
[(1)] -0.0125 .60759 1 0 Mshowa
.125 Mabswid
0 .04436 m
.00375 .04436 L
s
0 .074 m
.00375 .074 L
s
0 .10365 m
.00375 .10365 L
s
0 .16293 m
.00375 .16293 L
s
0 .19258 m
.00375 .19258 L
s
0 .22222 m
.00375 .22222 L
s
0 .28151 m
.00375 .28151 L
s
0 .31115 m
.00375 .31115 L
s
0 .34079 m
.00375 .34079 L
s
0 .40008 m
.00375 .40008 L
s
0 .42973 m
.00375 .42973 L
s
0 .45937 m
.00375 .45937 L
s
0 .51866 m
.00375 .51866 L
s
0 .5483 m
.00375 .5483 L
s
0 .57794 m
.00375 .57794 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13329 m
1 .13329 L
s
.99375 .25186 m
1 .25186 L
s
.99375 .37044 m
1 .37044 L
s
.99375 .48901 m
1 .48901 L
s
.99375 .60759 m
1 .60759 L
s
.125 Mabswid
.99625 .04436 m
1 .04436 L
s
.99625 .074 m
1 .074 L
s
.99625 .10365 m
1 .10365 L
s
.99625 .16293 m
1 .16293 L
s
.99625 .19258 m
1 .19258 L
s
.99625 .22222 m
1 .22222 L
s
.99625 .28151 m
1 .28151 L
s
.99625 .31115 m
1 .31115 L
s
.99625 .34079 m
1 .34079 L
s
.99625 .40008 m
1 .40008 L
s
.99625 .42973 m
1 .42973 L
s
.99625 .45937 m
1 .45937 L
s
.99625 .51866 m
1 .51866 L
s
.99625 .5483 m
1 .5483 L
s
.99625 .57794 m
1 .57794 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5898 Mdot
.5 Mabswid
.97619 .56194 m
.97619 .60332 L
s
.008 w
.47199 .16293 Mdot
.5 Mabswid
.47199 .11704 m
.47199 .21629 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .03215 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03215 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03215 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03215 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03215 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03215 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03215 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03215 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03215 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03215 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03215 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03215 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03215 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03215 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03215 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03215 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0
M_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3001Z
ool00`00ooooo`1eool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2
001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03
003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00
ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo07Koo`03
003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00
ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00h_oo0P004ooo000Pool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`05003oooooool0000;ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0
01koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQool00?ooob7oo`00oooo8Ooo002B
ool00`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?oo
ool0MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo0029ool00`00oooo
o`04ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Goo`80
00Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<0
0?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?oo
ool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00oooo
o`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`05ool2000?ool01000oooo
o`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool01000ooooo`003ooo0P001?oo00<00?oo
ool0M?oo0029ool00`00ooooo`07ool00`00ooooo`0Cool00`00ooooo`1dool008[oo`03003ooooo
00Coo`8001Goo`03003ooooo07Goo`00Tooo00<00?ooool0R_oo002@ool01000ooooo`00S?oo002A
ool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.111865, \
0.00430865, 0.00732846}}],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.689878 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15269 -18 -4.5 ]
[-0.0125 .15269 0 4.5 ]
[-0.0125 .29067 -18 -4.5 ]
[-0.0125 .29067 0 4.5 ]
[-0.0125 .42864 -18 -4.5 ]
[-0.0125 .42864 0 4.5 ]
[-0.0125 .56662 -18 -4.5 ]
[-0.0125 .56662 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15269 m
.00625 .15269 L
s
[(0.2)] -0.0125 .15269 1 0 Mshowa
0 .29067 m
.00625 .29067 L
s
[(0.4)] -0.0125 .29067 1 0 Mshowa
0 .42864 m
.00625 .42864 L
s
[(0.6)] -0.0125 .42864 1 0 Mshowa
0 .56662 m
.00625 .56662 L
s
[(0.8)] -0.0125 .56662 1 0 Mshowa
.125 Mabswid
0 .04921 m
.00375 .04921 L
s
0 .0837 m
.00375 .0837 L
s
0 .1182 m
.00375 .1182 L
s
0 .18718 m
.00375 .18718 L
s
0 .22168 m
.00375 .22168 L
s
0 .25617 m
.00375 .25617 L
s
0 .32516 m
.00375 .32516 L
s
0 .35965 m
.00375 .35965 L
s
0 .39415 m
.00375 .39415 L
s
0 .46314 m
.00375 .46314 L
s
0 .49763 m
.00375 .49763 L
s
0 .53212 m
.00375 .53212 L
s
0 .60111 m
.00375 .60111 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15269 m
1 .15269 L
s
.99375 .29067 m
1 .29067 L
s
.99375 .42864 m
1 .42864 L
s
.99375 .56662 m
1 .56662 L
s
.125 Mabswid
.99625 .04921 m
1 .04921 L
s
.99625 .0837 m
1 .0837 L
s
.99625 .1182 m
1 .1182 L
s
.99625 .18718 m
1 .18718 L
s
.99625 .22168 m
1 .22168 L
s
.99625 .25617 m
1 .25617 L
s
.99625 .32516 m
1 .32516 L
s
.99625 .35965 m
1 .35965 L
s
.99625 .39415 m
1 .39415 L
s
.99625 .46314 m
1 .46314 L
s
.99625 .49763 m
1 .49763 L
s
.99625 .53212 m
1 .53212 L
s
.99625 .60111 m
1 .60111 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .55282 Mdot
.5 Mabswid
.97619 .49266 m
.97619 .60332 L
s
.008 w
.47199 .02161 Mdot
.5 Mabswid
.47199 .01499 m
.47199 .04673 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .035 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .035 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .035 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .035 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .035 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .035 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .035 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .035 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .035 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .035 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .035 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .035 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .035 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .035 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .035 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .035 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03
003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00
ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<0
0?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[o
o`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<00=koo`04003oooooool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?oo
ool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0Cool00`00
ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?oo
ool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Co
o`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?oo
ool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo
02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo
00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000oooo
o`005?oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00ooooo`0Bool0
0`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03
003ooooo07;oo`00Sooo00<00?ooool04_oo00<00?ooool0NOoo002<ool01000ooooo`004_oo0`00
Nooo002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0961357, \
0.00430865, 0.00629798}}],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 1.62778 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .0961 -24 -4.5 ]
[-0.0125 .0961 0 4.5 ]
[-0.0125 .17749 -18 -4.5 ]
[-0.0125 .17749 0 4.5 ]
[-0.0125 .25888 -24 -4.5 ]
[-0.0125 .25888 0 4.5 ]
[-0.0125 .34027 -18 -4.5 ]
[-0.0125 .34027 0 4.5 ]
[-0.0125 .42166 -24 -4.5 ]
[-0.0125 .42166 0 4.5 ]
[-0.0125 .50305 -18 -4.5 ]
[-0.0125 .50305 0 4.5 ]
[-0.0125 .58444 -24 -4.5 ]
[-0.0125 .58444 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .0961 m
.00625 .0961 L
s
[(0.05)] -0.0125 .0961 1 0 Mshowa
0 .17749 m
.00625 .17749 L
s
[(0.1)] -0.0125 .17749 1 0 Mshowa
0 .25888 m
.00625 .25888 L
s
[(0.15)] -0.0125 .25888 1 0 Mshowa
0 .34027 m
.00625 .34027 L
s
[(0.2)] -0.0125 .34027 1 0 Mshowa
0 .42166 m
.00625 .42166 L
s
[(0.25)] -0.0125 .42166 1 0 Mshowa
0 .50305 m
.00625 .50305 L
s
[(0.3)] -0.0125 .50305 1 0 Mshowa
0 .58444 m
.00625 .58444 L
s
[(0.35)] -0.0125 .58444 1 0 Mshowa
.125 Mabswid
0 .03099 m
.00375 .03099 L
s
0 .04727 m
.00375 .04727 L
s
0 .06355 m
.00375 .06355 L
s
0 .07983 m
.00375 .07983 L
s
0 .11238 m
.00375 .11238 L
s
0 .12866 m
.00375 .12866 L
s
0 .14494 m
.00375 .14494 L
s
0 .16121 m
.00375 .16121 L
s
0 .19377 m
.00375 .19377 L
s
0 .21005 m
.00375 .21005 L
s
0 .22633 m
.00375 .22633 L
s
0 .2426 m
.00375 .2426 L
s
0 .27516 m
.00375 .27516 L
s
0 .29144 m
.00375 .29144 L
s
0 .30771 m
.00375 .30771 L
s
0 .32399 m
.00375 .32399 L
s
0 .35655 m
.00375 .35655 L
s
0 .37283 m
.00375 .37283 L
s
0 .3891 m
.00375 .3891 L
s
0 .40538 m
.00375 .40538 L
s
0 .43794 m
.00375 .43794 L
s
0 .45421 m
.00375 .45421 L
s
0 .47049 m
.00375 .47049 L
s
0 .48677 m
.00375 .48677 L
s
0 .51933 m
.00375 .51933 L
s
0 .5356 m
.00375 .5356 L
s
0 .55188 m
.00375 .55188 L
s
0 .56816 m
.00375 .56816 L
s
0 .60071 m
.00375 .60071 L
s
0 .61699 m
.00375 .61699 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .0961 m
1 .0961 L
s
.99375 .17749 m
1 .17749 L
s
.99375 .25888 m
1 .25888 L
s
.99375 .34027 m
1 .34027 L
s
.99375 .42166 m
1 .42166 L
s
.99375 .50305 m
1 .50305 L
s
.99375 .58444 m
1 .58444 L
s
.125 Mabswid
.99625 .03099 m
1 .03099 L
s
.99625 .04727 m
1 .04727 L
s
.99625 .06355 m
1 .06355 L
s
.99625 .07983 m
1 .07983 L
s
.99625 .11238 m
1 .11238 L
s
.99625 .12866 m
1 .12866 L
s
.99625 .14494 m
1 .14494 L
s
.99625 .16121 m
1 .16121 L
s
.99625 .19377 m
1 .19377 L
s
.99625 .21005 m
1 .21005 L
s
.99625 .22633 m
1 .22633 L
s
.99625 .2426 m
1 .2426 L
s
.99625 .27516 m
1 .27516 L
s
.99625 .29144 m
1 .29144 L
s
.99625 .30771 m
1 .30771 L
s
.99625 .32399 m
1 .32399 L
s
.99625 .35655 m
1 .35655 L
s
.99625 .37283 m
1 .37283 L
s
.99625 .3891 m
1 .3891 L
s
.99625 .40538 m
1 .40538 L
s
.99625 .43794 m
1 .43794 L
s
.99625 .45421 m
1 .45421 L
s
.99625 .47049 m
1 .47049 L
s
.99625 .48677 m
1 .48677 L
s
.99625 .51933 m
1 .51933 L
s
.99625 .5356 m
1 .5356 L
s
.99625 .55188 m
1 .55188 L
s
.99625 .56816 m
1 .56816 L
s
.99625 .60071 m
1 .60071 L
s
.99625 .61699 m
1 .61699 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .45421 Mdot
.5 Mabswid
.97619 .32399 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .06257 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .06257 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .06257 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .06257 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .06257 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .06257 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .06257 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .06257 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .06257 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .06257 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .06257 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .06257 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .06257 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .06257 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .06257 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .06257 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .06257 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00B?oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo0018ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004Soo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo0018ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00B?oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo0019ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`008Ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004?oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool03_oo000Qool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool03_oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool03_oo000Rool20005ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1fool00`00ooooo`0>ool002Woo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo00koo`00:Ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool03_oo000Y
ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1fool00`00
ooooo`0>ool002Woo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo07Koo`03003ooooo00koo`00:Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool03_oo000Yool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1fool00`00ooooo`0>ool0
02Woo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo07Koo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00?oo`8000?oo`<0
00Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool00_oo0`00h_oo0P004?oo000?ool01000ooooo`002?oo00@00?ooool000;o
o`<000Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo0P00i?oo00<00?ooool03_oo000@ool2000:ool20003ool40004
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3S
ool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Fool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0>ool001Goo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0>ool001Goo`04003ooooo000:ool00`00ooooo`03ool3003Rool2000@ool001Go
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0>ool001Goo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0>ool001Goo`04003ooooo0008
ool30005ool00`00ooooo`3Sool00`00ooooo`0>ool001Koo`8000_oo`03003ooooo00?oo`800>Co
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool0
0`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03
003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003T
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`004?oo0P001?oo00<00?oo
ool00_oo10000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03_oo000?ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool00_oo0`00h_oo0P004?oo000?ool01000ooooo`002_oo
00@00?ooooooo`<000Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000[oo`05
003oooooool00007ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool30003
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0>ool0013oo`8000_oo`04003oooooool4
0004ool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<0
0?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Co
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool0
0`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0>ool001Koo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo00koo`005Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo00koo`005Ooo00@00?ooool000Woo`03003ooooo00Coo`<0
0=koo`04003oooooool2000@ool001Goo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0>ool001Goo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool001Goo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Fool2000:ool20005ool2003O
ool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool0
0`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo00;oo`03003ooooo00ko
o`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000@ool20004ool00`00ooooo`02
ool40002ool30005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool000ooo`04003o
oooo0008ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool000ooo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`02ool3003Nool01000
oooooooo0P004?oo000?ool01000ooooo`002_oo00@00?ooooooo`<000Goo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool000_oo`04003ooooo0007ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000@ool2000:ool2
0003ool40004ool2003Oool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
3_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo
000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool001Koo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`005Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool001Goo`04003ooooo
000;ool00`00ooooo`02ool3003Nool01000oooooooo0P004?oo000Eool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Eool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Eool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`005_oo0P00
2_oo0P001Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00ko
o`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00oooo
o`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00
:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00ooooo`02
ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000@ool20004ool00`00ooooo`03ool20003
ool30005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool000ooo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
3_oo000?ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0`00g_oo00@00?oooooo
o`80013oo`003ooo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo00koo`003ooo00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000@ool2000:ool20003ool40004
ool2003Oool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`00:Ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?oo
ool0:ooo00<00?ooool00_oo00<00?ooool03_oo000Yool20002ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0>ool002WoonL0
013oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Aool00`00ooooo`0Aool4001gool0
097oo`03003ooooo017oo`03003ooooo07Soo`00ROoo00<00?ooool00_oo1@004ooo00<00?ooool0
1Ooo00<00?ooool0Kooo0028ool00`00ooooo`03ool01000ooooo`005Ooo00<00?ooool01Ooo00<0
0?ooool0K_oo0028ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`0<ool00`00ooooo`04
ool00`00ooooo`1^ool008Soo`03003ooooo00Goo`8000Soo`03003ooooo00Soo`04003ooooo0006
ool00`00ooooo`1^ool008Soo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Woo`8000Oo
o`03003ooooo06koo`00R?oo00<00?ooool09?oo00<00?ooool0K_oo0027ool00`00ooooo`03ool9
000=ool90004ool00`00ooooo`1]ool008Soo`03003ooooo02Coo`03003ooooo06koo`00R?oo00<0
0?ooool09?oo00<00?ooool0K_oo0028ool00`00ooooo`05ool2000Cool40006ool00`00ooooo`1^
ool008Soo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1^ool008So
o`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo06koo`00ROoo00<00?oo
ool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0Kooo002Bool00`00ooooo`0Bool00`00oooo
o`1fool008ooo`04003ooooo000Bool3001hool0093oo`8001Goo`03003ooooo07Koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148144, -0.0407438, \
0.00430865, 0.00266918}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 20.0205 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -30 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -30 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -30 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.005)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.01)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.015)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.02)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.025)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.03)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07478 m
.00375 .07478 L
s
0 .0948 m
.00375 .0948 L
s
0 .13484 m
.00375 .13484 L
s
0 .15486 m
.00375 .15486 L
s
0 .17488 m
.00375 .17488 L
s
0 .1949 m
.00375 .1949 L
s
0 .23494 m
.00375 .23494 L
s
0 .25496 m
.00375 .25496 L
s
0 .27498 m
.00375 .27498 L
s
0 .295 m
.00375 .295 L
s
0 .33504 m
.00375 .33504 L
s
0 .35506 m
.00375 .35506 L
s
0 .37508 m
.00375 .37508 L
s
0 .39511 m
.00375 .39511 L
s
0 .43515 m
.00375 .43515 L
s
0 .45517 m
.00375 .45517 L
s
0 .47519 m
.00375 .47519 L
s
0 .49521 m
.00375 .49521 L
s
0 .53525 m
.00375 .53525 L
s
0 .55527 m
.00375 .55527 L
s
0 .57529 m
.00375 .57529 L
s
0 .59531 m
.00375 .59531 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07478 m
1 .07478 L
s
.99625 .0948 m
1 .0948 L
s
.99625 .13484 m
1 .13484 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17488 m
1 .17488 L
s
.99625 .1949 m
1 .1949 L
s
.99625 .23494 m
1 .23494 L
s
.99625 .25496 m
1 .25496 L
s
.99625 .27498 m
1 .27498 L
s
.99625 .295 m
1 .295 L
s
.99625 .33504 m
1 .33504 L
s
.99625 .35506 m
1 .35506 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .39511 m
1 .39511 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45517 m
1 .45517 L
s
.99625 .47519 m
1 .47519 L
s
.99625 .49521 m
1 .49521 L
s
.99625 .53525 m
1 .53525 L
s
.99625 .55527 m
1 .55527 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59531 m
1 .59531 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .60332 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .60332 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .60332 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .60332 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .60332 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .60332 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .60332 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .60332 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .60332 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .60332 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .60332 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .60332 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .60332 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .60332 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .60332 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .60332 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004coo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@0017oo`00Booo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04?oo001;ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0@ool004_oo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04?oo001;ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo013oo`00Booo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`004_oo001<ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0@ool00?ooob7oo`00oooo8Ooo000/oooW000=ool002co
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0;ool002Goo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00_oo`009?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00_oo`009?oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000goo`009?oo00@00?ooool0
00Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00_oo`009?oo00@00?ooool000Coo`03003ooooo00?oo`@0
0007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03
003ooooo00_oo`009?oo00@00?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`009Ooo0P00
1Ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000goo`8000Coo`03
003ooooo00?oo`8000Coo`8000?oo`<000Goo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`02ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool01000oooooooo0P003Ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool30005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000=ool2000:ool20004ool20003ool40004ool20004ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?oo
ool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002co
o`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00_oo`004ooo0P001?oo00<00?ooool00ooo0P000ooo10001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo
00<00?ooool00_oo00<00?ooool02ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00?oo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`03ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool01000oooooooo0P003Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00?oo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`03ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool001;oo`04003ooooo0008ool01000
ooooo`000_oo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000Cool2000:ool20005ool00`00
ooooo`03ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo
00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;
ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003Ooo0P00
1?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000<
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00_oo`003?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool0
0`00ooooo`02ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1aool01000oooooooo0P003Ooo000<ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo
ool30005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`00
1?oo00D00?ooooooo`0000Ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool000So
o`04003ooooo0002ool30003ool00`00ooooo`05ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000go
o`8000[oo`8000Goo`04003oooooool40004ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`80
00Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?oo
ool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;
ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P00
1?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool0
0_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00_oo`004ooo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000Bool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04
ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool01000
oooooooo0P003Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0;ool001;oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`004ooo0P002_oo0P001?oo0P001Ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo00000?oo003oo`0000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000
ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Wo
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_o
o`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000goo`8000Coo`03003ooooo
00?oo`8000?oo`@000;oo`<000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@0
0?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00oooo
o`0;ool000coo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo
0`000ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?oo
ooooo`8000goo`003?oo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`001Ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo
0007ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1aool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003Ooo0P002_oo
0P001?oo0P000ooo10001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00oooo
o`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo
00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;
ool001?oo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00_o
o`004_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09?oo00<0
0?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<0
0?ooool02ooo000Bool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`<00003ool0
0?oo00[oo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`04003oooooool2000=ool0
01;oo`04003ooooo0008ool01000ooooo`000ooo0P001Oooi`003Ooo000Bool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo0?Koo`004_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`00n?oo000Cool2000:ool20004ool2003iool00?ooob7oo`00U?oo00<00?ooool04ooo00<0
0?ooool0Looo002Dool00`00ooooo`0Cool00`00ooooo`1cool008coo`03003ooooo00;oo`D0017o
o`D000Goo`03003ooooo06coo`00Rooo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007
ool00`00ooooo`1[ool008_oo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003o
o`0000Ooo`03003ooooo06_oo`00Rooo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo
00<00?ooool0Jooo002;ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00oooo
o`05ool00`00ooooo`1[ool008_oo`03003ooooo02Coo`03003ooooo06_oo`00R_oo00<00?ooool0
0ooo2@003Ooo2@001?oo00<00?ooool0J_oo002;ool00`00ooooo`0Tool00`00ooooo`1[ool008_o
o`03003ooooo02Coo`03003ooooo06_oo`00Rooo00<00?ooool01Ooo0P005?oo0P001ooo00<00?oo
ool0Jooo002;ool00`00ooooo`04ool01000ooooo`004_oo00@00?ooool000Koo`03003ooooo06_o
o`00Rooo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0Jooo002<ool0
0`00ooooo`04ool2000Dool20006ool00`00ooooo`1/ool009Goo`03003ooooo01?oo`03003ooooo
07;oo`00T_oo00@00?ooool001;oo`04003ooooo001dool009?oo`8001Coo`8007Goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.16107, -0.0033127, \
0.00430865, 0.00021702}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10q.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 3, 100000, 10, 1, 0, 0, 
          100}, 100}, {epidemicraterandomring, {"constantrandom", 3, 100000, 
          10, 1\/2, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          1\/3, 0, 0, 100}, 
        97}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 1\/4, 
          0, 0, 100}, 
        92}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 1\/5, 
          0, 0, 100}, 76}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                    n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                    100 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({64, 36, {0.544`, 0.7292`}}\)], "Print"],

Cell[BoxData[
    \({46, 54, {0.3648`, 0.557`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .58566 Mdot
.5 Mabswid
.30392 .558 m
.30392 .59908 L
s
.008 w
.21989 .55623 Mdot
.5 Mabswid
.21989 .51856 m
.21989 .58131 L
s
.008 w
.16947 .46205 Mdot
.5 Mabswid
.16947 .40955 m
.16947 .50679 L
s
.008 w
.13585 .39142 Mdot
.5 Mabswid
.13585 .33492 m
.13585 .44392 L
s
.008 w
.11184 .28547 Mdot
.5 Mabswid
.11184 .22944 m
.11184 .34257 L
s
.008 w
.09384 .18541 Mdot
.5 Mabswid
.09384 .13691 m
.09384 .24003 L
s
.008 w
.07983 .06769 Mdot
.5 Mabswid
.07983 .04073 m
.07983 .10677 L
s
.008 w
.06863 .02649 Mdot
.5 Mabswid
.06863 .0166 m
.06863 .05133 L
s
.008 w
.05946 .0206 Mdot
.5 Mabswid
.05946 .01495 m
.05946 .04203 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0047oo`8000Coo`03003ooooo00;oo`@002?oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002Coo`8000Coo`03003ooooo00?oo`8002Soo`@0013oo`00@?oo
00@00?ooool000Soo`03003ooooo02?oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool002;oo`04003ooooo0008ool01000ooooo`00:Ooo00<00?ooool03ooo0010ool0
1000ooooo`002Ooo00<00?ooool08_oo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008_oo00@00?ooool000Soo`04003ooooo000Yool00`00ooooo`0?ool0043oo`04003ooooo
000:ool00`00ooooo`0Qool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000S
ool01000ooooo`002Ooo0P00:_oo00<00?ooool03ooo0010ool01000ooooo`002ooo00<00?ooool0
8?oo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Sool01000oooo
o`002?oo00@00?ooool002Woo`03003ooooo00ooo`00@?oo00@00?ooool000Soo`04003ooooo000R
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02?oo`04003ooooo0008ool0
1000ooooo`009ooo0`004Ooo0011ool2000:ool2000Tool2000;ool00`00ooooo`0Qool2000:ool3
000Sool2000:ool2000Zool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00D00?ooooooo`0000coo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00?oo`03003ooooo00Woo`005ooo00@00?ooool000Coo`03003ooooo0?;o
o`03003ooooo00Woo`005ooo00@00?ooool000Coo`8000Coo`@00005ool00000ool0003Uool2000;
ool001Ooo`04003ooooo0004ool00`00ooooo`02ool800001Ooo003ooooo0000hooo00<00?ooool0
2Ooo000Gool01000ooooo`001?oo00<00?ooool00ooo100000Goo`00003oo`0000;oo`03003ooooo
0>7oo`03003ooooo00Woo`005ooo00@00?ooool000Coo`03003ooooo00?oo`@00005ool00000ool0
0002ool00`00ooooo`3Qool00`00ooooo`09ool001Soo`8000Goo`03003ooooo00?oo`@00006ool0
0000ool00?oo0P00hooo00<00?ooool02Ooo000Oool00`00ooooo`0;ool01000ooooo`00hooo00<0
0?ooool02Ooo000Oool00`00ooooo`0;ool01000ooooo`00hooo00<00?ooool02Ooo000Oool2000<
ool01P00ooooo`00ool00>3oo`8000_oo`007ooo00<00?ooool03_oo00<00?oo0000hOoo00<00?oo
ool02Ooo000Oool00`00ooooo`0>ool00`00ool0003Qool00`00ooooo`09ool001ooo`03003ooooo
013oo`03003ooooo0=ooo`03003ooooo00Woo`007ooo00<00?ooool04?oo00<00?ooool0gooo00<0
0?ooool02Ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool00`00ooooo`09ool001ooo`03003o
oooo013oo`03003ooooo0=ooo`03003ooooo00Woo`007ooo00<00?ooool04?oo00<00?ooool0gooo
00<00?ooool02Ooo000Oool2000Aool00`00ooooo`3Nool2000;ool001ooo`03003ooooo013oo`03
003ooooo0=ooo`03003ooooo00Woo`007ooo00<00?ooool04?oo00<00?ooool0gooo00<00?ooool0
2Ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool00`00ooooo`09ool001ooo`03003ooooo013o
o`03003ooooo0=ooo`03003ooooo00Woo`007ooo00<00?ooool04?oo00<00?ooool0gooo00<00?oo
ool02Ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool00`00ooooo`09ool001ooo`80017oo`03
003ooooo0=koo`8000_oo`007ooo00<00?ooool04?oo00<00?ooool0gooo00<00?ooool02Ooo000O
ool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo
00<00?ooool0l_oo00<00?ooool02Ooo000<ool20004ool00`00ooooo`02ool40004ool00`00oooo
o`3bool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3bool0
0`00ooooo`09ool000_oo`04003ooooo0009ool00`00ooooo`04ool2003bool2000;ool000_oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool0
00_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Dool00`00ooooo`3Kool00`00oooo
o`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05?oo00<00?ooool0fooo
00<00?ooool02Ooo000<ool2000:ool20005ool00`00ooooo`0Dool00`00ooooo`3Kool00`00oooo
o`09ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool0
5?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool2000Eool00`00ooooo`3Jool2000;ool001oo
o`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?oo
ool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool0
01ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<0
0?ooool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09
ool001ooo`03003ooooo01?oo`800=goo`03003ooooo00Woo`007ooo0P005Ooo00<00?ooool0f_oo
0P002ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo
01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<0
0?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003o
oooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo
00<00?ooool02Ooo000Oool2000Eool00`00ooooo`3Jool2000;ool001ooo`03003ooooo01Coo`03
003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00D00?ooooooo`000=Woo`03003o
oooo00Woo`007ooo00<00?ooool05?oo00D00?ooooooo`000=Woo`03003ooooo00Woo`007ooo00<0
0?ooool05?oo00D00?ooooooo`000=Woo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool05?oo00D00?ooooooo`000=Woo`03003ooooo00Woo`002ooo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`00
2ooo00@00?ooool000Ooo`D000Coo`8001Woo`03003ooooo0=Koo`8000_oo`002ooo00@00?ooool0
00Ooo`04003ooooo0005ool00`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool000_oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool0
00_oo`04003ooooo0009ool20005ool00`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool0
00coo`8000_oo`03003ooooo00?oo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`00
7ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00
ooooo`3Gool00`00ooooo`09ool001ooo`8001Woo`03003ooooo0=Koo`8000_oo`007ooo00<00?oo
ool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool0
0`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<0
0?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`3G
ool00`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo
0P006Ooo00<00?ooool0e_oo0P002ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool00`00oooo
o`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<00?ooool0
6?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool00`00
ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<00?oo
ool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`03ool0
0`00ooooo`3Aool00`00ooooo`09ool001ooo`8001Woo`03003ooooo00?oo`03003ooooo0=3oo`80
00_oo`007ooo00<00?ooool06?oo00<00?ooool00ooo00<00?ooool0dOoo00<00?ooool02Ooo000O
ool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo01koo`03003o
oooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo
000<ool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Nool00`00ooooo`3Aool00`00oooo
o`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool07_oo00<00?ooool0dOoo
00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`8001ooo`03003ooooo0=3o
o`8000_oo`002ooo00@00?ooool000Soo`<000Goo`03003ooooo01koo`03003ooooo0=7oo`03003o
oooo00Woo`002ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01koo`03003ooooo0=7o
o`03003ooooo00Woo`002ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01koo`03003o
oooo0=7oo`03003ooooo00Woo`003?oo0P002_oo0`001?oo00<00?ooool07_oo00<00?ooool0dOoo
00<00?ooool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03
003ooooo01koo`03003ooooo0=7oo`03003ooooo00Woo`007ooo0P007ooo00<00?ooool0d?oo0P00
2ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo01ko
o`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool01Ooo00<00?oo
ool0bOoo00<00?ooool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`05ool00`00ooooo`39ool0
0`00ooooo`09ool001ooo`03003ooooo01koo`03003ooooo00Goo`03003ooooo0<Woo`03003ooooo
00Woo`007ooo00<00?ooool07_oo00<00?ooool01Ooo00<00?ooool0bOoo00<00?ooool02Ooo000O
ool2000Oool00`00ooooo`05ool00`00ooooo`38ool2000;ool001ooo`03003ooooo01koo`03003o
oooo00Goo`03003ooooo0<Woo`03003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool01Ooo
00<00?ooool0bOoo00<00?ooool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`05ool00`00oooo
o`39ool00`00ooooo`09ool001ooo`03003ooooo01koo`03003ooooo00Goo`03003ooooo0<Woo`03
003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool01Ooo00<00?ooool0bOoo00<00?ooool0
2Ooo000Oool00`00ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool001ooo`03003ooooo02Ko
o`03003ooooo0<Woo`03003ooooo00Woo`007ooo0P009ooo00<00?ooool0b?oo0P002ooo000Oool0
0`00ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool001ooo`03003ooooo02Koo`03003ooooo
0<Woo`03003ooooo00Woo`007ooo00<00?ooool09_oo00<00?ooool0bOoo00<00?ooool02Ooo000O
ool00`00ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool000coo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo02Koo`03003ooooo0<Woo`03003ooooo00Woo`002ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool000_oo`04003o
oooo0008ool01000ooooo`001?oo0P009ooo00<00?ooool0b?oo0P002ooo000;ool01000ooooo`00
2Ooo0P001Ooo00<00?ooool09_oo00<00?ooool0bOoo00<00?ooool02Ooo000;ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo02Koo`03003ooooo0<Woo`03003ooooo00Woo`002ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool0
00coo`8000[oo`8000Goo`03003ooooo02Koo`03003ooooo0<Woo`03003ooooo00Woo`007ooo00<0
0?ooool09_oo00<00?ooool0bOoo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`800?;oo`8000_oo`007ooo00<00?ooool0<ooo00<00?ooool0_?oo00<00?ooool02Ooo
000Oool00`00ooooo`0cool00`00ooooo`2lool00`00ooooo`09ool001ooo`03003ooooo03?oo`03
003ooooo0;coo`03003ooooo00Woo`007ooo00<00?ooool0<ooo00<00?ooool0_?oo00<00?ooool0
2Ooo000Oool00`00ooooo`0cool00`00ooooo`2lool00`00ooooo`09ool001ooo`03003ooooo03?o
o`03003ooooo0;coo`03003ooooo00Woo`007ooo0P00=?oo00<00?ooool0^ooo0P002ooo000Oool0
0`00ooooo`0cool00`00ooooo`2lool00`00ooooo`09ool001ooo`03003ooooo03?oo`03003ooooo
0;coo`03003ooooo00Woo`007ooo00<00?ooool0<ooo00<00?ooool0_?oo00<00?ooool02Ooo000O
ool00`00ooooo`0bool2000Cool00`00ooooo`2Xool00`00ooooo`09ool001ooo`03003ooooo03?o
o`03003ooooo017oo`03003ooooo0:Soo`03003ooooo00Woo`007ooo00<00?ooool0<ooo00<00?oo
ool04Ooo00<00?ooool0Z?oo00<00?ooool02Ooo000Oool00`00ooooo`0cool00`00ooooo`0Aool0
0`00ooooo`2Xool00`00ooooo`09ool001ooo`8003Coo`03003ooooo017oo`03003ooooo0:Ooo`80
00_oo`007ooo00<00?ooool0<ooo00<00?ooool04Ooo00<00?ooool0Z?oo00<00?ooool02Ooo000O
ool00`00ooooo`17ool00`00ooooo`2Xool00`00ooooo`09ool001ooo`03003ooooo04Ooo`03003o
oooo02Ooo`03003ooooo07Soo`03003ooooo00?oo`03003ooooo00Woo`007ooo00<00?ooool0Aooo
00<00?ooool09ooo00<00?ooool0N?oo00<00?ooool00ooo00<00?ooool02Ooo000Gool40004ool0
0`00ooooo`17ool00`00ooooo`0Wool00`00ooooo`1hool00`00ooooo`03ool00`00ooooo`09ool0
01Woo`03003ooooo00?oo`03003ooooo04Ooo`03003ooooo02Ooo`03003ooooo07Soo`03003ooooo
00?oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo0P00LOoo0P00N_oo00<00?ooool00_oo0P00
2ooo000Iool00`00ooooo`03ool00`00ooooo`3bool00`00ooooo`09ool001Woo`03003ooooo00?o
o`05003oooooool0000<ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0:ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`0:ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`03ool00`00ooooo`09ool001Ooo`<000GoooH000_oo`006Ooo00<00?ooool0oooo1Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`06ool00`00ooooo`0<ool00`00ooooo`1hool0
08coo`03003ooooo00Soo`03003ooooo00coo`03003ooooo07Ooo`00S?oo00<00?ooool00_oo0P00
1?oo00<00?ooool01_oo0P001?oo00<00?ooool0Mooo002<ool01@00oooooooo00000_oo00<00?oo
ool02Ooo00@00?ooool000?oo`03003ooooo07Ooo`00Rooo00<00?ooool00_oo00@00?ooool000_o
o`04003ooooo0004ool00`00ooooo`1fool008coo`05003oooooool00002ool00`00ooooo`09ool0
1000ooooo`000ooo00<00?ooool0Mooo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo00@0
0?ooool000?oo`03003ooooo07Ooo`00SOoo00@00?ooool000;oo`03003ooooo00Woo`04003ooooo
0002ool00`00ooooo`1hool0097oo`8000goo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0941355, -0.108521, \
0.00403914, 0.00691989}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59743 Mdot
.5 Mabswid
.47199 .57601 m
.47199 .60308 L
s
.008 w
.30392 .57977 Mdot
.5 Mabswid
.30392 .54964 m
.30392 .59602 L
s
.008 w
.21989 .47971 Mdot
.5 Mabswid
.21989 .42909 m
.21989 .52186 L
s
.008 w
.16947 .37965 Mdot
.5 Mabswid
.16947 .32279 m
.16947 .43298 L
s
.008 w
.13585 .17364 Mdot
.5 Mabswid
.13585 .12655 m
.13585 .22755 L
s
.008 w
.11184 .04415 Mdot
.5 Mabswid
.11184 .02531 m
.11184 .0764 L
s
.008 w
.09384 .02649 Mdot
.5 Mabswid
.09384 .0166 m
.09384 .05133 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo003?ool00`00ooooo`0Aool001ko
o`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`39ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool40000
1ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`39ool00`00ooooo`0Aool001oo
o`8000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool04ooo00D00?ooooooo`000<_oo`03003ooooo
017oo`009_oo00<00?ooool04ooo00D00?ooooooo`000<_oo`03003ooooo017oo`009_oo0P005?oo
00D00?ooooooo`000<_oo`03003ooooo017oo`009_oo00<00?ooool04ooo00D00?ooooooo`000<_o
o`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo
0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool2000Hool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Wo
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001;o
o`04003ooooo0009ool00`00ooooo`04ool3000Mool00`00ooooo`32ool2000Cool001;oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001;o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Lool20035ool00`00ooooo`0Aool002Ko
o`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03
003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Ko
o`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`8001koo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;coo`03003ooooo017o
o`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<002Coo`03003ooooo0;_oo`8001?oo`004_oo00@0
0?ooool000Soo`<000Goo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`004ooo0P002_oo0`001?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool2000Uool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<0
0?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0A
ool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2`ool00`00ooooo`0Aool0
02Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<0
0?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0A
ool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3000`ool00`00ooooo`2_ool2000Cool001;oo`04003o
oooo0009ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`004ooo0P002_oo0P001Ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003o
oooo0;3oo`03003ooooo017oo`009_oo0P00<Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003o
oooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo
02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0@ooo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool0
0`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`<006[oo`03003ooooo077oo`04003oooooool2000Cool0023oo`03003o
oooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo
00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool01@00oooooooo00002ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00XOoo00<00?ooool0
O?oo002Qool00`00ooooo`1lool008[oo`03003ooooo017oo`D000Goo`03003ooooo07Goo`00ROoo
00<00?ooool04_oo00@00?ooool000Ooo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?oo
ool02Ooo00<00?oo00001ooo00<00?ooool0M?oo0029ool00`00ooooo`08ool00`00ooooo`09ool2
0007ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo
00Goo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Co
o`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?oo
ooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003o
oooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03
003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029
ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03003o
oooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo
07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({64, 36, {0.544`, 0.7292`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588839 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13248 -18 -4.5 ]
[-0.0125 .13248 0 4.5 ]
[-0.0125 .25025 -18 -4.5 ]
[-0.0125 .25025 0 4.5 ]
[-0.0125 .36802 -18 -4.5 ]
[-0.0125 .36802 0 4.5 ]
[-0.0125 .48579 -18 -4.5 ]
[-0.0125 .48579 0 4.5 ]
[-0.0125 .60355 -6 -4.5 ]
[-0.0125 .60355 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13248 m
.00625 .13248 L
s
[(0.2)] -0.0125 .13248 1 0 Mshowa
0 .25025 m
.00625 .25025 L
s
[(0.4)] -0.0125 .25025 1 0 Mshowa
0 .36802 m
.00625 .36802 L
s
[(0.6)] -0.0125 .36802 1 0 Mshowa
0 .48579 m
.00625 .48579 L
s
[(0.8)] -0.0125 .48579 1 0 Mshowa
0 .60355 m
.00625 .60355 L
s
[(1)] -0.0125 .60355 1 0 Mshowa
.125 Mabswid
0 .04416 m
.00375 .04416 L
s
0 .0736 m
.00375 .0736 L
s
0 .10304 m
.00375 .10304 L
s
0 .16192 m
.00375 .16192 L
s
0 .19137 m
.00375 .19137 L
s
0 .22081 m
.00375 .22081 L
s
0 .27969 m
.00375 .27969 L
s
0 .30913 m
.00375 .30913 L
s
0 .33858 m
.00375 .33858 L
s
0 .39746 m
.00375 .39746 L
s
0 .4269 m
.00375 .4269 L
s
0 .45634 m
.00375 .45634 L
s
0 .51523 m
.00375 .51523 L
s
0 .54467 m
.00375 .54467 L
s
0 .57411 m
.00375 .57411 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13248 m
1 .13248 L
s
.99375 .25025 m
1 .25025 L
s
.99375 .36802 m
1 .36802 L
s
.99375 .48579 m
1 .48579 L
s
.99375 .60355 m
1 .60355 L
s
.125 Mabswid
.99625 .04416 m
1 .04416 L
s
.99625 .0736 m
1 .0736 L
s
.99625 .10304 m
1 .10304 L
s
.99625 .16192 m
1 .16192 L
s
.99625 .19137 m
1 .19137 L
s
.99625 .22081 m
1 .22081 L
s
.99625 .27969 m
1 .27969 L
s
.99625 .30913 m
1 .30913 L
s
.99625 .33858 m
1 .33858 L
s
.99625 .39746 m
1 .39746 L
s
.99625 .4269 m
1 .4269 L
s
.99625 .45634 m
1 .45634 L
s
.99625 .51523 m
1 .51523 L
s
.99625 .54467 m
1 .54467 L
s
.99625 .57411 m
1 .57411 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59767 Mdot
.5 Mabswid
.97619 .57623 m
.97619 .60332 L
s
.008 w
.47199 .55645 Mdot
.5 Mabswid
.47199 .51876 m
.47199 .58153 L
s
.008 w
.30392 .39157 Mdot
.5 Mabswid
.30392 .33504 m
.30392 .4441 L
s
.008 w
.21989 .16192 Mdot
.5 Mabswid
.21989 .11635 m
.21989 .21492 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03203 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03203 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03203 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03203 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03203 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03203 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03203 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03203 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03203 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03203 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03203 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03203 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03203 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03203 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool0^ooo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool0
1000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3000`
ool00`00ooooo`2_ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2
000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2
000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8004Co
o`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<004?oo`03
003ooooo09coo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04?oo`03
003ooooo09goo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool0
02Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo
00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool0
02Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00oooo
o`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04003oooooool2000Cool0023oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo
00<00?ooool04Ooo000Nool30005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Wooo1000OOoo002Oool00`00ooooo`1n
ool008[oo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07Goo`00ROoo00<00?ooool05Ooo
00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`0<ool00`00oooo
o`04ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0006ool0
0`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Ooo`03003ooooo
07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?oo
ool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03
003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003o
oooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00
ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0E
ool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003o
oooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112632, \
0.00430865, 0.00737866}}],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.620497 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13881 -18 -4.5 ]
[-0.0125 .13881 0 4.5 ]
[-0.0125 .26291 -18 -4.5 ]
[-0.0125 .26291 0 4.5 ]
[-0.0125 .38701 -18 -4.5 ]
[-0.0125 .38701 0 4.5 ]
[-0.0125 .51111 -18 -4.5 ]
[-0.0125 .51111 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13881 m
.00625 .13881 L
s
[(0.2)] -0.0125 .13881 1 0 Mshowa
0 .26291 m
.00625 .26291 L
s
[(0.4)] -0.0125 .26291 1 0 Mshowa
0 .38701 m
.00625 .38701 L
s
[(0.6)] -0.0125 .38701 1 0 Mshowa
0 .51111 m
.00625 .51111 L
s
[(0.8)] -0.0125 .51111 1 0 Mshowa
.125 Mabswid
0 .04574 m
.00375 .04574 L
s
0 .07676 m
.00375 .07676 L
s
0 .10779 m
.00375 .10779 L
s
0 .16984 m
.00375 .16984 L
s
0 .20086 m
.00375 .20086 L
s
0 .23189 m
.00375 .23189 L
s
0 .29394 m
.00375 .29394 L
s
0 .32496 m
.00375 .32496 L
s
0 .35599 m
.00375 .35599 L
s
0 .41804 m
.00375 .41804 L
s
0 .44906 m
.00375 .44906 L
s
0 .48009 m
.00375 .48009 L
s
0 .54214 m
.00375 .54214 L
s
0 .57316 m
.00375 .57316 L
s
0 .60419 m
.00375 .60419 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13881 m
1 .13881 L
s
.99375 .26291 m
1 .26291 L
s
.99375 .38701 m
1 .38701 L
s
.99375 .51111 m
1 .51111 L
s
.125 Mabswid
.99625 .04574 m
1 .04574 L
s
.99625 .07676 m
1 .07676 L
s
.99625 .10779 m
1 .10779 L
s
.99625 .16984 m
1 .16984 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .23189 m
1 .23189 L
s
.99625 .29394 m
1 .29394 L
s
.99625 .32496 m
1 .32496 L
s
.99625 .35599 m
1 .35599 L
s
.99625 .41804 m
1 .41804 L
s
.99625 .44906 m
1 .44906 L
s
.99625 .48009 m
1 .48009 L
s
.99625 .54214 m
1 .54214 L
s
.99625 .57316 m
1 .57316 L
s
.99625 .60419 m
1 .60419 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .57316 Mdot
.5 Mabswid
.97619 .5306 m
.97619 .60332 L
s
.008 w
.47199 .20707 Mdot
.5 Mabswid
.47199 .15458 m
.47199 .2654 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .03296 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03296 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03296 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03296 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03296 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03296 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03296 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03296 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03296 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03296 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03296 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03296 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03296 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03296 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03296 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03296 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo06[o
o`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool0
4Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[o
o`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[o
o`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`8006_o
o`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3001Zool00`00
ooooo`1eool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002Qool00`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<0
0?ooool0MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00
ooooo`07ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1dool008Woo`03003ooooo00So
o`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?oo
ool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool0
5_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0
Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooo
oooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?oo
ool03Ooo0P001ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000?ool01000ooooo`001_oo
00<00?ooool0M?oo0029ool00`00ooooo`0Fool00`00ooooo`04ool00`00ooooo`1dool008[oo`03
003ooooo01?oo`8000Koo`03003ooooo07Goo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00
OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.106885, \
0.00430865, 0.00700219}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59743 Mdot
.5 Mabswid
.47199 .57601 m
.47199 .60308 L
s
.008 w
.30392 .56212 Mdot
.5 Mabswid
.30392 .52609 m
.30392 .58531 L
s
.008 w
.21989 .47383 Mdot
.5 Mabswid
.21989 .4225 m
.21989 .51691 L
s
.008 w
.16947 .32668 Mdot
.5 Mabswid
.16947 .26958 m
.16947 .38283 L
s
.008 w
.13585 .15009 Mdot
.5 Mabswid
.13585 .10618 m
.13585 .20201 L
s
.008 w
.11184 .0618 Mdot
.5 Mabswid
.11184 .03673 m
.11184 .09947 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo003?ool00`00ooooo`0Aool001ko
o`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo003?
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo003?ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool00<ooo`03003ooooo017oo`009_oo00<00?ooool05ooo
00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`8001Soo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo
00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`8001Soo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo
00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003o
oooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<001goo`03003ooooo0<;oo`8001?oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01coo`800<Goo`03003ooooo
017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017o
o`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017o
o`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Oo
o`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000_oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;coo`03003ooooo017oo`009_oo00<0
0?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2l
ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2l
ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2l
ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
0`009?oo00<00?ooool0^ooo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Ko
o`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Ko
o`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0
033oo`03003ooooo0:ooo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000a
ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`8004Coo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo
00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00oooo
o`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0
LOoo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`1Zool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo06[oo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00J_oo00<00?oo
ool0LOoo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ko
o`<000Goo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<0
0?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<0
0?ooool0M?oo0029ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1d
ool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00oooo
o`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<
ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<0
0?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00
ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00
ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003o
oooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00oooo
o`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .58566 Mdot
.5 Mabswid
.47199 .558 m
.47199 .59908 L
s
.008 w
.30392 .49148 Mdot
.5 Mabswid
.30392 .44216 m
.30392 .53163 L
s
.008 w
.21989 .25604 Mdot
.5 Mabswid
.21989 .20154 m
.21989 .31325 L
s
.008 w
.16947 .05592 Mdot
.5 Mabswid
.16947 .03273 m
.16947 .09194 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03202 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03202 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P00a?oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool0`ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0`ooo00<00?ooool04Ooo000Oool2
0005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool2000Uool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool2000Uool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00
ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3000`ool00`00ooooo`2_ool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool30013ool00`00ooooo`2Lool2000Cool001;oo`04003ooooo0009ool20005
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`004ooo0P00
2_oo0P001Ooo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00oooo
o`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Z
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0J_oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`1Zool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04
003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool0
1@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0Cool00`00
ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?oo
ool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Co
o`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?oo
ool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo
02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo
00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00oooo
o`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03
003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0
1?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_o
o`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .47971 Mdot
.5 Mabswid
.47199 .42909 m
.47199 .52186 L
s
.008 w
.30392 .17952 Mdot
.5 Mabswid
.30392 .13173 m
.30392 .23379 L
s
.008 w
.21989 .0206 Mdot
.5 Mabswid
.21989 .01495 m
.21989 .04203 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03202 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03202 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03202 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0009ool00`00ooooo`04ool30013ool00`00ooooo`2Lool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`8004Coo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3001Zool00`00ooooo`1eool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06[oo`03003ooooo
07Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`007_oo
10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04
003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool0
1@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00S_oo00<00?ooool04Ooo1000N_oo002>ool00`00ooooo`0Aool00`00ooooo`1k
ool008Koo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?oo
ool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01?oo
00<00?oo00001ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo0025ool00`00oooo
o`05ool20008ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo
02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo
00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00oooo
o`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03
003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0
1?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_o
o`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.704072 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15553 -18 -4.5 ]
[-0.0125 .15553 0 4.5 ]
[-0.0125 .29634 -18 -4.5 ]
[-0.0125 .29634 0 4.5 ]
[-0.0125 .43716 -18 -4.5 ]
[-0.0125 .43716 0 4.5 ]
[-0.0125 .57797 -18 -4.5 ]
[-0.0125 .57797 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15553 m
.00625 .15553 L
s
[(0.2)] -0.0125 .15553 1 0 Mshowa
0 .29634 m
.00625 .29634 L
s
[(0.4)] -0.0125 .29634 1 0 Mshowa
0 .43716 m
.00625 .43716 L
s
[(0.6)] -0.0125 .43716 1 0 Mshowa
0 .57797 m
.00625 .57797 L
s
[(0.8)] -0.0125 .57797 1 0 Mshowa
.125 Mabswid
0 .04992 m
.00375 .04992 L
s
0 .08512 m
.00375 .08512 L
s
0 .12033 m
.00375 .12033 L
s
0 .19073 m
.00375 .19073 L
s
0 .22594 m
.00375 .22594 L
s
0 .26114 m
.00375 .26114 L
s
0 .33155 m
.00375 .33155 L
s
0 .36675 m
.00375 .36675 L
s
0 .40195 m
.00375 .40195 L
s
0 .47236 m
.00375 .47236 L
s
0 .50757 m
.00375 .50757 L
s
0 .54277 m
.00375 .54277 L
s
0 .61318 m
.00375 .61318 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15553 m
1 .15553 L
s
.99375 .29634 m
1 .29634 L
s
.99375 .43716 m
1 .43716 L
s
.99375 .57797 m
1 .57797 L
s
.125 Mabswid
.99625 .04992 m
1 .04992 L
s
.99625 .08512 m
1 .08512 L
s
.99625 .12033 m
1 .12033 L
s
.99625 .19073 m
1 .19073 L
s
.99625 .22594 m
1 .22594 L
s
.99625 .26114 m
1 .26114 L
s
.99625 .33155 m
1 .33155 L
s
.99625 .36675 m
1 .36675 L
s
.99625 .40195 m
1 .40195 L
s
.99625 .47236 m
1 .47236 L
s
.99625 .50757 m
1 .50757 L
s
.99625 .54277 m
1 .54277 L
s
.99625 .61318 m
1 .61318 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .54981 Mdot
.5 Mabswid
.97619 .48701 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .03541 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .03541 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03541 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03541 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03541 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03541 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03541 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03541 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03541 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03541 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03541 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03541 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03541 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03541 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03541 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03541 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03541 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo
00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
o`0000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Nool01000oooo
oooo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Vool20002ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0
02KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Cool0
0`00ooooo`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?ooool00_oo1@00
4Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool0
00Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02Ooo00<0
0?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`09ool20007
ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00[oo`03003o
oooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00oooo
o`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Cool20007ool00`00
ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1a
ool008Goo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo077oo`00Q_oo
00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0L_oo002>ool00`00ooooo`0Dool0
0`00ooooo`1hool008coo`<001?oo`04003ooooo001jool008koo`03003ooooo01;oo`8007_oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0941976, \
0.00430865, 0.00617102}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .56212 Mdot
.5 Mabswid
.47199 .52609 m
.47199 .58531 L
s
.008 w
.30392 .40319 Mdot
.5 Mabswid
.30392 .34704 m
.30392 .45464 L
s
.008 w
.21989 .1913 Mdot
.5 Mabswid
.21989 .14221 m
.21989 .24639 L
s
.008 w
.16947 .02649 Mdot
.5 Mabswid
.16947 .0166 m
.16947 .05133 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03202 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03202 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool0^ooo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool0
1000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000U
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02
ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003R
ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<004?oo`03003ooooo09coo`8001?oo`004_oo00@0
0?ooool000Soo`<000Goo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`004ooo0P002_oo0`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003o
oooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003o
oooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003o
oooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00oooo
o`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`007_oo
10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04
003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool0
1@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00T?oo1000S?oo002@ool00`00ooooo`2=ool008[oo`03003ooooo00Coo`03003o
oooo01Coo`03003ooooo07Goo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo
0029ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03
003ooooo00Coo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo
00Goo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@0
0?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?oo
ool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Co
o`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo
10003_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool03_oo
0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool0
08[oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo002@
ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .49737 Mdot
.5 Mabswid
.47199 .44875 m
.47199 .53645 L
s
.008 w
.30392 .17952 Mdot
.5 Mabswid
.30392 .13173 m
.30392 .23379 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03202 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03202 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03202 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03202 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00
ooooo`04ool30013ool00`00ooooo`2Lool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?o
o`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03
003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool0
4Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?o
o`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03
003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool0
4Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?o
o`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03
003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool0
4Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?o
o`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<0
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool3001Zool00`00ooooo`1eool2000Cool001;oo`04003ooooo0009ool20005
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004ooo0P00
2_oo0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`007_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`<00=koo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Nool30005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<ool00`00ooooo`0E
ool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo07;o
o`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo
00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo
0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo
0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool0
08Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<0
0?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003o
oooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03
003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool0
4ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008co
o`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.640901 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1429 -18 -4.5 ]
[-0.0125 .1429 0 4.5 ]
[-0.0125 .27108 -18 -4.5 ]
[-0.0125 .27108 0 4.5 ]
[-0.0125 .39926 -18 -4.5 ]
[-0.0125 .39926 0 4.5 ]
[-0.0125 .52744 -18 -4.5 ]
[-0.0125 .52744 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1429 m
.00625 .1429 L
s
[(0.2)] -0.0125 .1429 1 0 Mshowa
0 .27108 m
.00625 .27108 L
s
[(0.4)] -0.0125 .27108 1 0 Mshowa
0 .39926 m
.00625 .39926 L
s
[(0.6)] -0.0125 .39926 1 0 Mshowa
0 .52744 m
.00625 .52744 L
s
[(0.8)] -0.0125 .52744 1 0 Mshowa
.125 Mabswid
0 .04676 m
.00375 .04676 L
s
0 .07881 m
.00375 .07881 L
s
0 .11085 m
.00375 .11085 L
s
0 .17494 m
.00375 .17494 L
s
0 .20699 m
.00375 .20699 L
s
0 .23903 m
.00375 .23903 L
s
0 .30312 m
.00375 .30312 L
s
0 .33517 m
.00375 .33517 L
s
0 .36721 m
.00375 .36721 L
s
0 .4313 m
.00375 .4313 L
s
0 .46335 m
.00375 .46335 L
s
0 .49539 m
.00375 .49539 L
s
0 .55948 m
.00375 .55948 L
s
0 .59153 m
.00375 .59153 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1429 m
1 .1429 L
s
.99375 .27108 m
1 .27108 L
s
.99375 .39926 m
1 .39926 L
s
.99375 .52744 m
1 .52744 L
s
.125 Mabswid
.99625 .04676 m
1 .04676 L
s
.99625 .07881 m
1 .07881 L
s
.99625 .11085 m
1 .11085 L
s
.99625 .17494 m
1 .17494 L
s
.99625 .20699 m
1 .20699 L
s
.99625 .23903 m
1 .23903 L
s
.99625 .30312 m
1 .30312 L
s
.99625 .33517 m
1 .33517 L
s
.99625 .36721 m
1 .36721 L
s
.99625 .4313 m
1 .4313 L
s
.99625 .46335 m
1 .46335 L
s
.99625 .49539 m
1 .49539 L
s
.99625 .55948 m
1 .55948 L
s
.99625 .59153 m
1 .59153 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .56589 Mdot
.5 Mabswid
.97619 .5168 m
.97619 .60332 L
s
.008 w
.47199 .20058 Mdot
.5 Mabswid
.47199 .14777 m
.47199 .26005 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .03356 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03356 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03356 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03356 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03356 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03356 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03356 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03356 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03356 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03356 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03356 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03356 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03356 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03356 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03356 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03356 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00
ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo
0P00Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00=koo`04003oooooool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`80
0=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Vool01@00oooo
oooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<0
0?ooool04Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S?oo1000
4_oo1000N_oo002<ool00`00ooooo`0Cool00`00ooooo`1kool008Koo`03003ooooo00Coo`03003o
oooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo
00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00ooooo`04ool00`00oooo
o`0<ool00`00ooooo`04ool00`00ooooo`1aool008Goo`03003ooooo00Coo`04003ooooo0007ool0
0`00ooooo`08ool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool0
0`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00
Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00
ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo
10001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool0
0`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo
077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>
ool00`00ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo
00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.103482, \
0.00430865, 0.00677927}}],

Cell[BoxData[
    \({34, 66, {0.2526`, 0.4354`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 1.35187 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1499 -18 -4.5 ]
[-0.0125 .1499 0 4.5 ]
[-0.0125 .28509 -18 -4.5 ]
[-0.0125 .28509 0 4.5 ]
[-0.0125 .42028 -18 -4.5 ]
[-0.0125 .42028 0 4.5 ]
[-0.0125 .55546 -18 -4.5 ]
[-0.0125 .55546 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1499 m
.00625 .1499 L
s
[(0.1)] -0.0125 .1499 1 0 Mshowa
0 .28509 m
.00625 .28509 L
s
[(0.2)] -0.0125 .28509 1 0 Mshowa
0 .42028 m
.00625 .42028 L
s
[(0.3)] -0.0125 .42028 1 0 Mshowa
0 .55546 m
.00625 .55546 L
s
[(0.4)] -0.0125 .55546 1 0 Mshowa
.125 Mabswid
0 .04175 m
.00375 .04175 L
s
0 .06879 m
.00375 .06879 L
s
0 .09583 m
.00375 .09583 L
s
0 .12286 m
.00375 .12286 L
s
0 .17694 m
.00375 .17694 L
s
0 .20398 m
.00375 .20398 L
s
0 .23101 m
.00375 .23101 L
s
0 .25805 m
.00375 .25805 L
s
0 .31213 m
.00375 .31213 L
s
0 .33916 m
.00375 .33916 L
s
0 .3662 m
.00375 .3662 L
s
0 .39324 m
.00375 .39324 L
s
0 .44731 m
.00375 .44731 L
s
0 .47435 m
.00375 .47435 L
s
0 .50139 m
.00375 .50139 L
s
0 .52843 m
.00375 .52843 L
s
0 .5825 m
.00375 .5825 L
s
0 .60954 m
.00375 .60954 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1499 m
1 .1499 L
s
.99375 .28509 m
1 .28509 L
s
.99375 .42028 m
1 .42028 L
s
.99375 .55546 m
1 .55546 L
s
.125 Mabswid
.99625 .04175 m
1 .04175 L
s
.99625 .06879 m
1 .06879 L
s
.99625 .09583 m
1 .09583 L
s
.99625 .12286 m
1 .12286 L
s
.99625 .17694 m
1 .17694 L
s
.99625 .20398 m
1 .20398 L
s
.99625 .23101 m
1 .23101 L
s
.99625 .25805 m
1 .25805 L
s
.99625 .31213 m
1 .31213 L
s
.99625 .33916 m
1 .33916 L
s
.99625 .3662 m
1 .3662 L
s
.99625 .39324 m
1 .39324 L
s
.99625 .44731 m
1 .44731 L
s
.99625 .47435 m
1 .47435 L
s
.99625 .50139 m
1 .50139 L
s
.99625 .52843 m
1 .52843 L
s
.99625 .5825 m
1 .5825 L
s
.99625 .60954 m
1 .60954 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .47435 Mdot
.5 Mabswid
.97619 .3562 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .05446 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .05446 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .05446 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .05446 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .05446 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .05446 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .05446 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .05446 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .05446 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .05446 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .05446 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .05446 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .05446 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .05446 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .05446 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .05446 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .05446 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo0P001?oo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`<0
0>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04
ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00
ooooo`02ool3003Nool01000oooooooo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04
003ooooo0007ool50004ool3003Nool01000oooooooo0P004ooo000Bool01000ooooo`001ooo00@0
0?ooool000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003oo`0000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@0
0?ooool000Woo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo0P00
2ooo00<00?ooool00ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P009Ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool00_oo00<00?ooool04Ooo000Vool01@00oooooooo00002ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000Cool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<ool00`00
ooooo`0Eool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003o
oooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo077o
o`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo00<00?oo
ool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo00<00?oo
ool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool00`00oooo
o`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@00
1?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Co
o`03003ooooo077oo`00QOoo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03
003ooooo01;oo`8000Koo`03003ooooo07;oo`00S_oo00<00?ooool05?oo00<00?ooool0N?oo002<
ool3000Cool01000ooooo`00N_oo002>ool00`00ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0490594, \
0.00430865, 0.00321395}}],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.620497 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13881 -18 -4.5 ]
[-0.0125 .13881 0 4.5 ]
[-0.0125 .26291 -18 -4.5 ]
[-0.0125 .26291 0 4.5 ]
[-0.0125 .38701 -18 -4.5 ]
[-0.0125 .38701 0 4.5 ]
[-0.0125 .51111 -18 -4.5 ]
[-0.0125 .51111 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13881 m
.00625 .13881 L
s
[(0.2)] -0.0125 .13881 1 0 Mshowa
0 .26291 m
.00625 .26291 L
s
[(0.4)] -0.0125 .26291 1 0 Mshowa
0 .38701 m
.00625 .38701 L
s
[(0.6)] -0.0125 .38701 1 0 Mshowa
0 .51111 m
.00625 .51111 L
s
[(0.8)] -0.0125 .51111 1 0 Mshowa
.125 Mabswid
0 .04574 m
.00375 .04574 L
s
0 .07676 m
.00375 .07676 L
s
0 .10779 m
.00375 .10779 L
s
0 .16984 m
.00375 .16984 L
s
0 .20086 m
.00375 .20086 L
s
0 .23189 m
.00375 .23189 L
s
0 .29394 m
.00375 .29394 L
s
0 .32496 m
.00375 .32496 L
s
0 .35599 m
.00375 .35599 L
s
0 .41804 m
.00375 .41804 L
s
0 .44906 m
.00375 .44906 L
s
0 .48009 m
.00375 .48009 L
s
0 .54214 m
.00375 .54214 L
s
0 .57316 m
.00375 .57316 L
s
0 .60419 m
.00375 .60419 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13881 m
1 .13881 L
s
.99375 .26291 m
1 .26291 L
s
.99375 .38701 m
1 .38701 L
s
.99375 .51111 m
1 .51111 L
s
.125 Mabswid
.99625 .04574 m
1 .04574 L
s
.99625 .07676 m
1 .07676 L
s
.99625 .10779 m
1 .10779 L
s
.99625 .16984 m
1 .16984 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .23189 m
1 .23189 L
s
.99625 .29394 m
1 .29394 L
s
.99625 .32496 m
1 .32496 L
s
.99625 .35599 m
1 .35599 L
s
.99625 .41804 m
1 .41804 L
s
.99625 .44906 m
1 .44906 L
s
.99625 .48009 m
1 .48009 L
s
.99625 .54214 m
1 .54214 L
s
.99625 .57316 m
1 .57316 L
s
.99625 .60419 m
1 .60419 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .57316 Mdot
.5 Mabswid
.97619 .5306 m
.97619 .60332 L
s
.008 w
.47199 .1264 Mdot
.5 Mabswid
.47199 .0852 m
.47199 .17766 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .03296 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03296 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03296 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03296 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03296 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03296 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03296 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03296 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03296 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03296 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03296 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03296 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03296 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03296 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03296 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03296 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00oooo
o`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`00
9_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00oooo
o`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`00
9_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo06[o
o`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Co
o`<006[oo`03003ooooo07Goo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool001?oo`8000[oo`8000Go
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?oo
ool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0
M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool3
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002Bool00`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<0
0?ooool0MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo0029ool00`00
ooooo`04ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Go
o`8000Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo
00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo
00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<0
0?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00
ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`05ool2000?ool01000
ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool01000ooooo`003ooo0P001?oo00<0
0?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`0Cool00`00ooooo`1dool008[oo`03003o
oooo00Coo`8001Goo`03003ooooo07Goo`00Tooo00<00?ooool0R_oo002@ool01000ooooo`00S?oo
002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.106885, \
0.00430865, 0.00700219}}],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.683152 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15135 -18 -4.5 ]
[-0.0125 .15135 0 4.5 ]
[-0.0125 .28798 -18 -4.5 ]
[-0.0125 .28798 0 4.5 ]
[-0.0125 .42461 -18 -4.5 ]
[-0.0125 .42461 0 4.5 ]
[-0.0125 .56124 -18 -4.5 ]
[-0.0125 .56124 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15135 m
.00625 .15135 L
s
[(0.2)] -0.0125 .15135 1 0 Mshowa
0 .28798 m
.00625 .28798 L
s
[(0.4)] -0.0125 .28798 1 0 Mshowa
0 .42461 m
.00625 .42461 L
s
[(0.6)] -0.0125 .42461 1 0 Mshowa
0 .56124 m
.00625 .56124 L
s
[(0.8)] -0.0125 .56124 1 0 Mshowa
.125 Mabswid
0 .04887 m
.00375 .04887 L
s
0 .08303 m
.00375 .08303 L
s
0 .11719 m
.00375 .11719 L
s
0 .1855 m
.00375 .1855 L
s
0 .21966 m
.00375 .21966 L
s
0 .25382 m
.00375 .25382 L
s
0 .32213 m
.00375 .32213 L
s
0 .35629 m
.00375 .35629 L
s
0 .39045 m
.00375 .39045 L
s
0 .45876 m
.00375 .45876 L
s
0 .49292 m
.00375 .49292 L
s
0 .52708 m
.00375 .52708 L
s
0 .59539 m
.00375 .59539 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15135 m
1 .15135 L
s
.99375 .28798 m
1 .28798 L
s
.99375 .42461 m
1 .42461 L
s
.99375 .56124 m
1 .56124 L
s
.125 Mabswid
.99625 .04887 m
1 .04887 L
s
.99625 .08303 m
1 .08303 L
s
.99625 .11719 m
1 .11719 L
s
.99625 .1855 m
1 .1855 L
s
.99625 .21966 m
1 .21966 L
s
.99625 .25382 m
1 .25382 L
s
.99625 .32213 m
1 .32213 L
s
.99625 .35629 m
1 .35629 L
s
.99625 .39045 m
1 .39045 L
s
.99625 .45876 m
1 .45876 L
s
.99625 .49292 m
1 .49292 L
s
.99625 .52708 m
1 .52708 L
s
.99625 .59539 m
1 .59539 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .55441 Mdot
.5 Mabswid
.97619 .49565 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .0348 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .0348 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .0348 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .0348 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0348 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0348 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0348 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0348 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0348 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0348 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0348 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0348 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0348 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0348 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0348 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0348 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0348 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo
00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;o
o`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Nool01000oooooooo0P004ooo000Bool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000Cool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00
ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;o
o`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Go
o`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077o
o`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool0
08Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<0
0?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003o
oooo077oo`00QOoo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0LOoo0025ool00`00oooo
o`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool0
0`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Coo`8001Goo`03
003ooooo00Coo`03003ooooo07;oo`00Sooo00<00?ooool04_oo00<00?ooool0NOoo002<ool01000
ooooo`004_oo0`00Nooo002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0970822, \
0.00430865, 0.00635999}}],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 1.45694 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16041 -18 -4.5 ]
[-0.0125 .16041 0 4.5 ]
[-0.0125 .3061 -18 -4.5 ]
[-0.0125 .3061 0 4.5 ]
[-0.0125 .4518 -18 -4.5 ]
[-0.0125 .4518 0 4.5 ]
[-0.0125 .59749 -18 -4.5 ]
[-0.0125 .59749 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16041 m
.00625 .16041 L
s
[(0.1)] -0.0125 .16041 1 0 Mshowa
0 .3061 m
.00625 .3061 L
s
[(0.2)] -0.0125 .3061 1 0 Mshowa
0 .4518 m
.00625 .4518 L
s
[(0.3)] -0.0125 .4518 1 0 Mshowa
0 .59749 m
.00625 .59749 L
s
[(0.4)] -0.0125 .59749 1 0 Mshowa
.125 Mabswid
0 .04385 m
.00375 .04385 L
s
0 .07299 m
.00375 .07299 L
s
0 .10213 m
.00375 .10213 L
s
0 .13127 m
.00375 .13127 L
s
0 .18955 m
.00375 .18955 L
s
0 .21869 m
.00375 .21869 L
s
0 .24783 m
.00375 .24783 L
s
0 .27696 m
.00375 .27696 L
s
0 .33524 m
.00375 .33524 L
s
0 .36438 m
.00375 .36438 L
s
0 .39352 m
.00375 .39352 L
s
0 .42266 m
.00375 .42266 L
s
0 .48094 m
.00375 .48094 L
s
0 .51007 m
.00375 .51007 L
s
0 .53921 m
.00375 .53921 L
s
0 .56835 m
.00375 .56835 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16041 m
1 .16041 L
s
.99375 .3061 m
1 .3061 L
s
.99375 .4518 m
1 .4518 L
s
.99375 .59749 m
1 .59749 L
s
.125 Mabswid
.99625 .04385 m
1 .04385 L
s
.99625 .07299 m
1 .07299 L
s
.99625 .10213 m
1 .10213 L
s
.99625 .13127 m
1 .13127 L
s
.99625 .18955 m
1 .18955 L
s
.99625 .21869 m
1 .21869 L
s
.99625 .24783 m
1 .24783 L
s
.99625 .27696 m
1 .27696 L
s
.99625 .33524 m
1 .33524 L
s
.99625 .36438 m
1 .36438 L
s
.99625 .39352 m
1 .39352 L
s
.99625 .42266 m
1 .42266 L
s
.99625 .48094 m
1 .48094 L
s
.99625 .51007 m
1 .51007 L
s
.99625 .53921 m
1 .53921 L
s
.99625 .56835 m
1 .56835 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .46637 Mdot
.5 Mabswid
.97619 .34311 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .05755 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .05755 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .05755 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .05755 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .05755 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .05755 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .05755 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .05755 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .05755 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .05755 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .05755 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .05755 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .05755 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .05755 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .05755 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .05755 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .05755 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0
0ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool0
4Ooo000Vool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1fool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`<00=koo`04003oooooool2000Cool001;oo`04003ooooo0009ool2
0005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Cool2
000:ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=oo
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00=koo`04003oooooool2000Cool001;oo`04
003ooooo0007ool01000ooooo`001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002Ooo0P001Ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?oo
ool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Cool2000;ool00`00oooo
o`03ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool00_oo00<00?ooool04Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00S_oo00<00?ooool04Ooo1000N_oo002>ool00`00ooooo`0Aool00`00ooooo`1kool008Ko
o`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo
00@00?ooool001Goo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo
00001ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool2
0008ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03
003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00
ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?oo
ool01Ooo0P004ooo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`005?oo
00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00ooooo`0Bool00`00oooo
o`05ool00`00ooooo`1aool008Koo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo
07;oo`00Sooo00<00?ooool04_oo00<00?ooool0NOoo002<ool01000ooooo`004_oo0`00Nooo002=
ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0455214, \
0.00430865, 0.00298217}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 20.0205 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -30 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -30 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -30 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.005)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.01)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.015)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.02)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.025)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.03)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07478 m
.00375 .07478 L
s
0 .0948 m
.00375 .0948 L
s
0 .13484 m
.00375 .13484 L
s
0 .15486 m
.00375 .15486 L
s
0 .17488 m
.00375 .17488 L
s
0 .1949 m
.00375 .1949 L
s
0 .23494 m
.00375 .23494 L
s
0 .25496 m
.00375 .25496 L
s
0 .27498 m
.00375 .27498 L
s
0 .295 m
.00375 .295 L
s
0 .33504 m
.00375 .33504 L
s
0 .35506 m
.00375 .35506 L
s
0 .37508 m
.00375 .37508 L
s
0 .39511 m
.00375 .39511 L
s
0 .43515 m
.00375 .43515 L
s
0 .45517 m
.00375 .45517 L
s
0 .47519 m
.00375 .47519 L
s
0 .49521 m
.00375 .49521 L
s
0 .53525 m
.00375 .53525 L
s
0 .55527 m
.00375 .55527 L
s
0 .57529 m
.00375 .57529 L
s
0 .59531 m
.00375 .59531 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07478 m
1 .07478 L
s
.99625 .0948 m
1 .0948 L
s
.99625 .13484 m
1 .13484 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17488 m
1 .17488 L
s
.99625 .1949 m
1 .1949 L
s
.99625 .23494 m
1 .23494 L
s
.99625 .25496 m
1 .25496 L
s
.99625 .27498 m
1 .27498 L
s
.99625 .295 m
1 .295 L
s
.99625 .33504 m
1 .33504 L
s
.99625 .35506 m
1 .35506 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .39511 m
1 .39511 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45517 m
1 .45517 L
s
.99625 .47519 m
1 .47519 L
s
.99625 .49521 m
1 .49521 L
s
.99625 .53525 m
1 .53525 L
s
.99625 .55527 m
1 .55527 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59531 m
1 .59531 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .60332 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .60332 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .60332 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .60332 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .60332 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .60332 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .60332 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .60332 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .60332 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .60332 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .60332 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .60332 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .60332 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .60332 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .60332 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .60332 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004coo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@0017oo`00Booo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04?oo001;ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0@ool004_oo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04?oo001;ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo013oo`00Booo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`004_oo001<ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0@ool00?ooob7oo`00oooo8Ooo000/oooW000=ool002co
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0;ool002Goo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00_oo`009?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00_oo`009?oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000goo`009?oo00@00?ooool0
00Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00_oo`009?oo00@00?ooool000Coo`03003ooooo00?oo`@0
0007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03
003ooooo00_oo`009?oo00@00?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`009Ooo0P00
1Ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000goo`8000Coo`03
003ooooo00?oo`8000Coo`8000?oo`<000Goo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`02ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool01000oooooooo0P003Ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool30005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000=ool2000:ool20004ool20003ool40004ool20004ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?oo
ool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002co
o`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00_oo`004ooo0P001?oo00<00?ooool00ooo0P000ooo10001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo
00<00?ooool00_oo00<00?ooool02ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00?oo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`03ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool01000oooooooo0P003Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00?oo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`03ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool001;oo`04003ooooo0008ool01000
ooooo`000_oo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000Cool2000:ool20005ool00`00
ooooo`03ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo
00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;
ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003Ooo0P00
1?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000<
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00_oo`003?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool0
0`00ooooo`02ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1aool01000oooooooo0P003Ooo000<ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo
ool30005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`00
1?oo00D00?ooooooo`0000Ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool000So
o`04003ooooo0002ool30003ool00`00ooooo`05ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000go
o`8000[oo`8000Goo`04003oooooool40004ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`80
00Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?oo
ool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;
ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P00
1?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool0
0_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00_oo`004ooo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000Bool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04
ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool01000
oooooooo0P003Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0;ool001;oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`004ooo0P002_oo0P001?oo0P001Ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo00000?oo003oo`0000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000
ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Wo
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_o
o`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000goo`8000Coo`03003ooooo
00?oo`8000?oo`@000;oo`<000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@0
0?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00oooo
o`0;ool000coo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo
0`000ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?oo
ooooo`8000goo`003?oo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`001Ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo
0007ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1aool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003Ooo0P002_oo
0P001?oo0P000ooo10001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00oooo
o`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo
00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;
ool001?oo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00_o
o`004_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09?oo00<0
0?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<0
0?ooool02ooo000Bool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`<00003ool0
0?oo00[oo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`04003oooooool2000=ool0
01;oo`04003ooooo0008ool01000ooooo`000ooo0P001Oooi`003Ooo000Bool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo0?Koo`004_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`00n?oo000Cool2000:ool20004ool2003iool00?ooob7oo`00U?oo00<00?ooool04ooo00<0
0?ooool0Looo002Dool00`00ooooo`0Cool00`00ooooo`1cool008coo`03003ooooo00;oo`D0017o
o`D000Goo`03003ooooo06coo`00Rooo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007
ool00`00ooooo`1[ool008_oo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003o
o`0000Ooo`03003ooooo06_oo`00Rooo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo
00<00?ooool0Jooo002;ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00oooo
o`05ool00`00ooooo`1[ool008_oo`03003ooooo02Coo`03003ooooo06_oo`00R_oo00<00?ooool0
0ooo2@003Ooo2@001?oo00<00?ooool0J_oo002;ool00`00ooooo`0Tool00`00ooooo`1[ool008_o
o`03003ooooo02Coo`03003ooooo06_oo`00Rooo00<00?ooool01Ooo0P005?oo0P001ooo00<00?oo
ool0Jooo002;ool00`00ooooo`04ool01000ooooo`004_oo00@00?ooool000Koo`03003ooooo06_o
o`00Rooo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0Jooo002<ool0
0`00ooooo`04ool2000Dool20006ool00`00ooooo`1/ool009Goo`03003ooooo01?oo`03003ooooo
07;oo`00T_oo00@00?ooool001;oo`04003ooooo001dool009?oo`8001Coo`8007Goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.16107, -0.0033127, \
0.00430865, 0.00021702}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10q.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 4, 100000, 10, 1, 0, 0, 
          100}, 100}, {epidemicraterandomring, {"constantrandom", 4, 100000, 
          10, 1\/2, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          1\/3, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          1\/4, 0, 0, 100}, 
        89}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 1\/5, 
          0, 0, 100}, 85}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                    n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                    100 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({44, 56, {0.3458`, 0.5372`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .60332 Mdot
.5 Mabswid
.30392 .58601 m
.30392 .60332 L
s
.008 w
.21989 .53857 Mdot
.5 Mabswid
.21989 .49678 m
.21989 .56871 L
s
.008 w
.16947 .51503 Mdot
.5 Mabswid
.16947 .469 m
.16947 .5507 L
s
.008 w
.13585 .36199 Mdot
.5 Mabswid
.13585 .30478 m
.13585 .4165 L
s
.008 w
.11184 .2737 Mdot
.5 Mabswid
.11184 .21825 m
.11184 .33091 L
s
.008 w
.09384 .15009 Mdot
.5 Mabswid
.09384 .10618 m
.09384 .20201 L
s
.008 w
.07983 .0618 Mdot
.5 Mabswid
.07983 .03673 m
.07983 .09947 L
s
.008 w
.06863 .0206 Mdot
.5 Mabswid
.06863 .01495 m
.06863 .04203 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0047oo`8000Coo`03003ooooo00;oo`@002?oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002Coo`8000Coo`03003ooooo00?oo`8002Soo`@0013oo`00@?oo
00@00?ooool000Soo`03003ooooo02?oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool002;oo`04003ooooo0008ool01000ooooo`00:Ooo00<00?ooool03ooo0010ool0
1000ooooo`002Ooo00<00?ooool08_oo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008_oo00@00?ooool000Soo`04003ooooo000Yool00`00ooooo`0?ool0043oo`04003ooooo
000:ool00`00ooooo`0Qool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000S
ool01000ooooo`002Ooo0P00:_oo00<00?ooool03ooo0010ool01000ooooo`002ooo00<00?ooool0
8?oo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Sool01000oooo
o`002?oo00@00?ooool002Woo`03003ooooo00ooo`00@?oo00@00?ooool000Soo`04003ooooo000R
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02?oo`04003ooooo0008ool0
1000ooooo`009ooo0`004Ooo0011ool2000:ool2000Tool2000;ool00`00ooooo`0Qool2000:ool3
000Sool2000:ool2000Zool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00D00?ooooooo`0000coo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00?oo`03003ooooo00Woo`005ooo00@00?ooool000Coo`03003ooooo0?;o
o`03003ooooo00Woo`005ooo00@00?ooool000Coo`8000Coo`@00005ool00000ool00002ool00`00
ooooo`3Pool2000;ool001Ooo`04003ooooo0004ool00`00ooooo`02ool800001Ooo003ooooo0000
hooo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<00?ooool00ooo100000Koo`00003oo`00
ool2003Sool00`00ooooo`09ool001Ooo`04003ooooo0004ool00`00ooooo`03ool400001Ooo0000
0?oo00000_oo00<00?ooool0hOoo00<00?ooool02Ooo000Hool20005ool00`00ooooo`03ool40000
1Ooo00000?oo00000_oo00<00?ooool0hOoo00<00?ooool02Ooo000Oool00`00ooooo`0>ool00`00
ooooo`3Qool00`00ooooo`09ool001ooo`03003ooooo00koo`03003oo`000>7oo`03003ooooo00Wo
o`007ooo0P003ooo00<00?oo0000h?oo0P002ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool0
0`00ooooo`09ool001ooo`03003ooooo013oo`03003ooooo0=ooo`03003ooooo00Woo`007ooo00<0
0?ooool04?oo00<00?ooool0gooo00<00?ooool02Ooo000Oool00`00ooooo`0@ool00`00ooooo`3O
ool00`00ooooo`09ool001ooo`03003ooooo013oo`03003ooooo0=ooo`03003ooooo00Woo`007ooo
00<00?ooool04?oo00<00?ooool0gooo00<00?ooool02Ooo000Oool00`00ooooo`0@ool00`00oooo
o`3Oool00`00ooooo`09ool001ooo`80017oo`03003ooooo0=koo`8000_oo`007ooo00<00?ooool0
4?oo00<00?ooool0gooo00<00?ooool02Ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool00`00
ooooo`09ool001ooo`03003ooooo013oo`03003ooooo0=ooo`03003ooooo00Woo`007ooo00<00?oo
ool04?oo00<00?ooool0gooo00<00?ooool02Ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool0
0`00ooooo`09ool001ooo`03003ooooo013oo`03003ooooo0=ooo`03003ooooo00Woo`007ooo0P00
l_oo0P002ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003o
oooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo
00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool000coo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`00
2ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo
00Woo`002ooo00@00?ooool000Woo`03003ooooo00Coo`8001Goo`03003ooooo0=[oo`8000_oo`00
2ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo
00Woo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01Coo`03003ooooo0=_oo`03
003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Dool00`00oooo
o`3Kool00`00ooooo`09ool000coo`8000[oo`8000Goo`03003ooooo01Coo`03003ooooo0=_oo`03
003ooooo00Woo`007ooo00<00?ooool04ooo0P00gOoo00<00?ooool02Ooo000Oool00`00ooooo`0D
ool00`00ooooo`3Kool00`00ooooo`09ool001ooo`8001Goo`03003ooooo0=[oo`8000_oo`007ooo
00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00oooo
o`3Kool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`00
7ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00
ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Wo
o`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool2000Eool00`00oooo
o`3Jool2000;ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<0
0?ooool05?oo00<00?ooool0fooo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool00`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool001ooo`8001Woo`03003ooooo
0=Koo`8000_oo`007ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00
ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo0=Oo
o`03003ooooo00Woo`007ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000<ool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Hool00`00ooooo`3Gool00`00oooo
o`09ool000_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Hool00`00ooooo`3Gool0
0`00ooooo`09ool000_oo`04003ooooo0007ool50004ool2000Iool00`00ooooo`3Fool2000;ool0
00_oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool06?oo00<00?ooool0eooo00<00?oo
ool02Ooo000;ool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool06?oo00<00?ooool0eooo
00<00?ooool02Ooo000;ool01000ooooo`002Ooo0P001Ooo00<00?ooool06?oo00<00?ooool0eooo
00<00?ooool02Ooo000<ool2000;ool00`00ooooo`03ool00`00ooooo`0Hool00`00ooooo`3Gool0
0`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<0
0?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool2000Iool00`00ooooo`3Fool2000;
ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<00?ooool06?oo
00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool00`00oooo
o`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<00?ooool0
6?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`03ool00`00
ooooo`3Aool00`00ooooo`09ool001ooo`8001Woo`03003ooooo00?oo`03003ooooo0=3oo`8000_o
o`007ooo00<00?ooool06?oo00<00?ooool00ooo00<00?ooool0dOoo00<00?ooool02Ooo000Oool0
0`00ooooo`0Hool00`00ooooo`03ool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo
01Soo`03003ooooo00?oo`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool06?oo00<0
0?ooool00ooo00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`03
ool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo00?oo`03003o
oooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo
000Oool2000Oool00`00ooooo`3@ool2000;ool001ooo`03003ooooo01koo`03003ooooo0=7oo`03
003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00
ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo01koo`03003ooooo0=7o
o`03003ooooo00Woo`003?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool07_oo00<00?oo
ool0dOoo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01ko
o`03003ooooo0=7oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool2000O
ool00`00ooooo`3@ool2000;ool000_oo`04003ooooo0008ool30005ool00`00ooooo`0Nool00`00
ooooo`3Aool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0N
ool00`00ooooo`3Aool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool000coo`8000[oo`<000Coo`03003ooooo01ko
o`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?oo
ool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`8001ooo`03
003ooooo0=3oo`8000_oo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000O
ool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo01koo`03003o
oooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo
000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool0
0`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;o
o`8000_oo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool001ooo`03003ooooo02Koo`03003ooooo0<Woo`03003ooooo00Woo`007ooo00<00?ooool0
9_oo00<00?ooool0bOoo00<00?ooool02Ooo000<ool20004ool00`00ooooo`03ool20005ool00`00
ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool09_oo00<00?ooool0bOoo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@0
0?ooool000Coo`8002Ooo`03003ooooo0<Soo`8000_oo`002ooo00@00?ooool000Woo`8000Goo`03
003ooooo02Koo`03003ooooo0<Woo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool000_oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool09_oo00<00?ooool02_oo00<00?ooool0_?oo00<00?ooool02Ooo
000<ool2000:ool20005ool00`00ooooo`0Vool00`00ooooo`0:ool00`00ooooo`2lool00`00oooo
o`09ool001ooo`03003ooooo02Koo`03003ooooo00[oo`03003ooooo0;coo`03003ooooo00Woo`00
7ooo00<00?ooool09_oo00<00?ooool02_oo00<00?ooool0_?oo00<00?ooool02Ooo000Oool2000W
ool00`00ooooo`0:ool00`00ooooo`2kool2000;ool001ooo`03003ooooo02Koo`03003ooooo00[o
o`03003ooooo0;coo`03003ooooo00Woo`007ooo00<00?ooool09_oo00<00?ooool02_oo00<00?oo
ool0_?oo00<00?ooool02Ooo000Oool00`00ooooo`0Vool00`00ooooo`0:ool00`00ooooo`2lool0
0`00ooooo`09ool001ooo`03003ooooo02Koo`03003ooooo00[oo`03003ooooo0;coo`03003ooooo
00Woo`007ooo00<00?ooool09_oo00<00?ooool02_oo00<00?ooool0_?oo00<00?ooool02Ooo000O
ool00`00ooooo`0Vool00`00ooooo`09ool2002nool00`00ooooo`09ool001ooo`8002Ooo`03003o
oooo00[oo`03003ooooo0;_oo`8000_oo`007ooo00<00?ooool09_oo00<00?ooool02_oo00<00?oo
ool0_?oo00<00?ooool02Ooo000Oool00`00ooooo`0Vool00`00ooooo`0:ool00`00ooooo`2lool0
0`00ooooo`09ool001ooo`03003ooooo03?oo`03003ooooo0;coo`03003ooooo00Woo`007ooo00<0
0?ooool0<ooo00<00?ooool0_?oo00<00?ooool02Ooo000Oool00`00ooooo`0cool00`00ooooo`2l
ool00`00ooooo`09ool001ooo`03003ooooo03?oo`03003ooooo0;coo`03003ooooo00Woo`007ooo
00<00?ooool0l_oo00<00?ooool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`17ool00`00
ooooo`0Wool00`00ooooo`1hool00`00ooooo`03ool00`00ooooo`09ool001ooo`03003ooooo04Oo
o`03003ooooo02Ooo`03003ooooo07Soo`03003ooooo00?oo`03003ooooo00Woo`005ooo10001?oo
00<00?ooool0Aooo00<00?ooool09ooo00<00?ooool0N?oo00<00?ooool00ooo00<00?ooool02Ooo
000Iool00`00ooooo`03ool00`00ooooo`17ool00`00ooooo`0Wool00`00ooooo`1hool00`00oooo
o`03ool00`00ooooo`09ool001Woo`03003ooooo00?oo`8004Soo`03003ooooo02Koo`8007[oo`03
003ooooo00;oo`8000_oo`006Ooo00<00?ooool00ooo00<00?ooool0l_oo00<00?ooool02Ooo000I
ool00`00ooooo`03ool01@00oooooooo00003?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?oo
ool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool00ooo00<00?ooool02Ooo000Gool30005ooof000;ool001Woo`03003ooooo
0?ooo`Goo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool01_oo00<00?ooool03?oo
00<00?ooool0N?oo002<ool00`00ooooo`08ool00`00ooooo`0<ool00`00ooooo`1gool008coo`03
003ooooo00;oo`8000Coo`03003ooooo00Koo`8000Coo`03003ooooo07Ooo`00S?oo00D00?oooooo
o`0000;oo`03003ooooo00Woo`04003ooooo0003ool00`00ooooo`1gool008_oo`03003ooooo00;o
o`04003ooooo000;ool01000ooooo`001?oo00<00?ooool0M_oo002<ool01@00oooooooo00000_oo
00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo07Ooo`00S?oo00D00?ooooooo`0000;oo`03
003ooooo00Woo`04003ooooo0003ool00`00ooooo`1gool008goo`04003ooooo0002ool00`00oooo
o`09ool01000ooooo`000_oo00<00?ooool0N?oo002Aool2000=ool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0941355, -0.108521, \
0.00403914, 0.00691989}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59743 Mdot
.5 Mabswid
.47199 .57601 m
.47199 .60308 L
s
.008 w
.30392 .59155 Mdot
.5 Mabswid
.30392 .56671 m
.30392 .60144 L
s
.008 w
.21989 .43851 Mdot
.5 Mabswid
.21989 .38424 m
.21989 .4863 L
s
.008 w
.16947 .33256 Mdot
.5 Mabswid
.16947 .27547 m
.16947 .3886 L
s
.008 w
.13585 .14421 Mdot
.5 Mabswid
.13585 .10112 m
.13585 .19553 L
s
.008 w
.11184 .03826 Mdot
.5 Mabswid
.11184 .02201 m
.11184 .0684 L
s
.008 w
.09384 .0206 Mdot
.5 Mabswid
.09384 .01495 m
.09384 .04203 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo003?ool00`00ooooo`0Aool001ko
o`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`39ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool40000
1ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`39ool00`00ooooo`0Aool001oo
o`8000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool04ooo00D00?ooooooo`000<_oo`03003ooooo
017oo`009_oo00<00?ooool04ooo00D00?ooooooo`000<_oo`03003ooooo017oo`009_oo0P006?oo
00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2000Nool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01go
o`03003ooooo0<?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?oo
ool01?oo0`007Ooo00<00?ooool0`_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo01coo`800<Goo`03003ooooo017oo`004ooo0P002_oo0P001Ooo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo0P007_oo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo0P007_oo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017o
o`009_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00
ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017o
o`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00
ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017o
o`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00
ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Coo`03003ooooo0;co
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3000Tool00`00ooooo`2k
ool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Tool00`00ooooo`2l
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Tool00`00
ooooo`2lool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo02Coo`03003ooooo00Wo
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?oo
ool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool0
02Koo`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Ko
o`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?oo
ool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool0
02Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo0P00<Ooo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Ko
o`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?oo
ool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool0
02Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo0P00<Ooo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Ko
o`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?oo
ool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00<?oo00<00?ooool0[ooo
0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Go
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`0Tool00`00ooooo`1fool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`0Aool001koo`@000Coo`03003ooooo04?oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0@ooo00<00?ooool0
9?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool30013
ool00`00ooooo`0Tool00`00ooooo`1aool01000oooooooo0P004ooo000Pool00`00ooooo`03ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo
02Coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo
00;oo`03003ooooo017oo`007_oo0`001Ooo00D00?ooooooo`0000_oo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo
i`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:7oo`03003ooooo07coo`00XOoo
00<00?ooool0O?oo002:ool00`00ooooo`0Aool50005ool00`00ooooo`1eool008Woo`03003ooooo
01;oo`04003ooooo0007ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00Woo`03
003oo`0000Ooo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool02Ooo0P001ooo00<0
0?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`05ool00`00
ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Soo`03
003ooooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool008Woo`05003oooooool00002
ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool0
0`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0<ool40006ool00`00ooooo`1d
ool008Woo`03003ooooo00;oo`80017oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<00?oo
ool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:ool00`00ooooo`0Dool00`00ooooo`04ool0
0`00ooooo`1eool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59155 Mdot
.5 Mabswid
.47199 .56671 m
.47199 .60144 L
s
.008 w
.30392 .40319 Mdot
.5 Mabswid
.30392 .34704 m
.30392 .45464 L
s
.008 w
.21989 .19718 Mdot
.5 Mabswid
.21989 .14739 m
.21989 .25251 L
s
.008 w
.16947 .04415 Mdot
.5 Mabswid
.16947 .02531 m
.16947 .0764 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03202 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03202 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P00a?oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool0`ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool2000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool2000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0`ool00`00oooo
o`2`ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3000`ool00`00oooo
o`2_ool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0<?oo00<00?oo
ool0/?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<004?oo`03003ooooo09coo`8001?oo`004_oo00@0
0?ooool000Soo`<000Goo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`004ooo0P002_oo0`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003o
oooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003o
oooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003o
oooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00oooo
o`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0J_oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`1Zool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<006[oo`03003ooooo077oo`04
003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool0
1@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00Wooo1000OOoo002Oool00`00ooooo`1nool008[oo`03003ooooo01?oo`03003o
oooo00Goo`03003ooooo07Goo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo
0029ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1dool008Woo`03
003ooooo00Soo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1dool008Woo`03003ooooo
00;oo`8000Coo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;o
o`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Co
o`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00
ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`00
00;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<0
0?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1d
ool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo
002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.611473 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13701 -18 -4.5 ]
[-0.0125 .13701 0 4.5 ]
[-0.0125 .2593 -18 -4.5 ]
[-0.0125 .2593 0 4.5 ]
[-0.0125 .3816 -18 -4.5 ]
[-0.0125 .3816 0 4.5 ]
[-0.0125 .50389 -18 -4.5 ]
[-0.0125 .50389 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13701 m
.00625 .13701 L
s
[(0.2)] -0.0125 .13701 1 0 Mshowa
0 .2593 m
.00625 .2593 L
s
[(0.4)] -0.0125 .2593 1 0 Mshowa
0 .3816 m
.00625 .3816 L
s
[(0.6)] -0.0125 .3816 1 0 Mshowa
0 .50389 m
.00625 .50389 L
s
[(0.8)] -0.0125 .50389 1 0 Mshowa
.125 Mabswid
0 .04529 m
.00375 .04529 L
s
0 .07586 m
.00375 .07586 L
s
0 .10644 m
.00375 .10644 L
s
0 .16758 m
.00375 .16758 L
s
0 .19816 m
.00375 .19816 L
s
0 .22873 m
.00375 .22873 L
s
0 .28988 m
.00375 .28988 L
s
0 .32045 m
.00375 .32045 L
s
0 .35103 m
.00375 .35103 L
s
0 .41217 m
.00375 .41217 L
s
0 .44275 m
.00375 .44275 L
s
0 .47332 m
.00375 .47332 L
s
0 .53447 m
.00375 .53447 L
s
0 .56504 m
.00375 .56504 L
s
0 .59561 m
.00375 .59561 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13701 m
1 .13701 L
s
.99375 .2593 m
1 .2593 L
s
.99375 .3816 m
1 .3816 L
s
.99375 .50389 m
1 .50389 L
s
.125 Mabswid
.99625 .04529 m
1 .04529 L
s
.99625 .07586 m
1 .07586 L
s
.99625 .10644 m
1 .10644 L
s
.99625 .16758 m
1 .16758 L
s
.99625 .19816 m
1 .19816 L
s
.99625 .22873 m
1 .22873 L
s
.99625 .28988 m
1 .28988 L
s
.99625 .32045 m
1 .32045 L
s
.99625 .35103 m
1 .35103 L
s
.99625 .41217 m
1 .41217 L
s
.99625 .44275 m
1 .44275 L
s
.99625 .47332 m
1 .47332 L
s
.99625 .53447 m
1 .53447 L
s
.99625 .56504 m
1 .56504 L
s
.99625 .59561 m
1 .59561 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .57727 Mdot
.5 Mabswid
.97619 .53814 m
.97619 .60332 L
s
.008 w
.47199 .19816 Mdot
.5 Mabswid
.47199 .14716 m
.47199 .25539 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .03269 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03269 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03269 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03269 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03269 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03269 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03269 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03269 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03269 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03269 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03269 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03269 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03269 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03269 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03269 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03269 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0
J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00
ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00
Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00
ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00
ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool0
4Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`05003oooooool0000;ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03
003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0B
ool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00
ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003o
oooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?oo
ool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00
ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo
00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<0
0?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03Ooo0P001ooo00<00?ooool0M?oo
0029ool00`00ooooo`02ool2000?ool01000ooooo`001_oo00<00?ooool0M?oo0029ool00`00oooo
o`0Fool00`00ooooo`04ool00`00ooooo`1dool008[oo`03003ooooo01?oo`8000Koo`03003ooooo
07Goo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.108462, \
0.00430865, 0.00710553}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .53857 Mdot
.5 Mabswid
.30392 .49678 m
.30392 .56871 L
s
.008 w
.21989 .46794 Mdot
.5 Mabswid
.21989 .41603 m
.21989 .51185 L
s
.008 w
.16947 .32668 Mdot
.5 Mabswid
.16947 .26958 m
.16947 .38283 L
s
.008 w
.13585 .16775 Mdot
.5 Mabswid
.13585 .12137 m
.13585 .2212 L
s
.008 w
.11184 .07358 Mdot
.5 Mabswid
.11184 .04497 m
.11184 .11395 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo003?ool00`00ooooo`0Aool001ko
o`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo003?
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo003?ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool00<ooo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo
0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo
0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00;oo`@000Coo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004_oo00@0
0?ooool000Woo`03003ooooo00Coo`<001goo`03003ooooo0<;oo`8001?oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004_oo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00
ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017oo`009_oo
00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo
0P007_oo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`80
02Goo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`009?oo00<00?ooool0^ooo0P004ooo
000Bool01000ooooo`002?oo0`001Ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Ko
o`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Ko
o`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0
033oo`03003ooooo0:ooo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Cool2000:ool2
0005ool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00oooo
o`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`00
9_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00
ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09goo`03003ooooo017oo`009_oo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00oooo
o`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`00
9_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00
ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0
LOoo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`1Zool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo06[oo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00J_oo00<00?oo
ool0LOoo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0J_oo00<00?ooool0
LOoo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00
ooooo`0Aool001koo`<000Goo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo
08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool01000
ooooo`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=
ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Co
o`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo
0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool6
00000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000
ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0
M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00
ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003o
oooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo
002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .57977 Mdot
.5 Mabswid
.47199 .54964 m
.47199 .59602 L
s
.008 w
.30392 .49148 Mdot
.5 Mabswid
.30392 .44216 m
.30392 .53163 L
s
.008 w
.21989 .3149 Mdot
.5 Mabswid
.21989 .25804 m
.21989 .37153 L
s
.008 w
.16947 .12066 Mdot
.5 Mabswid
.16947 .08158 m
.16947 .16928 L
s
.008 w
.13585 .0206 Mdot
.5 Mabswid
.13585 .01495 m
.13585 .04203 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03202 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001Ooo00<00?ooool0`_oo0P004ooo000Nool0
1000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool0`ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00_oo0P00aOoo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0`ooo00<00?ooool04Ooo000Oool2
0005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Ko
o`8002Goo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Tool00`00
ooooo`2lool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3000T
ool00`00ooooo`2kool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;co
o`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2
000Uool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3
003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`<0033oo`03003ooooo0:ooo`8001?oo`004_oo00@00?ooool000Soo`<0
00Goo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo04?oo`03003o
oooo09goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool30013ool00`00
ooooo`2Lool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool0
02Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00oooo
o`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Z
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0J_oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`1Zool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04
003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool0
1@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0Cool00`00
ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?oo
ool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Co
o`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?oo
ool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo
02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo
00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00oooo
o`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03
003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0
1?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_o
o`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588839 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13248 -18 -4.5 ]
[-0.0125 .13248 0 4.5 ]
[-0.0125 .25025 -18 -4.5 ]
[-0.0125 .25025 0 4.5 ]
[-0.0125 .36802 -18 -4.5 ]
[-0.0125 .36802 0 4.5 ]
[-0.0125 .48579 -18 -4.5 ]
[-0.0125 .48579 0 4.5 ]
[-0.0125 .60355 -6 -4.5 ]
[-0.0125 .60355 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13248 m
.00625 .13248 L
s
[(0.2)] -0.0125 .13248 1 0 Mshowa
0 .25025 m
.00625 .25025 L
s
[(0.4)] -0.0125 .25025 1 0 Mshowa
0 .36802 m
.00625 .36802 L
s
[(0.6)] -0.0125 .36802 1 0 Mshowa
0 .48579 m
.00625 .48579 L
s
[(0.8)] -0.0125 .48579 1 0 Mshowa
0 .60355 m
.00625 .60355 L
s
[(1)] -0.0125 .60355 1 0 Mshowa
.125 Mabswid
0 .04416 m
.00375 .04416 L
s
0 .0736 m
.00375 .0736 L
s
0 .10304 m
.00375 .10304 L
s
0 .16192 m
.00375 .16192 L
s
0 .19137 m
.00375 .19137 L
s
0 .22081 m
.00375 .22081 L
s
0 .27969 m
.00375 .27969 L
s
0 .30913 m
.00375 .30913 L
s
0 .33858 m
.00375 .33858 L
s
0 .39746 m
.00375 .39746 L
s
0 .4269 m
.00375 .4269 L
s
0 .45634 m
.00375 .45634 L
s
0 .51523 m
.00375 .51523 L
s
0 .54467 m
.00375 .54467 L
s
0 .57411 m
.00375 .57411 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13248 m
1 .13248 L
s
.99375 .25025 m
1 .25025 L
s
.99375 .36802 m
1 .36802 L
s
.99375 .48579 m
1 .48579 L
s
.99375 .60355 m
1 .60355 L
s
.125 Mabswid
.99625 .04416 m
1 .04416 L
s
.99625 .0736 m
1 .0736 L
s
.99625 .10304 m
1 .10304 L
s
.99625 .16192 m
1 .16192 L
s
.99625 .19137 m
1 .19137 L
s
.99625 .22081 m
1 .22081 L
s
.99625 .27969 m
1 .27969 L
s
.99625 .30913 m
1 .30913 L
s
.99625 .33858 m
1 .33858 L
s
.99625 .39746 m
1 .39746 L
s
.99625 .4269 m
1 .4269 L
s
.99625 .45634 m
1 .45634 L
s
.99625 .51523 m
1 .51523 L
s
.99625 .54467 m
1 .54467 L
s
.99625 .57411 m
1 .57411 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59767 Mdot
.5 Mabswid
.97619 .57623 m
.97619 .60332 L
s
.008 w
.47199 .47401 Mdot
.5 Mabswid
.47199 .42266 m
.47199 .51711 L
s
.008 w
.30392 .16192 Mdot
.5 Mabswid
.30392 .11635 m
.30392 .21492 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03203 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03203 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03203 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03203 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03203 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03203 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03203 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03203 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03203 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03203 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03203 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03203 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03203 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03203 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03203 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`13ool00`00
ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool30013
ool00`00ooooo`2Lool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool2
0014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool2
0014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<0
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3001Zool00`00ooooo`1eool2000Cool001;oo`04003o
oooo0009ool20005ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`004ooo0P002_oo0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04003oooooool2000C
ool0023oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo
00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool01@00oooooooo00002ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool0
4Ooo1000N_oo002>ool00`00ooooo`0Aool00`00ooooo`1kool008Koo`03003ooooo00;oo`D001?o
o`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001Goo`03003o
oooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool03?oo
00<00?ooool01?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`08ool0
1000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<0
0?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1a
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo
00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00oooo
o`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00
Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00
ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?oo
ool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112632, \
0.00430865, 0.00737866}}],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.726671 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16005 -18 -4.5 ]
[-0.0125 .16005 0 4.5 ]
[-0.0125 .30538 -18 -4.5 ]
[-0.0125 .30538 0 4.5 ]
[-0.0125 .45072 -18 -4.5 ]
[-0.0125 .45072 0 4.5 ]
[-0.0125 .59605 -18 -4.5 ]
[-0.0125 .59605 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16005 m
.00625 .16005 L
s
[(0.2)] -0.0125 .16005 1 0 Mshowa
0 .30538 m
.00625 .30538 L
s
[(0.4)] -0.0125 .30538 1 0 Mshowa
0 .45072 m
.00625 .45072 L
s
[(0.6)] -0.0125 .45072 1 0 Mshowa
0 .59605 m
.00625 .59605 L
s
[(0.8)] -0.0125 .59605 1 0 Mshowa
.125 Mabswid
0 .05105 m
.00375 .05105 L
s
0 .08738 m
.00375 .08738 L
s
0 .12372 m
.00375 .12372 L
s
0 .19638 m
.00375 .19638 L
s
0 .23272 m
.00375 .23272 L
s
0 .26905 m
.00375 .26905 L
s
0 .34172 m
.00375 .34172 L
s
0 .37805 m
.00375 .37805 L
s
0 .41438 m
.00375 .41438 L
s
0 .48705 m
.00375 .48705 L
s
0 .52339 m
.00375 .52339 L
s
0 .55972 m
.00375 .55972 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16005 m
1 .16005 L
s
.99375 .30538 m
1 .30538 L
s
.99375 .45072 m
1 .45072 L
s
.99375 .59605 m
1 .59605 L
s
.125 Mabswid
.99625 .05105 m
1 .05105 L
s
.99625 .08738 m
1 .08738 L
s
.99625 .12372 m
1 .12372 L
s
.99625 .19638 m
1 .19638 L
s
.99625 .23272 m
1 .23272 L
s
.99625 .26905 m
1 .26905 L
s
.99625 .34172 m
1 .34172 L
s
.99625 .37805 m
1 .37805 L
s
.99625 .41438 m
1 .41438 L
s
.99625 .48705 m
1 .48705 L
s
.99625 .52339 m
1 .52339 L
s
.99625 .55972 m
1 .55972 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .54519 Mdot
.5 Mabswid
.97619 .47862 m
.97619 .60332 L
s
.008 w
.47199 .02925 Mdot
.5 Mabswid
.47199 .01704 m
.47199 .05991 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .03608 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03608 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03608 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03608 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03608 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03608 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03608 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03608 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03608 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03608 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03608 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03608 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03608 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03608 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03608 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03608 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0
J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00
ooooo`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000C
ool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04
003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool0
0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000
ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=oo
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00g_oo00@00?ooooooo`8001?oo`00
4_oo00@00?ooool000Woo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Cool2000:ool2
0005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool00_oo00<00?ooool04Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0Cool00`00ooooo`1i
ool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo
00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003o
o`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo
0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03
003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00
ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?oo
ool01?oo10004ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Aool0
1000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Dool00`00oooo
o`04ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo
07;oo`00S_oo00<00?ooool05?oo00<00?ooool0N?oo002<ool3000Cool01000ooooo`00N_oo002>
ool00`00ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0912681, \
0.00430865, 0.0059791}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({65, 35, {0.5542`, 0.7382`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .53269 Mdot
.5 Mabswid
.47199 .48984 m
.47199 .56435 L
s
.008 w
.30392 .39731 Mdot
.5 Mabswid
.30392 .34092 m
.30392 .44922 L
s
.008 w
.21989 .14421 Mdot
.5 Mabswid
.21989 .10112 m
.21989 .19553 L
s
.008 w
.16947 .0206 Mdot
.5 Mabswid
.16947 .01495 m
.16947 .04203 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03202 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03202 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool0^ooo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool0
1000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3000`
ool00`00ooooo`2_ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2
000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2
000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<004?oo`03003ooooo09coo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000C
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06[oo`03003ooooo
07Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04003oooooool2000C
ool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool01@00oooooooo0000
2ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
T?oo1000S?oo002@ool00`00ooooo`2=ool008[oo`03003ooooo00Coo`03003ooooo01Coo`03003o
oooo07Goo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo0029ool00`00oooo
o`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Coo`04
003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03
003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03
003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003o
oooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?oo
ool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?oo
ool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?oo
ool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo
00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;o
o`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588839 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13248 -18 -4.5 ]
[-0.0125 .13248 0 4.5 ]
[-0.0125 .25025 -18 -4.5 ]
[-0.0125 .25025 0 4.5 ]
[-0.0125 .36802 -18 -4.5 ]
[-0.0125 .36802 0 4.5 ]
[-0.0125 .48579 -18 -4.5 ]
[-0.0125 .48579 0 4.5 ]
[-0.0125 .60355 -6 -4.5 ]
[-0.0125 .60355 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13248 m
.00625 .13248 L
s
[(0.2)] -0.0125 .13248 1 0 Mshowa
0 .25025 m
.00625 .25025 L
s
[(0.4)] -0.0125 .25025 1 0 Mshowa
0 .36802 m
.00625 .36802 L
s
[(0.6)] -0.0125 .36802 1 0 Mshowa
0 .48579 m
.00625 .48579 L
s
[(0.8)] -0.0125 .48579 1 0 Mshowa
0 .60355 m
.00625 .60355 L
s
[(1)] -0.0125 .60355 1 0 Mshowa
.125 Mabswid
0 .04416 m
.00375 .04416 L
s
0 .0736 m
.00375 .0736 L
s
0 .10304 m
.00375 .10304 L
s
0 .16192 m
.00375 .16192 L
s
0 .19137 m
.00375 .19137 L
s
0 .22081 m
.00375 .22081 L
s
0 .27969 m
.00375 .27969 L
s
0 .30913 m
.00375 .30913 L
s
0 .33858 m
.00375 .33858 L
s
0 .39746 m
.00375 .39746 L
s
0 .4269 m
.00375 .4269 L
s
0 .45634 m
.00375 .45634 L
s
0 .51523 m
.00375 .51523 L
s
0 .54467 m
.00375 .54467 L
s
0 .57411 m
.00375 .57411 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13248 m
1 .13248 L
s
.99375 .25025 m
1 .25025 L
s
.99375 .36802 m
1 .36802 L
s
.99375 .48579 m
1 .48579 L
s
.99375 .60355 m
1 .60355 L
s
.125 Mabswid
.99625 .04416 m
1 .04416 L
s
.99625 .0736 m
1 .0736 L
s
.99625 .10304 m
1 .10304 L
s
.99625 .16192 m
1 .16192 L
s
.99625 .19137 m
1 .19137 L
s
.99625 .22081 m
1 .22081 L
s
.99625 .27969 m
1 .27969 L
s
.99625 .30913 m
1 .30913 L
s
.99625 .33858 m
1 .33858 L
s
.99625 .39746 m
1 .39746 L
s
.99625 .4269 m
1 .4269 L
s
.99625 .45634 m
1 .45634 L
s
.99625 .51523 m
1 .51523 L
s
.99625 .54467 m
1 .54467 L
s
.99625 .57411 m
1 .57411 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .59767 Mdot
.5 Mabswid
.97619 .57623 m
.97619 .60332 L
s
.008 w
.47199 .51523 Mdot
.5 Mabswid
.47199 .46918 m
.47199 .55091 L
s
.008 w
.30392 .19726 Mdot
.5 Mabswid
.30392 .14744 m
.30392 .25261 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03203 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03203 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03203 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03203 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03203 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03203 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03203 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03203 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03203 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03203 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03203 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03203 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03203 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03203 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03203 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00
ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`8004Coo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool30013ool00`00ooooo`2Lool2000Cool001;oo`04003ooooo0007ool01000oooo
o`001Ooo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3001Zool00`00
ooooo`1eool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00Jooo00<00?oo
ool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04003oooooool2000C
ool0023oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo
00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool01@00oooooooo00002ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S?oo10005?oo00<0
0?ooool0NOoo002<ool00`00ooooo`0Eool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003o
oooo017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?oo
ool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?oo
ool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool0
0`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<0
0?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1a
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo
00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00oooo
o`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00
Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00
ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?oo
ool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112632, \
0.00430865, 0.00737866}}],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.620497 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13881 -18 -4.5 ]
[-0.0125 .13881 0 4.5 ]
[-0.0125 .26291 -18 -4.5 ]
[-0.0125 .26291 0 4.5 ]
[-0.0125 .38701 -18 -4.5 ]
[-0.0125 .38701 0 4.5 ]
[-0.0125 .51111 -18 -4.5 ]
[-0.0125 .51111 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13881 m
.00625 .13881 L
s
[(0.2)] -0.0125 .13881 1 0 Mshowa
0 .26291 m
.00625 .26291 L
s
[(0.4)] -0.0125 .26291 1 0 Mshowa
0 .38701 m
.00625 .38701 L
s
[(0.6)] -0.0125 .38701 1 0 Mshowa
0 .51111 m
.00625 .51111 L
s
[(0.8)] -0.0125 .51111 1 0 Mshowa
.125 Mabswid
0 .04574 m
.00375 .04574 L
s
0 .07676 m
.00375 .07676 L
s
0 .10779 m
.00375 .10779 L
s
0 .16984 m
.00375 .16984 L
s
0 .20086 m
.00375 .20086 L
s
0 .23189 m
.00375 .23189 L
s
0 .29394 m
.00375 .29394 L
s
0 .32496 m
.00375 .32496 L
s
0 .35599 m
.00375 .35599 L
s
0 .41804 m
.00375 .41804 L
s
0 .44906 m
.00375 .44906 L
s
0 .48009 m
.00375 .48009 L
s
0 .54214 m
.00375 .54214 L
s
0 .57316 m
.00375 .57316 L
s
0 .60419 m
.00375 .60419 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13881 m
1 .13881 L
s
.99375 .26291 m
1 .26291 L
s
.99375 .38701 m
1 .38701 L
s
.99375 .51111 m
1 .51111 L
s
.125 Mabswid
.99625 .04574 m
1 .04574 L
s
.99625 .07676 m
1 .07676 L
s
.99625 .10779 m
1 .10779 L
s
.99625 .16984 m
1 .16984 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .23189 m
1 .23189 L
s
.99625 .29394 m
1 .29394 L
s
.99625 .32496 m
1 .32496 L
s
.99625 .35599 m
1 .35599 L
s
.99625 .41804 m
1 .41804 L
s
.99625 .44906 m
1 .44906 L
s
.99625 .48009 m
1 .48009 L
s
.99625 .54214 m
1 .54214 L
s
.99625 .57316 m
1 .57316 L
s
.99625 .60419 m
1 .60419 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .57316 Mdot
.5 Mabswid
.97619 .5306 m
.97619 .60332 L
s
.008 w
.47199 .19466 Mdot
.5 Mabswid
.47199 .14353 m
.47199 .25224 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .03296 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03296 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03296 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03296 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03296 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03296 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03296 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03296 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03296 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03296 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03296 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03296 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03296 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03296 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03296 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03296 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Zool00`00ooooo`1fool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00
ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004
ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003R
ool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P00
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00
ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`05003oooooool0
000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00oooo
o`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002<ool4000Bool4
001jool008coo`03003ooooo01?oo`03003ooooo07_oo`00Q_oo00<00?ooool01?oo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00
ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00co
o`03003ooooo00Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool000Ooo`03003o
oooo00Soo`04003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003o
oooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool0
0`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo
077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006
ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003o
oooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo
0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03
003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00
ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.106885, \
0.00430865, 0.00700219}}],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 2.06528 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11798 -24 -4.5 ]
[-0.0125 .11798 0 4.5 ]
[-0.0125 .22124 -18 -4.5 ]
[-0.0125 .22124 0 4.5 ]
[-0.0125 .32451 -24 -4.5 ]
[-0.0125 .32451 0 4.5 ]
[-0.0125 .42777 -18 -4.5 ]
[-0.0125 .42777 0 4.5 ]
[-0.0125 .53103 -24 -4.5 ]
[-0.0125 .53103 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11798 m
.00625 .11798 L
s
[(0.05)] -0.0125 .11798 1 0 Mshowa
0 .22124 m
.00625 .22124 L
s
[(0.1)] -0.0125 .22124 1 0 Mshowa
0 .32451 m
.00625 .32451 L
s
[(0.15)] -0.0125 .32451 1 0 Mshowa
0 .42777 m
.00625 .42777 L
s
[(0.2)] -0.0125 .42777 1 0 Mshowa
0 .53103 m
.00625 .53103 L
s
[(0.25)] -0.0125 .53103 1 0 Mshowa
.125 Mabswid
0 .03537 m
.00375 .03537 L
s
0 .05602 m
.00375 .05602 L
s
0 .07667 m
.00375 .07667 L
s
0 .09733 m
.00375 .09733 L
s
0 .13863 m
.00375 .13863 L
s
0 .15928 m
.00375 .15928 L
s
0 .17994 m
.00375 .17994 L
s
0 .20059 m
.00375 .20059 L
s
0 .2419 m
.00375 .2419 L
s
0 .26255 m
.00375 .26255 L
s
0 .2832 m
.00375 .2832 L
s
0 .30385 m
.00375 .30385 L
s
0 .34516 m
.00375 .34516 L
s
0 .36581 m
.00375 .36581 L
s
0 .38646 m
.00375 .38646 L
s
0 .40712 m
.00375 .40712 L
s
0 .44842 m
.00375 .44842 L
s
0 .46908 m
.00375 .46908 L
s
0 .48973 m
.00375 .48973 L
s
0 .51038 m
.00375 .51038 L
s
0 .55169 m
.00375 .55169 L
s
0 .57234 m
.00375 .57234 L
s
0 .59299 m
.00375 .59299 L
s
0 .61365 m
.00375 .61365 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11798 m
1 .11798 L
s
.99375 .22124 m
1 .22124 L
s
.99375 .32451 m
1 .32451 L
s
.99375 .42777 m
1 .42777 L
s
.99375 .53103 m
1 .53103 L
s
.125 Mabswid
.99625 .03537 m
1 .03537 L
s
.99625 .05602 m
1 .05602 L
s
.99625 .07667 m
1 .07667 L
s
.99625 .09733 m
1 .09733 L
s
.99625 .13863 m
1 .13863 L
s
.99625 .15928 m
1 .15928 L
s
.99625 .17994 m
1 .17994 L
s
.99625 .20059 m
1 .20059 L
s
.99625 .2419 m
1 .2419 L
s
.99625 .26255 m
1 .26255 L
s
.99625 .2832 m
1 .2832 L
s
.99625 .30385 m
1 .30385 L
s
.99625 .34516 m
1 .34516 L
s
.99625 .36581 m
1 .36581 L
s
.99625 .38646 m
1 .38646 L
s
.99625 .40712 m
1 .40712 L
s
.99625 .44842 m
1 .44842 L
s
.99625 .46908 m
1 .46908 L
s
.99625 .48973 m
1 .48973 L
s
.99625 .51038 m
1 .51038 L
s
.99625 .55169 m
1 .55169 L
s
.99625 .57234 m
1 .57234 L
s
.99625 .59299 m
1 .59299 L
s
.99625 .61365 m
1 .61365 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .42777 Mdot
.5 Mabswid
.97619 .2832 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .07543 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .07543 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .07543 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .07543 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .07543 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .07543 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .07543 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .07543 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .07543 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .07543 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .07543 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .07543 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .07543 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .07543 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .07543 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .07543 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .07543 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00B?oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo0018ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004Soo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo0018ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00B?oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo0019ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`008Ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004?oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool03_oo000Qool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool03_oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool03_oo000Rool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1fool00`00ooooo`0>ool002Woo`8000Coo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo00koo`00:Ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool03_oo000Y
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1f
ool00`00ooooo`0>ool002Woo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo07Koo`03003ooooo00koo`00:Ooo0P001?oo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool03_oo000Yool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1fool00`00ooooo`0>ool0
02Woo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
07Koo`03003ooooo00koo`00:Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0M_oo00<00?ooool03_oo000Yool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1fool00`00ooooo`0>ool002Woo`8000Co
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0
02Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Y
ool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?oo
ool0hooo00<00?ooool03_oo000@ool20004ool00`00ooooo`03ool20003ool30005ool00`00oooo
o`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo
00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000Goo`03003o
oooo00;oo`<00>;oo`80013oo`003ooo00@00?ooool000Soo`04003ooooo0002ool30005ool00`00
ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo00koo`004?oo0P002_oo0P000ooo10001?oo0P00
i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?o
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool0
0`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03
003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00
ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo
00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool001Koo`8000Coo`03003ooooo
00;oo`@000Coo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`<0
0>;oo`80013oo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
00koo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00koo`00
5Ooo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo00koo`005_oo0P002ooo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00
i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?o
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool0
0`00ooooo`0>ool002Woo`800=ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo
00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`004?oo0P001?oo00<0
0?ooool00_oo10000_oo0`001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000?
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool03_oo000?ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo0`00
g_oo00@00?ooooooo`80013oo`003ooo00@00?ooool000[oo`04003oooooool30005ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0>ool000ooo`04003ooooo000:ool01@00oooooooo0000
1ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000?ool01000ooooo`002?oo0`00
0ooo00<00?ooool01Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000@ool2000;
ool01000oooooooo10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2
003Oool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003O
ool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo00koo`005_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool03_oo000Eool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool03_oo000Eool01000ooooo`002Ooo00<00?ooool01?oo0`00g_oo00@00?oo
ooooo`80013oo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`005Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo00koo`005Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0>ool001Koo`8000[oo`8000Goo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo
000Yool2003Oool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Y
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo00;o
o`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00;oo`@0
00;oo`<000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
00koo`003ooo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo00;oo`<00=koo`04003ooooo
ool2000@ool000ooo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool03_oo000?ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0013oo`8000[oo`8000?o
o`@000Coo`800=ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0
02Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00ooooo`02ool00`00ooooo`0>ool002Wo
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0
02Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool0
0_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Wo
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool0
0`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0>ool002Woo`8000;oo`03003ooooo00Woo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo00koo`00
:Oooi`004?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008ooo`@001Coo`03003ooooo
07Koo`00Sooo00<00?ooool05Ooo00<00?ooool0M_oo0029ool00`00ooooo`04ool00`00ooooo`0A
ool50005ool00`00ooooo`1_ool008Soo`03003ooooo00Koo`03003ooooo013oo`04003ooooo0007
ool00`00ooooo`1^ool008Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Woo`03003o
o`0000Ooo`03003ooooo06koo`00R?oo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Wo
o`8000Ooo`03003ooooo06koo`00R?oo00<00?ooool01Ooo0P002?oo00<00?ooool02_oo00<00?oo
ool01Ooo00<00?ooool0K_oo0028ool00`00ooooo`0Tool00`00ooooo`1^ool008Ooo`03003ooooo
00?oo`T000goo`T000Coo`03003ooooo06goo`00R?oo00<00?ooool09?oo00<00?ooool0K_oo0028
ool00`00ooooo`0Tool00`00ooooo`1^ool008Soo`03003ooooo00Coo`@001?oo`8000Ooo`03003o
oooo06koo`00R?oo00<00?ooool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo06ko
o`00R?oo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0K_oo0029ool0
0`00ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1_ool0097oo`03003ooooo01Coo`03
003ooooo07Goo`00Sooo0`004ooo00@00?ooool007Ooo`00TOoo00<00?ooool04_oo0P00N?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148144, -0.0321128, \
0.00430865, 0.00210375}}],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.625376 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13979 -18 -4.5 ]
[-0.0125 .13979 0 4.5 ]
[-0.0125 .26487 -18 -4.5 ]
[-0.0125 .26487 0 4.5 ]
[-0.0125 .38994 -18 -4.5 ]
[-0.0125 .38994 0 4.5 ]
[-0.0125 .51502 -18 -4.5 ]
[-0.0125 .51502 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13979 m
.00625 .13979 L
s
[(0.2)] -0.0125 .13979 1 0 Mshowa
0 .26487 m
.00625 .26487 L
s
[(0.4)] -0.0125 .26487 1 0 Mshowa
0 .38994 m
.00625 .38994 L
s
[(0.6)] -0.0125 .38994 1 0 Mshowa
0 .51502 m
.00625 .51502 L
s
[(0.8)] -0.0125 .51502 1 0 Mshowa
.125 Mabswid
0 .04598 m
.00375 .04598 L
s
0 .07725 m
.00375 .07725 L
s
0 .10852 m
.00375 .10852 L
s
0 .17106 m
.00375 .17106 L
s
0 .20233 m
.00375 .20233 L
s
0 .2336 m
.00375 .2336 L
s
0 .29613 m
.00375 .29613 L
s
0 .3274 m
.00375 .3274 L
s
0 .35867 m
.00375 .35867 L
s
0 .42121 m
.00375 .42121 L
s
0 .45248 m
.00375 .45248 L
s
0 .48375 m
.00375 .48375 L
s
0 .54628 m
.00375 .54628 L
s
0 .57755 m
.00375 .57755 L
s
0 .60882 m
.00375 .60882 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13979 m
1 .13979 L
s
.99375 .26487 m
1 .26487 L
s
.99375 .38994 m
1 .38994 L
s
.99375 .51502 m
1 .51502 L
s
.125 Mabswid
.99625 .04598 m
1 .04598 L
s
.99625 .07725 m
1 .07725 L
s
.99625 .10852 m
1 .10852 L
s
.99625 .17106 m
1 .17106 L
s
.99625 .20233 m
1 .20233 L
s
.99625 .2336 m
1 .2336 L
s
.99625 .29613 m
1 .29613 L
s
.99625 .3274 m
1 .3274 L
s
.99625 .35867 m
1 .35867 L
s
.99625 .42121 m
1 .42121 L
s
.99625 .45248 m
1 .45248 L
s
.99625 .48375 m
1 .48375 L
s
.99625 .54628 m
1 .54628 L
s
.99625 .57755 m
1 .57755 L
s
.99625 .60882 m
1 .60882 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5713 Mdot
.5 Mabswid
.97619 .5269 m
.97619 .60332 L
s
.008 w
.47199 .17731 Mdot
.5 Mabswid
.47199 .12803 m
.47199 .2341 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .0331 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .0331 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .0331 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0331 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0331 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0331 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0331 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0331 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0331 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0331 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0331 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0331 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0331 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0331 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0331 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0331 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00J_oo00<00?ooool0MOoo
0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0J_oo00<00?oo
ool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06[o
o`03003ooooo07Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0J_oo00<00?oo
ool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0
M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Ko
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?oo
ool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Ko
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?oo
ool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000C
ool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`0/ool00`00ooooo`0[ool00`00
ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`05003oooooool0
000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00oooo
o`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00oooo
o`2;ool009;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029
ool00`00ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00
ool00006ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003o
oooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo
0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo
0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029
ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000
ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`05ool2000?ool01000ooooo`000ooo00<0
0?ooool0M?oo0029ool00`00ooooo`04ool01000ooooo`003ooo0P001?oo00<00?ooool0M?oo0029
ool00`00ooooo`07ool00`00ooooo`0Cool00`00ooooo`1dool008[oo`03003ooooo00Coo`8001Go
o`03003ooooo07Goo`00Tooo00<00?ooool0R_oo002@ool01000ooooo`00S?oo002Aool2002=ool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.106051, \
0.00430865, 0.00694757}}],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.689878 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15269 -18 -4.5 ]
[-0.0125 .15269 0 4.5 ]
[-0.0125 .29067 -18 -4.5 ]
[-0.0125 .29067 0 4.5 ]
[-0.0125 .42864 -18 -4.5 ]
[-0.0125 .42864 0 4.5 ]
[-0.0125 .56662 -18 -4.5 ]
[-0.0125 .56662 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15269 m
.00625 .15269 L
s
[(0.2)] -0.0125 .15269 1 0 Mshowa
0 .29067 m
.00625 .29067 L
s
[(0.4)] -0.0125 .29067 1 0 Mshowa
0 .42864 m
.00625 .42864 L
s
[(0.6)] -0.0125 .42864 1 0 Mshowa
0 .56662 m
.00625 .56662 L
s
[(0.8)] -0.0125 .56662 1 0 Mshowa
.125 Mabswid
0 .04921 m
.00375 .04921 L
s
0 .0837 m
.00375 .0837 L
s
0 .1182 m
.00375 .1182 L
s
0 .18718 m
.00375 .18718 L
s
0 .22168 m
.00375 .22168 L
s
0 .25617 m
.00375 .25617 L
s
0 .32516 m
.00375 .32516 L
s
0 .35965 m
.00375 .35965 L
s
0 .39415 m
.00375 .39415 L
s
0 .46314 m
.00375 .46314 L
s
0 .49763 m
.00375 .49763 L
s
0 .53212 m
.00375 .53212 L
s
0 .60111 m
.00375 .60111 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15269 m
1 .15269 L
s
.99375 .29067 m
1 .29067 L
s
.99375 .42864 m
1 .42864 L
s
.99375 .56662 m
1 .56662 L
s
.125 Mabswid
.99625 .04921 m
1 .04921 L
s
.99625 .0837 m
1 .0837 L
s
.99625 .1182 m
1 .1182 L
s
.99625 .18718 m
1 .18718 L
s
.99625 .22168 m
1 .22168 L
s
.99625 .25617 m
1 .25617 L
s
.99625 .32516 m
1 .32516 L
s
.99625 .35965 m
1 .35965 L
s
.99625 .39415 m
1 .39415 L
s
.99625 .46314 m
1 .46314 L
s
.99625 .49763 m
1 .49763 L
s
.99625 .53212 m
1 .53212 L
s
.99625 .60111 m
1 .60111 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .55282 Mdot
.5 Mabswid
.97619 .49266 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .035 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .035 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .035 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .035 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .035 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .035 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .035 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .035 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .035 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .035 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .035 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .035 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .035 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .035 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .035 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .035 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .035 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;o
o`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0008ool30005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00oooo
o`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<00=koo`04003oooooool2000Cool001;oo`04003ooooo
0009ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`004ooo0P002_oo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000V
ool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?oo
ool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Vool01@00oooooooo00002ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0
NOoo002>ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Go
o`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00
ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Oo
o`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?oo
ool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool0
0`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@00
3Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003o
oooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0LOoo
0025ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool0
0`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo
00Coo`8001Goo`03003ooooo00Coo`03003ooooo07;oo`00Sooo00<00?ooool04_oo00<00?ooool0
NOoo002<ool01000ooooo`004_oo0`00Nooo002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0961357, \
0.00430865, 0.00629798}}],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 1.91603 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11052 -24 -4.5 ]
[-0.0125 .11052 0 4.5 ]
[-0.0125 .20632 -18 -4.5 ]
[-0.0125 .20632 0 4.5 ]
[-0.0125 .30212 -24 -4.5 ]
[-0.0125 .30212 0 4.5 ]
[-0.0125 .39792 -18 -4.5 ]
[-0.0125 .39792 0 4.5 ]
[-0.0125 .49372 -24 -4.5 ]
[-0.0125 .49372 0 4.5 ]
[-0.0125 .58952 -18 -4.5 ]
[-0.0125 .58952 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11052 m
.00625 .11052 L
s
[(0.05)] -0.0125 .11052 1 0 Mshowa
0 .20632 m
.00625 .20632 L
s
[(0.1)] -0.0125 .20632 1 0 Mshowa
0 .30212 m
.00625 .30212 L
s
[(0.15)] -0.0125 .30212 1 0 Mshowa
0 .39792 m
.00625 .39792 L
s
[(0.2)] -0.0125 .39792 1 0 Mshowa
0 .49372 m
.00625 .49372 L
s
[(0.25)] -0.0125 .49372 1 0 Mshowa
0 .58952 m
.00625 .58952 L
s
[(0.3)] -0.0125 .58952 1 0 Mshowa
.125 Mabswid
0 .03388 m
.00375 .03388 L
s
0 .05304 m
.00375 .05304 L
s
0 .0722 m
.00375 .0722 L
s
0 .09136 m
.00375 .09136 L
s
0 .12968 m
.00375 .12968 L
s
0 .14884 m
.00375 .14884 L
s
0 .168 m
.00375 .168 L
s
0 .18716 m
.00375 .18716 L
s
0 .22548 m
.00375 .22548 L
s
0 .24464 m
.00375 .24464 L
s
0 .2638 m
.00375 .2638 L
s
0 .28296 m
.00375 .28296 L
s
0 .32128 m
.00375 .32128 L
s
0 .34044 m
.00375 .34044 L
s
0 .3596 m
.00375 .3596 L
s
0 .37876 m
.00375 .37876 L
s
0 .41708 m
.00375 .41708 L
s
0 .43624 m
.00375 .43624 L
s
0 .4554 m
.00375 .4554 L
s
0 .47456 m
.00375 .47456 L
s
0 .51288 m
.00375 .51288 L
s
0 .53204 m
.00375 .53204 L
s
0 .5512 m
.00375 .5512 L
s
0 .57036 m
.00375 .57036 L
s
0 .60868 m
.00375 .60868 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11052 m
1 .11052 L
s
.99375 .20632 m
1 .20632 L
s
.99375 .30212 m
1 .30212 L
s
.99375 .39792 m
1 .39792 L
s
.99375 .49372 m
1 .49372 L
s
.99375 .58952 m
1 .58952 L
s
.125 Mabswid
.99625 .03388 m
1 .03388 L
s
.99625 .05304 m
1 .05304 L
s
.99625 .0722 m
1 .0722 L
s
.99625 .09136 m
1 .09136 L
s
.99625 .12968 m
1 .12968 L
s
.99625 .14884 m
1 .14884 L
s
.99625 .168 m
1 .168 L
s
.99625 .18716 m
1 .18716 L
s
.99625 .22548 m
1 .22548 L
s
.99625 .24464 m
1 .24464 L
s
.99625 .2638 m
1 .2638 L
s
.99625 .28296 m
1 .28296 L
s
.99625 .32128 m
1 .32128 L
s
.99625 .34044 m
1 .34044 L
s
.99625 .3596 m
1 .3596 L
s
.99625 .37876 m
1 .37876 L
s
.99625 .41708 m
1 .41708 L
s
.99625 .43624 m
1 .43624 L
s
.99625 .4554 m
1 .4554 L
s
.99625 .47456 m
1 .47456 L
s
.99625 .51288 m
1 .51288 L
s
.99625 .53204 m
1 .53204 L
s
.99625 .5512 m
1 .5512 L
s
.99625 .57036 m
1 .57036 L
s
.99625 .60868 m
1 .60868 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .43624 Mdot
.5 Mabswid
.97619 .29599 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .07105 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .07105 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .07105 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .07105 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .07105 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .07105 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .07105 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .07105 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .07105 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .07105 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .07105 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .07105 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .07105 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .07105 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .07105 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .07105 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .07105 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00B?oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo0018ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004Soo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo0018ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00B?oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo0019ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`008Ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004?oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool03_oo000Qool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool03_oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool03_oo000Rool20005ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1fool00`00ooooo`0>ool002Woo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo00koo`00:Ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool03_oo000Y
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1f
ool00`00ooooo`0>ool002Woo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo07Koo`03003ooooo00koo`00:Ooo0P001?oo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool03_oo000Yool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1fool00`00ooooo`0>ool0
02Woo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
07Koo`03003ooooo00koo`00:Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0M_oo00<00?ooool03_oo000Yool20004ool400001ooo00000?oo003o
o`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1fool00`00ooooo`0>ool002Woo`03003ooooo0>?o
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool0
0`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00?oo`8000?o
o`<000Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool00_oo0`00h_oo0P004?oo000?ool01000ooooo`002?oo00@00?ooool0
00;oo`<000Goo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool2000:ool2
0003ool40004ool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00oooo
o`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0
hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003o
oooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool001Koo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo00koo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`<00>;oo`80013oo`005Ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000So
o`<000Goo`03003ooooo0>?oo`03003ooooo00koo`005_oo0P002ooo00<00?ooool00ooo0P00i?oo
00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003o
oooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00oooo
o`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<0
0?ooool03_oo000@ool20004ool00`00ooooo`02ool40002ool30005ool00`00ooooo`3Sool00`00
ooooo`0>ool000ooo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0>ool000ooo`04003ooooo000:ool00`00ooooo`04ool00`00
ooooo`02ool3003Nool01000oooooooo0P004?oo000?ool01000ooooo`002_oo00@00?ooooooo`<0
00Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool000[oo`05
003oooooool00007ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool000ooo`04003o
oooo0008ool30003ool00`00ooooo`05ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>
ool0013oo`8000_oo`04003oooooool40004ool2003Oool00`00ooooo`02ool00`00ooooo`0>ool0
02Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>
ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?oo
ool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0
02Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00ooooo`02ool00`00ooooo`0>ool002Wo
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool0
02Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool0
0_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool001Ko
o`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00ko
o`005Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo00koo`005Ooo00@00?ooool000Woo`03003ooooo00Coo`<00=koo`04003oooooool2000@ool0
01Goo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0>ool001Goo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0>ool001Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool03_oo000Fool2000:ool20005ool2003Oool00`00ooooo`02ool00`00oooo
o`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo
00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00ooooo`02ool00`00ooooo`0>
ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<0
0?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>
ool0013oo`8000Coo`03003ooooo00;oo`@000;oo`<000Goo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo00koo`003ooo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo00;oo`<00=koo`04003oooooool2000@ool000ooo`04003ooooo000:ool01000oooo
oooo0`001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000?ool01000ooooo`00
2ooo00@00?ooool000Ooo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0>ool0013oo`8000[oo`8000?oo`@000Coo`800=ooo`03003ooooo00;oo`03003ooooo
00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool0
0`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo00;oo`03003ooooo00ko
o`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00
ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00ko
o`005_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool03_oo000Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo00koo`005Ooo00@00?ooool000_oo`03003ooooo00;oo`<00=koo`04003oooooool2
000@ool001Goo`04003ooooo0009ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0>ool001Goo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0>ool001Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool03_oo000Fool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0>ool0
02Woo`8002Goo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02_oo`03
003ooooo00;oo`03003ooooo00koo`00:Ooo00D00?ooooooo`0000_oo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo00koo`00:Oooi`004?oo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool0097oo`03003ooooo017oo`@007Ooo`00TOoo00<00?oo
ool04Ooo00<00?ooool0N?oo0029ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00oooo
o`1_ool008Soo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1^ool0
08Soo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00coo`03003ooooo00Coo`03003ooooo
06koo`00R?oo00<00?ooool01Ooo0P002?oo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo
06koo`00R?oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02Ooo0P001ooo00<00?ooool0
K_oo0028ool00`00ooooo`0Tool00`00ooooo`1^ool008Ooo`03003ooooo00?oo`T000goo`T000Co
o`03003ooooo06goo`00R?oo00<00?ooool09?oo00<00?ooool0K_oo0028ool00`00ooooo`0Tool0
0`00ooooo`1^ool008Soo`03003ooooo00Goo`8001?oo`@000Koo`03003ooooo06koo`00R?oo00<0
0?ooool01?oo00@00?ooool001Coo`03003ooooo00Goo`03003ooooo06koo`00R?oo00<00?ooool0
1ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0K_oo0029ool00`00ooooo`04ool2000E
ool00`00ooooo`04ool00`00ooooo`1_ool009;oo`03003ooooo01;oo`03003ooooo07Koo`00Sooo
00@00?ooool001;oo`<007Soo`00T?oo0P005Ooo00<00?ooool0M_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148144, -0.0346142, \
0.00430865, 0.00226763}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 20.0205 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -30 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -30 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -30 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.005)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.01)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.015)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.02)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.025)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.03)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07478 m
.00375 .07478 L
s
0 .0948 m
.00375 .0948 L
s
0 .13484 m
.00375 .13484 L
s
0 .15486 m
.00375 .15486 L
s
0 .17488 m
.00375 .17488 L
s
0 .1949 m
.00375 .1949 L
s
0 .23494 m
.00375 .23494 L
s
0 .25496 m
.00375 .25496 L
s
0 .27498 m
.00375 .27498 L
s
0 .295 m
.00375 .295 L
s
0 .33504 m
.00375 .33504 L
s
0 .35506 m
.00375 .35506 L
s
0 .37508 m
.00375 .37508 L
s
0 .39511 m
.00375 .39511 L
s
0 .43515 m
.00375 .43515 L
s
0 .45517 m
.00375 .45517 L
s
0 .47519 m
.00375 .47519 L
s
0 .49521 m
.00375 .49521 L
s
0 .53525 m
.00375 .53525 L
s
0 .55527 m
.00375 .55527 L
s
0 .57529 m
.00375 .57529 L
s
0 .59531 m
.00375 .59531 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07478 m
1 .07478 L
s
.99625 .0948 m
1 .0948 L
s
.99625 .13484 m
1 .13484 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17488 m
1 .17488 L
s
.99625 .1949 m
1 .1949 L
s
.99625 .23494 m
1 .23494 L
s
.99625 .25496 m
1 .25496 L
s
.99625 .27498 m
1 .27498 L
s
.99625 .295 m
1 .295 L
s
.99625 .33504 m
1 .33504 L
s
.99625 .35506 m
1 .35506 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .39511 m
1 .39511 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45517 m
1 .45517 L
s
.99625 .47519 m
1 .47519 L
s
.99625 .49521 m
1 .49521 L
s
.99625 .53525 m
1 .53525 L
s
.99625 .55527 m
1 .55527 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59531 m
1 .59531 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .60332 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .60332 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .60332 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .60332 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .60332 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .60332 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .60332 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .60332 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .60332 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .60332 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .60332 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .60332 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .60332 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .60332 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .60332 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .60332 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004coo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@0017oo`00Booo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04?oo001;ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0@ool004_oo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04?oo001;ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo013oo`00Booo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`004_oo001<ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0@ool00?ooob7oo`00oooo8Ooo000/oooW000=ool002co
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0;ool002Goo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00_oo`009?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00_oo`009?oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000goo`009?oo00@00?ooool0
00Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00_oo`009?oo00@00?ooool000Coo`03003ooooo00?oo`@0
0007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03
003ooooo00_oo`009?oo00@00?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`009Ooo0P00
1Ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000goo`8000Coo`03
003ooooo00?oo`8000Coo`8000?oo`<000Goo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`02ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool01000oooooooo0P003Ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool30005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000=ool2000:ool20004ool20003ool40004ool20004ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?oo
ool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002co
o`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00_oo`004ooo0P001?oo00<00?ooool00ooo0P000ooo10001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo
00<00?ooool00_oo00<00?ooool02ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00?oo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`03ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool01000oooooooo0P003Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00?oo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`03ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool001;oo`04003ooooo0008ool01000
ooooo`000_oo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000Cool2000:ool20005ool00`00
ooooo`03ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo
00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;
ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003Ooo0P00
1?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000<
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00_oo`003?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool0
0`00ooooo`02ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1aool01000oooooooo0P003Ooo000<ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo
ool30005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`00
1?oo00D00?ooooooo`0000Ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool000So
o`04003ooooo0002ool30003ool00`00ooooo`05ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000go
o`8000[oo`8000Goo`04003oooooool40004ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`80
00Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?oo
ool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;
ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P00
1?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool0
0_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00_oo`004ooo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000Bool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04
ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool01000
oooooooo0P003Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0;ool001;oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`004ooo0P002_oo0P001?oo0P001Ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo00000?oo003oo`0000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000
ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Wo
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_o
o`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000goo`8000Coo`03003ooooo
00?oo`8000?oo`@000;oo`<000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@0
0?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00oooo
o`0;ool000coo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo
0`000ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?oo
ooooo`8000goo`003?oo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`001Ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo
0007ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1aool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003Ooo0P002_oo
0P001?oo0P000ooo10001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00oooo
o`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo
00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;
ool001?oo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00_o
o`004_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09?oo00<0
0?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<0
0?ooool02ooo000Bool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`<00003ool0
0?oo00[oo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`04003oooooool2000=ool0
01;oo`04003ooooo0008ool01000ooooo`000ooo0P001Oooi`003Ooo000Bool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo0?Koo`004_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`00n?oo000Cool2000:ool20004ool2003iool00?ooob7oo`00U?oo00<00?ooool04ooo00<0
0?ooool0Looo002Dool00`00ooooo`0Cool00`00ooooo`1cool008coo`03003ooooo00;oo`D0017o
o`D000Goo`03003ooooo06coo`00Rooo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007
ool00`00ooooo`1[ool008_oo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003o
o`0000Ooo`03003ooooo06_oo`00Rooo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo
00<00?ooool0Jooo002;ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00oooo
o`05ool00`00ooooo`1[ool008_oo`03003ooooo02Coo`03003ooooo06_oo`00R_oo00<00?ooool0
0ooo2@003Ooo2@001?oo00<00?ooool0J_oo002;ool00`00ooooo`0Tool00`00ooooo`1[ool008_o
o`03003ooooo02Coo`03003ooooo06_oo`00Rooo00<00?ooool01Ooo0P005?oo0P001ooo00<00?oo
ool0Jooo002;ool00`00ooooo`04ool01000ooooo`004_oo00@00?ooool000Koo`03003ooooo06_o
o`00Rooo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0Jooo002<ool0
0`00ooooo`04ool2000Dool20006ool00`00ooooo`1/ool009Goo`03003ooooo01?oo`03003ooooo
07;oo`00T_oo00@00?ooool001;oo`04003ooooo001dool009?oo`8001Coo`8007Goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.16107, -0.0033127, \
0.00430865, 0.00021702}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10q.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 5, 100000, 10, 1, 0, 0, 
          100}, 100}, {epidemicraterandomring, {"constantrandom", 5, 100000, 
          10, 1\/2, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          1\/3, 0, 0, 100}, 
        97}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 1\/4, 
          0, 0, 100}, 
        89}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 1\/5, 
          0, 0, 100}, 81}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                    n, k, 1/i, randomratio, ringratio, 
                    Deadthreshold]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                    100 - u, 
                    CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                  Line[{{1/i, CI[\([1]\)]}, {1/i, 
                        CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({49, 51, {0.3938`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .58566 Mdot
.5 Mabswid
.30392 .558 m
.30392 .59908 L
s
.008 w
.21989 .53857 Mdot
.5 Mabswid
.21989 .49678 m
.21989 .56871 L
s
.008 w
.16947 .49148 Mdot
.5 Mabswid
.16947 .44216 m
.16947 .53163 L
s
.008 w
.13585 .40908 Mdot
.5 Mabswid
.13585 .35316 m
.13585 .46005 L
s
.008 w
.11184 .30313 Mdot
.5 Mabswid
.11184 .24651 m
.11184 .35999 L
s
.008 w
.09384 .16775 Mdot
.5 Mabswid
.09384 .12137 m
.09384 .2212 L
s
.008 w
.07983 .09712 Mdot
.5 Mabswid
.07983 .06275 m
.07983 .14221 L
s
.008 w
.06863 .0206 Mdot
.5 Mabswid
.06863 .01495 m
.06863 .04203 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0047oo`8000Coo`03003ooooo00;oo`@002?oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002Coo`8000Coo`03003ooooo00?oo`8002Soo`@0013oo`00@?oo
00@00?ooool000Soo`03003ooooo02?oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool002;oo`04003ooooo0008ool01000ooooo`00:Ooo00<00?ooool03ooo0010ool0
1000ooooo`002Ooo00<00?ooool08_oo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008_oo00@00?ooool000Soo`04003ooooo000Yool00`00ooooo`0?ool0043oo`04003ooooo
000:ool00`00ooooo`0Qool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000S
ool01000ooooo`002Ooo0P00:_oo00<00?ooool03ooo0010ool01000ooooo`002ooo00<00?ooool0
8?oo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Sool01000oooo
o`002?oo00@00?ooool002Woo`03003ooooo00ooo`00@?oo00@00?ooool000Soo`04003ooooo000R
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02?oo`04003ooooo0008ool0
1000ooooo`009ooo0`004Ooo0011ool2000:ool2000Tool2000;ool00`00ooooo`0Qool2000:ool3
000Sool2000:ool2000Zool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00D00?ooooooo`0000coo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00?oo`03003ooooo00Woo`005ooo00@00?ooool000Coo`03003ooooo0?;o
o`03003ooooo00Woo`005ooo00@00?ooool000Coo`8000Coo`@00005ool00000ool00002ool00`00
ooooo`3Pool2000;ool001Ooo`04003ooooo0004ool00`00ooooo`02ool800001Ooo003ooooo0000
hooo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<00?ooool00ooo100000Koo`00003oo`00
ool2003Sool00`00ooooo`09ool001Ooo`04003ooooo0004ool00`00ooooo`03ool400001Ooo0000
0?oo00000_oo00<00?ooool0hOoo00<00?ooool02Ooo000Hool20005ool00`00ooooo`03ool40000
1Ooo00000?oo00000_oo00<00?ooool0hOoo00<00?ooool02Ooo000Oool00`00ooooo`0>ool00`00
ooooo`3Qool00`00ooooo`09ool001ooo`03003ooooo00koo`03003ooooo0>7oo`03003ooooo00Wo
o`007ooo0P003ooo00<00?ooool0h?oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool0
01ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000O
ool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo013oo`03003ooooo0=ooo`03003o
oooo00Woo`007ooo00<00?ooool04?oo00<00?ooool0gooo00<00?ooool02Ooo000Oool00`00oooo
o`0@ool00`00ooooo`3Oool00`00ooooo`09ool001ooo`80017oo`03003ooooo0=koo`8000_oo`00
7ooo00<00?ooool04?oo00<00?ooool0gooo00<00?ooool02Ooo000Oool00`00ooooo`0@ool00`00
ooooo`3Oool00`00ooooo`09ool001ooo`03003ooooo013oo`03003ooooo0=ooo`03003ooooo00Wo
o`007ooo00<00?ooool04?oo00<00?ooool0gooo00<00?ooool02Ooo000Oool00`00ooooo`0@ool0
0`00ooooo`3Oool00`00ooooo`09ool001ooo`03003ooooo013oo`03003ooooo0=ooo`03003ooooo
00Woo`007ooo0P004Ooo00<00?ooool0g_oo0P002ooo000Oool00`00ooooo`0@ool00`00ooooo`3O
ool00`00ooooo`09ool001ooo`03003ooooo013oo`03003ooooo0=ooo`03003ooooo00Woo`007ooo
00<00?ooool04?oo00<00?ooool0gooo00<00?ooool02Ooo000Oool00`00ooooo`0@ool01@00oooo
oooo0000gOoo00<00?ooool02Ooo000<ool20004ool00`00ooooo`02ool40004ool00`00ooooo`0@
ool01@00oooooooo0000gOoo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool04?oo00D00?ooooooo`000=goo`03003ooooo00Woo`002ooo00@00?ooool000Woo`03
003ooooo00Coo`80017oo`05003oooooool0003Lool2000;ool000_oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`0@ool01@00oooooooo0000gOoo00<00?ooool02Ooo000;ool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool04?oo00D00?ooooooo`000=goo`03003ooooo00Woo`00
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool01@00oooooooo0000gOoo00<0
0?ooool02Ooo000<ool2000:ool20005ool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09
ool001ooo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo
00<00?ooool0fooo00<00?ooool02Ooo000Oool2000Eool00`00ooooo`3Jool2000;ool001ooo`03
003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool04ooo0P00gOoo00<0
0?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003o
oooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo
00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03
003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo0P005Ooo00<00?ooool0f_oo0P00
2ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Co
o`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?oo
ool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo
01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<0
0?ooool02Ooo000Oool2000Eool00`00ooooo`3Jool2000;ool001ooo`03003ooooo0?;oo`03003o
oooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000;ool01000ooooo`001ooo1@00
1?oo0P006Ooo00<00?ooool0e_oo0P002ooo000;ool01000ooooo`001ooo00@00?ooool000Goo`03
003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`002ooo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`002ooo00@00?ooool000Woo`80
00Goo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`003?oo0P002ooo00<00?ooool0
0ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00
ooooo`3Gool00`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Wo
o`007ooo0P006Ooo00<00?ooool0e_oo0P002ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool0
0`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<0
0?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`3G
ool00`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo
00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool2000Iool00`00ooooo`3Fool2
000;ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<00?ooool0
6?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool00`00
ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<00?oo
ool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool0
0`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo0P00
6Ooo00<00?ooool0e_oo0P002ooo000Oool00`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09
ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo00Woo`007ooo00<00?ooool06?oo
00<00?ooool00ooo00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00oooo
o`03ool00`00ooooo`3Aool00`00ooooo`09ool000coo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo01Soo`03003ooooo00?oo`03003ooooo0=7oo`03003ooooo00Woo`002ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool000_oo`04
003ooooo0008ool01000ooooo`001?oo0P007ooo00<00?ooool0d?oo0P002ooo000;ool01000oooo
o`002?oo0`001Ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000;ool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000;ool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo
000<ool2000:ool30004ool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03
003ooooo01koo`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0
dOoo00<00?ooool02Ooo000Oool2000Oool00`00ooooo`3@ool2000;ool001ooo`03003ooooo01ko
o`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?oo
ool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo
01koo`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<0
0?ooool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`8001oo
o`03003ooooo0=3oo`8000_oo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo
000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo01koo`03
003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?ooool07_oo00<00?ooool01Ooo00<00?ooool0
bOoo00<00?ooool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`05ool00`00ooooo`39ool00`00
ooooo`09ool001ooo`03003ooooo01koo`03003ooooo00Goo`03003ooooo0<Woo`03003ooooo00Wo
o`007ooo00<00?ooool07_oo00<00?ooool01Ooo00<00?ooool0bOoo00<00?ooool02Ooo000Oool2
000Oool00`00ooooo`05ool00`00ooooo`38ool2000;ool001ooo`03003ooooo01koo`03003ooooo
00Goo`03003ooooo0<Woo`03003ooooo00Woo`007ooo00<00?ooool09_oo00<00?ooool0bOoo00<0
0?ooool02Ooo000Oool00`00ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool001ooo`03003o
oooo02Koo`03003ooooo0<Woo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool09_oo00<00?ooool0bOoo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo02Koo`03003ooooo0<Woo`03003ooooo00Woo`002ooo00@00?ooool000So
o`04003ooooo0004ool2000Wool00`00ooooo`38ool2000;ool000_oo`04003ooooo0009ool20005
ool00`00ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool000_oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool09_oo00<00?ooool0bOoo00<00?ooool02Ooo000;ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo02Koo`03003ooooo00[oo`03003ooooo0;coo`03003ooooo
00Woo`003?oo0P002_oo0P001Ooo00<00?ooool09_oo00<00?ooool02_oo00<00?ooool0_?oo00<0
0?ooool02Ooo000Oool00`00ooooo`0Vool00`00ooooo`0:ool00`00ooooo`2lool00`00ooooo`09
ool001ooo`03003ooooo02Koo`03003ooooo00[oo`03003ooooo0;coo`03003ooooo00Woo`007ooo
0P009ooo00<00?ooool02_oo00<00?ooool0^ooo0P002ooo000Oool00`00ooooo`0Vool00`00oooo
o`0:ool00`00ooooo`2lool00`00ooooo`09ool001ooo`03003ooooo02Koo`03003ooooo00[oo`03
003ooooo0;coo`03003ooooo00Woo`007ooo00<00?ooool09_oo00<00?ooool02_oo00<00?ooool0
_?oo00<00?ooool02Ooo000Oool00`00ooooo`0Vool00`00ooooo`0:ool00`00ooooo`2lool00`00
ooooo`09ool001ooo`03003ooooo03?oo`03003ooooo0;coo`03003ooooo00Woo`007ooo00<00?oo
ool0<_oo0P00__oo00<00?ooool02Ooo000Oool2000dool00`00ooooo`2kool2000;ool001ooo`03
003ooooo03?oo`03003ooooo0;coo`03003ooooo00Woo`007ooo00<00?ooool0<ooo00<00?ooool0
_?oo00<00?ooool02Ooo000Oool00`00ooooo`0cool00`00ooooo`2lool00`00ooooo`09ool001oo
o`03003ooooo03?oo`03003ooooo017oo`03003ooooo0:Soo`03003ooooo00Woo`007ooo00<00?oo
ool0<ooo00<00?ooool04Ooo00<00?ooool0Z?oo00<00?ooool02Ooo000Oool00`00ooooo`0cool0
0`00ooooo`0Aool00`00ooooo`2Xool00`00ooooo`09ool001ooo`03003ooooo04Ooo`03003ooooo
0:Soo`03003ooooo00Woo`007ooo0P00B?oo00<00?ooool0Yooo0P002ooo000Oool00`00ooooo`17
ool00`00ooooo`2Xool00`00ooooo`09ool001ooo`03003ooooo04Ooo`03003ooooo0:Soo`03003o
oooo00Woo`007ooo00<00?ooool0Aooo00<00?ooool09ooo00<00?ooool0N?oo00<00?ooool00ooo
00<00?ooool02Ooo000Oool00`00ooooo`17ool00`00ooooo`0Wool00`00ooooo`1hool00`00oooo
o`03ool00`00ooooo`09ool001Ooo`@000Coo`03003ooooo04Ooo`03003ooooo02Ooo`03003ooooo
07Soo`03003ooooo00?oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo00<00?ooool0Aooo00<0
0?ooool09ooo00<00?ooool0N?oo00<00?ooool00ooo00<00?ooool02Ooo000Iool00`00ooooo`03
ool2001aool2001jool00`00ooooo`02ool2000;ool001Woo`03003ooooo00?oo`03003ooooo0?;o
o`03003ooooo00Woo`006Ooo00<00?ooool00ooo00D00?ooooooo`0000coo`03003ooooo00Woo`03
003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03
003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03
003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03
003ooooo00Woo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00Woo`005ooo0`001OoomP00
2ooo000Iool00`00ooooo`3oool5ool00?ooob7oo`00oooo8Ooo003ooolQool008goo`03003ooooo
00Koo`03003ooooo00coo`03003ooooo07Soo`00S?oo00<00?ooool02?oo00<00?ooool03?oo00<0
0?ooool0Mooo002<ool00`00ooooo`02ool20004ool00`00ooooo`06ool20004ool00`00ooooo`1g
ool008coo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`000ooo00<00?ooool0Mooo
002;ool00`00ooooo`02ool01000ooooo`002ooo00@00?ooool000Coo`03003ooooo07Koo`00S?oo
00D00?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0003ool00`00ooooo`1gool008coo`05
003oooooool00002ool00`00ooooo`09ool01000ooooo`000ooo00<00?ooool0Mooo002=ool01000
ooooo`000_oo00<00?ooool02Ooo00@00?ooool000;oo`03003ooooo07Soo`00TOoo0P003Ooo0P00
O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0941355, -0.108521, \
0.00403914, 0.00691989}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .57977 Mdot
.5 Mabswid
.30392 .54964 m
.30392 .59602 L
s
.008 w
.21989 .45028 Mdot
.5 Mabswid
.21989 .39684 m
.21989 .49666 L
s
.008 w
.16947 .35611 Mdot
.5 Mabswid
.16947 .29889 m
.16947 .41096 L
s
.008 w
.13585 .19718 Mdot
.5 Mabswid
.13585 .14739 m
.13585 .25251 L
s
.008 w
.11184 .05003 Mdot
.5 Mabswid
.11184 .02896 m
.11184 .08429 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo003?ool00`00ooooo`0Aool001ko
o`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo003?
ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo0003ool00`00ooooo`39ool00`00ooooo`0Aool001ooo`8000Goo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo0<Woo`03003o
oooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03
003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Lool20035ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo0P007_oo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?o
o`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004_oo00@00?ooool000Oo
o`D000Coo`<001goo`03003ooooo0<;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2l
ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2l
ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
0`009?oo00<00?ooool0^ooo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000U
ool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool02Ooo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`<0033oo`03003ooooo0:ooo`8001?oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo
000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03
003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool0
4Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?o
o`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?ooool04Ooo
000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03
003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004
ool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0A
ool0023oo`03003ooooo00?oo`03003ooooo04?oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00J_oo00<00?ooool0LOoo00@00?oo
ooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0J_oo00<00?ooool0LOoo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ko
o`<000Goo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo00<0
0?ooool04Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo00<0
0?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1d
ool008Woo`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<00?oo
ool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00oooo
oooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`00
3?oo2@001?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?oo
ool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00
oooooooo00000_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2
000Aool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03
003ooooo07Coo`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00
ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .55623 Mdot
.5 Mabswid
.47199 .51856 m
.47199 .58131 L
s
.008 w
.30392 .41497 Mdot
.5 Mabswid
.30392 .3594 m
.30392 .46535 L
s
.008 w
.21989 .13244 Mdot
.5 Mabswid
.21989 .09123 m
.21989 .18247 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03202 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03202 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03202 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool0^ooo0P004ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool0
1000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00
ooooo`04ool3000`ool00`00ooooo`2_ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool2000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`<004?oo`03003ooooo09coo`8001?oo`004_oo00@0
0?ooool000Soo`<000Goo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`004ooo0P002_oo0`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003o
oooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003o
oooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003o
oooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00oooo
o`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04003oooooool2000C
ool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool01@00oooooooo0000
2ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
Wooo1000OOoo002Oool00`00ooooo`1nool008[oo`03003ooooo01?oo`03003ooooo00Goo`03003o
oooo07Goo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00oooo
o`07ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03
003ooooo00Soo`04003ooooo0006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03
003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Ko
o`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?o
o`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?oooooo
o`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo
00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<0
0?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003o
oooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool0
0:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({27, 73, {0.19`, 0.3616`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.607184 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13615 -18 -4.5 ]
[-0.0125 .13615 0 4.5 ]
[-0.0125 .25759 -18 -4.5 ]
[-0.0125 .25759 0 4.5 ]
[-0.0125 .37903 -18 -4.5 ]
[-0.0125 .37903 0 4.5 ]
[-0.0125 .50046 -18 -4.5 ]
[-0.0125 .50046 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13615 m
.00625 .13615 L
s
[(0.2)] -0.0125 .13615 1 0 Mshowa
0 .25759 m
.00625 .25759 L
s
[(0.4)] -0.0125 .25759 1 0 Mshowa
0 .37903 m
.00625 .37903 L
s
[(0.6)] -0.0125 .37903 1 0 Mshowa
0 .50046 m
.00625 .50046 L
s
[(0.8)] -0.0125 .50046 1 0 Mshowa
.125 Mabswid
0 .04507 m
.00375 .04507 L
s
0 .07543 m
.00375 .07543 L
s
0 .10579 m
.00375 .10579 L
s
0 .16651 m
.00375 .16651 L
s
0 .19687 m
.00375 .19687 L
s
0 .22723 m
.00375 .22723 L
s
0 .28795 m
.00375 .28795 L
s
0 .31831 m
.00375 .31831 L
s
0 .34867 m
.00375 .34867 L
s
0 .40938 m
.00375 .40938 L
s
0 .43974 m
.00375 .43974 L
s
0 .4701 m
.00375 .4701 L
s
0 .53082 m
.00375 .53082 L
s
0 .56118 m
.00375 .56118 L
s
0 .59154 m
.00375 .59154 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13615 m
1 .13615 L
s
.99375 .25759 m
1 .25759 L
s
.99375 .37903 m
1 .37903 L
s
.99375 .50046 m
1 .50046 L
s
.125 Mabswid
.99625 .04507 m
1 .04507 L
s
.99625 .07543 m
1 .07543 L
s
.99625 .10579 m
1 .10579 L
s
.99625 .16651 m
1 .16651 L
s
.99625 .19687 m
1 .19687 L
s
.99625 .22723 m
1 .22723 L
s
.99625 .28795 m
1 .28795 L
s
.99625 .31831 m
1 .31831 L
s
.99625 .34867 m
1 .34867 L
s
.99625 .40938 m
1 .40938 L
s
.99625 .43974 m
1 .43974 L
s
.99625 .4701 m
1 .4701 L
s
.99625 .53082 m
1 .53082 L
s
.99625 .56118 m
1 .56118 L
s
.99625 .59154 m
1 .59154 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5794 Mdot
.5 Mabswid
.97619 .54224 m
.97619 .60332 L
s
.008 w
.47199 .17865 Mdot
.5 Mabswid
.47199 .13008 m
.47199 .23427 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .03257 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03257 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03257 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03257 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03257 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03257 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03257 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03257 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03257 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03257 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03257 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03257 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03257 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03257 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03257 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03257 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo06[o
o`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Co
o`<006[oo`03003ooooo07Goo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool001?oo`8000[oo`8000Go
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?oo
ool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0
M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Ko
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?oo
ool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0
M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Ko
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?oo
ool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Ko
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool0
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03
003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo
0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003o
oooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00
ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo002Qool00`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo00<00?ooool0
4Ooo1@001Ooo00<00?ooool0MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo00<00?ooool0
M?oo0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1dool008Wo
o`03003ooooo00Soo`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo
0P001?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00oooooooo0000
0_oo00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@00
1?oo00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo
0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo
00000_oo00<00?ooool03Ooo0P001ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000?ool0
1000ooooo`001_oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool00`00ooooo`04ool00`00oooo
o`1dool008[oo`03003ooooo01?oo`8000Koo`03003ooooo07Goo`00X_oo00<00?ooool0Nooo002O
ool01000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.109229, \
0.00430865, 0.00715572}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({70, 30, {0.6064`, 0.7834`}}\)], "Print"],

Cell[BoxData[
    \({60, 40, {0.503`, 0.692`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59743 Mdot
.5 Mabswid
.47199 .57601 m
.47199 .60308 L
s
.008 w
.30392 .56212 Mdot
.5 Mabswid
.30392 .52609 m
.30392 .58531 L
s
.008 w
.21989 .42674 Mdot
.5 Mabswid
.21989 .37164 m
.21989 .47583 L
s
.008 w
.16947 .36788 Mdot
.5 Mabswid
.16947 .31078 m
.16947 .42203 L
s
.008 w
.13585 .19718 Mdot
.5 Mabswid
.13585 .14739 m
.13585 .25251 L
s
.008 w
.11184 .02649 Mdot
.5 Mabswid
.11184 .0166 m
.11184 .05133 L
s
.008 w
.09384 .02649 Mdot
.5 Mabswid
.09384 .0166 m
.09384 .05133 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo0000b_oo0P004ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0bOoo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool0bOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0bOoo
00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`05003ooooo
ool0003;ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`05003oooooool0003;ool00`00oooo
o`0Aool002Koo`8001Coo`05003oooooool0003;ool00`00ooooo`0Aool002Koo`03003ooooo01?o
o`05003oooooool0003;ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01go
o`03003ooooo0<?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Ko
o`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Ko
o`03003ooooo01coo`800<Goo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03
003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003o
oooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03
003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Bool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Bool01000
ooooo`001ooo1@001?oo0`007Ooo00<00?ooool0`_oo0P004ooo000Bool01000ooooo`001ooo00@0
0?ooool000Goo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`80
00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool3000Tool00`00ooooo`2kool2000Cool001;o
o`04003ooooo0008ool30005ool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Tool00`00ooooo`09
ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`8000[oo`<000Co
o`03003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool0
0`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo00Woo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo0P00<Ooo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Ko
o`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?oo
ool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool0
02Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo0P00<Ooo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Ko
o`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?oo
ool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002Ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017o
o`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00
ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017o
o`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00
ooooo`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo02Co
o`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo06[oo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0J_oo00<00?ooool0
LOoo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3001Zool00`00ooooo`1a
ool01000oooooooo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`00
1Ooo00D00?ooooooo`0000_oo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool009;oo`03003ooooo08_oo`00T_oo00<00?ooool0Rooo002:ool00`00oooo
o`02ool5000Dool00`00ooooo`1eool008Woo`03003ooooo00?oo`04003ooooo000Fool00`00oooo
o`1dool008Woo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo07Coo`00
ROoo00<00?ooool01Ooo0P001ooo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Ko
o`04003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04
003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00oooo
o`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo
00Coo`@000koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo
00koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0
M?oo002:ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`1eool009;oo`03003ooooo08_o
o`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({46, 54, {0.3648`, 0.557`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .56212 Mdot
.5 Mabswid
.47199 .52609 m
.47199 .58531 L
s
.008 w
.30392 .4444 Mdot
.5 Mabswid
.30392 .39048 m
.30392 .49148 L
s
.008 w
.21989 .28547 Mdot
.5 Mabswid
.21989 .22944 m
.21989 .34257 L
s
.008 w
.16947 .08535 Mdot
.5 Mabswid
.16947 .05368 m
.16947 .1282 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03202 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03202 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P00a?oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool0`ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0`ooo00<00?ooool04Ooo000Oool2
0005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool2000Uool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Tool00`00ooooo`2l
ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Ko
o`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?oo
ool0/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3
000`ool00`00ooooo`2_ool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool2000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@0
0?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool30013ool00`00ooooo`2Lool2000Cool001;oo`04003ooooo0009ool20005
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00oooo
o`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`007_oo
10001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04
003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool0
1@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0Cool00`00
ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?oo
ool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Co
o`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?oo
ool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo
02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo
00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00oooo
o`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03
003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0
1?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<007_o
o`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.590493 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13281 -18 -4.5 ]
[-0.0125 .13281 0 4.5 ]
[-0.0125 .25091 -18 -4.5 ]
[-0.0125 .25091 0 4.5 ]
[-0.0125 .36901 -18 -4.5 ]
[-0.0125 .36901 0 4.5 ]
[-0.0125 .48711 -18 -4.5 ]
[-0.0125 .48711 0 4.5 ]
[-0.0125 .60521 -6 -4.5 ]
[-0.0125 .60521 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13281 m
.00625 .13281 L
s
[(0.2)] -0.0125 .13281 1 0 Mshowa
0 .25091 m
.00625 .25091 L
s
[(0.4)] -0.0125 .25091 1 0 Mshowa
0 .36901 m
.00625 .36901 L
s
[(0.6)] -0.0125 .36901 1 0 Mshowa
0 .48711 m
.00625 .48711 L
s
[(0.8)] -0.0125 .48711 1 0 Mshowa
0 .60521 m
.00625 .60521 L
s
[(1)] -0.0125 .60521 1 0 Mshowa
.125 Mabswid
0 .04424 m
.00375 .04424 L
s
0 .07376 m
.00375 .07376 L
s
0 .10329 m
.00375 .10329 L
s
0 .16234 m
.00375 .16234 L
s
0 .19186 m
.00375 .19186 L
s
0 .22139 m
.00375 .22139 L
s
0 .28044 m
.00375 .28044 L
s
0 .30996 m
.00375 .30996 L
s
0 .33949 m
.00375 .33949 L
s
0 .39854 m
.00375 .39854 L
s
0 .42806 m
.00375 .42806 L
s
0 .45759 m
.00375 .45759 L
s
0 .51663 m
.00375 .51663 L
s
0 .54616 m
.00375 .54616 L
s
0 .57568 m
.00375 .57568 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13281 m
1 .13281 L
s
.99375 .25091 m
1 .25091 L
s
.99375 .36901 m
1 .36901 L
s
.99375 .48711 m
1 .48711 L
s
.99375 .60521 m
1 .60521 L
s
.125 Mabswid
.99625 .04424 m
1 .04424 L
s
.99625 .07376 m
1 .07376 L
s
.99625 .10329 m
1 .10329 L
s
.99625 .16234 m
1 .16234 L
s
.99625 .19186 m
1 .19186 L
s
.99625 .22139 m
1 .22139 L
s
.99625 .28044 m
1 .28044 L
s
.99625 .30996 m
1 .30996 L
s
.99625 .33949 m
1 .33949 L
s
.99625 .39854 m
1 .39854 L
s
.99625 .42806 m
1 .42806 L
s
.99625 .45759 m
1 .45759 L
s
.99625 .51663 m
1 .51663 L
s
.99625 .54616 m
1 .54616 L
s
.99625 .57568 m
1 .57568 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5934 Mdot
.5 Mabswid
.97619 .56848 m
.97619 .60332 L
s
.008 w
.47199 .48711 Mdot
.5 Mabswid
.47199 .43692 m
.47199 .52844 L
s
.008 w
.30392 .19777 Mdot
.5 Mabswid
.30392 .14781 m
.30392 .25327 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03208 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03208 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03208 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03208 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03208 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03208 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03208 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03208 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03208 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03208 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03208 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03208 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03208 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03208 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03208 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00
ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`8004Coo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`8004Coo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool30013ool00`00ooooo`2Lool2000Cool001;oo`04003ooooo0007ool01000oooo
o`001Ooo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`80
06_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`1Zool00`00oooo
o`1fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<006[o
o`03003ooooo07Goo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`80
0=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Nool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo0`00h_oo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool0023oo`03003ooooo00?oo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<0
0?ooool0oOoo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Aool4001jool008ko
o`03003ooooo017oo`03003ooooo07_oo`00Q_oo00<00?ooool00_oo1@004ooo00<00?ooool01Ooo
00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`005Ooo00<00?ooool01Ooo00<00?oo
ool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`0<ool00`00ooooo`04ool0
0`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Soo`04003ooooo0006ool0
0`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Woo`8000Ooo`03
003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=
ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?oo
ool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool0
08Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<0
0?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05
ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003o
oooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112316, \
0.00430865, 0.00735799}}],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.657952 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14631 -18 -4.5 ]
[-0.0125 .14631 0 4.5 ]
[-0.0125 .2779 -18 -4.5 ]
[-0.0125 .2779 0 4.5 ]
[-0.0125 .40949 -18 -4.5 ]
[-0.0125 .40949 0 4.5 ]
[-0.0125 .54108 -18 -4.5 ]
[-0.0125 .54108 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14631 m
.00625 .14631 L
s
[(0.2)] -0.0125 .14631 1 0 Mshowa
0 .2779 m
.00625 .2779 L
s
[(0.4)] -0.0125 .2779 1 0 Mshowa
0 .40949 m
.00625 .40949 L
s
[(0.6)] -0.0125 .40949 1 0 Mshowa
0 .54108 m
.00625 .54108 L
s
[(0.8)] -0.0125 .54108 1 0 Mshowa
.125 Mabswid
0 .04761 m
.00375 .04761 L
s
0 .08051 m
.00375 .08051 L
s
0 .11341 m
.00375 .11341 L
s
0 .1792 m
.00375 .1792 L
s
0 .2121 m
.00375 .2121 L
s
0 .245 m
.00375 .245 L
s
0 .31079 m
.00375 .31079 L
s
0 .34369 m
.00375 .34369 L
s
0 .37659 m
.00375 .37659 L
s
0 .44238 m
.00375 .44238 L
s
0 .47528 m
.00375 .47528 L
s
0 .50818 m
.00375 .50818 L
s
0 .57397 m
.00375 .57397 L
s
0 .60687 m
.00375 .60687 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14631 m
1 .14631 L
s
.99375 .2779 m
1 .2779 L
s
.99375 .40949 m
1 .40949 L
s
.99375 .54108 m
1 .54108 L
s
.125 Mabswid
.99625 .04761 m
1 .04761 L
s
.99625 .08051 m
1 .08051 L
s
.99625 .11341 m
1 .11341 L
s
.99625 .1792 m
1 .1792 L
s
.99625 .2121 m
1 .2121 L
s
.99625 .245 m
1 .245 L
s
.99625 .31079 m
1 .31079 L
s
.99625 .34369 m
1 .34369 L
s
.99625 .37659 m
1 .37659 L
s
.99625 .44238 m
1 .44238 L
s
.99625 .47528 m
1 .47528 L
s
.99625 .50818 m
1 .50818 L
s
.99625 .57397 m
1 .57397 L
s
.99625 .60687 m
1 .60687 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .56082 Mdot
.5 Mabswid
.97619 .50739 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .03406 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .03406 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03406 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03406 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03406 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03406 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03406 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03406 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03406 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03406 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03406 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03406 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03406 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03406 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03406 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03406 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03406 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo
0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00=koo`04003oooooool2
000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Vool01@00oooo
oooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<0
0?ooool04Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<0
0?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003o
oooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;o
o`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003o
oooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?oo
ool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00
Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00
ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004ooo
0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo
00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00oooo
o`1aool008Koo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo07;oo`00S_oo00<0
0?ooool05?oo00<00?ooool0N?oo002<ool3000Cool01000ooooo`00N_oo002>ool00`00ooooo`0B
ool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.1008, \
0.00430865, 0.00660358}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({25, 75, {0.1726`, 0.34`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .57389 Mdot
.5 Mabswid
.47199 .54163 m
.47199 .59272 L
s
.008 w
.30392 .41497 Mdot
.5 Mabswid
.30392 .3594 m
.30392 .46535 L
s
.008 w
.21989 .16187 Mdot
.5 Mabswid
.21989 .11631 m
.21989 .21484 L
s
.008 w
.16947 .03826 Mdot
.5 Mabswid
.16947 .02201 m
.16947 .0684 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03202 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03202 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P00a?oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool0`ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00
ooooo`04ool3000`ool00`00ooooo`2_ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool2000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool2000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000oooo
o`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<004?oo`03003ooooo09coo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo
0P00A?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P00
2_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo
07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo
07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo00<00?oo
ool0J_oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00=koo`04
003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool0
1@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00T?oo1000S?oo002@ool00`00ooooo`2=ool008[oo`03003ooooo00Coo`03003o
oooo01Coo`03003ooooo07Goo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo
0029ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03
003ooooo00Coo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo
00Goo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@0
0?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?oo
ool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Co
o`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo
10003_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool03_oo
0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool0
08[oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo002@
ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({22, 78, {0.1468`, 0.3072`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.592872 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13329 -18 -4.5 ]
[-0.0125 .13329 0 4.5 ]
[-0.0125 .25186 -18 -4.5 ]
[-0.0125 .25186 0 4.5 ]
[-0.0125 .37044 -18 -4.5 ]
[-0.0125 .37044 0 4.5 ]
[-0.0125 .48901 -18 -4.5 ]
[-0.0125 .48901 0 4.5 ]
[-0.0125 .60759 -6 -4.5 ]
[-0.0125 .60759 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13329 m
.00625 .13329 L
s
[(0.2)] -0.0125 .13329 1 0 Mshowa
0 .25186 m
.00625 .25186 L
s
[(0.4)] -0.0125 .25186 1 0 Mshowa
0 .37044 m
.00625 .37044 L
s
[(0.6)] -0.0125 .37044 1 0 Mshowa
0 .48901 m
.00625 .48901 L
s
[(0.8)] -0.0125 .48901 1 0 Mshowa
0 .60759 m
.00625 .60759 L
s
[(1)] -0.0125 .60759 1 0 Mshowa
.125 Mabswid
0 .04436 m
.00375 .04436 L
s
0 .074 m
.00375 .074 L
s
0 .10365 m
.00375 .10365 L
s
0 .16293 m
.00375 .16293 L
s
0 .19258 m
.00375 .19258 L
s
0 .22222 m
.00375 .22222 L
s
0 .28151 m
.00375 .28151 L
s
0 .31115 m
.00375 .31115 L
s
0 .34079 m
.00375 .34079 L
s
0 .40008 m
.00375 .40008 L
s
0 .42973 m
.00375 .42973 L
s
0 .45937 m
.00375 .45937 L
s
0 .51866 m
.00375 .51866 L
s
0 .5483 m
.00375 .5483 L
s
0 .57794 m
.00375 .57794 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13329 m
1 .13329 L
s
.99375 .25186 m
1 .25186 L
s
.99375 .37044 m
1 .37044 L
s
.99375 .48901 m
1 .48901 L
s
.99375 .60759 m
1 .60759 L
s
.125 Mabswid
.99625 .04436 m
1 .04436 L
s
.99625 .074 m
1 .074 L
s
.99625 .10365 m
1 .10365 L
s
.99625 .16293 m
1 .16293 L
s
.99625 .19258 m
1 .19258 L
s
.99625 .22222 m
1 .22222 L
s
.99625 .28151 m
1 .28151 L
s
.99625 .31115 m
1 .31115 L
s
.99625 .34079 m
1 .34079 L
s
.99625 .40008 m
1 .40008 L
s
.99625 .42973 m
1 .42973 L
s
.99625 .45937 m
1 .45937 L
s
.99625 .51866 m
1 .51866 L
s
.99625 .5483 m
1 .5483 L
s
.99625 .57794 m
1 .57794 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .5898 Mdot
.5 Mabswid
.97619 .56194 m
.97619 .60332 L
s
.008 w
.47199 .48901 Mdot
.5 Mabswid
.47199 .43862 m
.47199 .53051 L
s
.008 w
.30392 .14515 Mdot
.5 Mabswid
.30392 .10175 m
.30392 .19685 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03215 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03215 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03215 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03215 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03215 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03215 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03215 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03215 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03215 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03215 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03215 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03215 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03215 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03215 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03215 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09goo`03003o
oooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00oooo
o`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`02ool40004ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool001;oo`04003ooooo0009ool00`00ooooo`04ool30013ool00`00ooooo`2Lool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`8004Coo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00
i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3
003Rool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000B
ool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00oooo
o`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`<006[oo`03003ooooo07Goo`8001?oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo
00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo
000Nool40004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00
h_oo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003o
oolQool00?ooob7oo`00oooo8Ooo002<ool4000Dool00`00ooooo`1iool008coo`03003ooooo01Go
o`03003ooooo07Woo`00Q_oo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0L_oo
0025ool00`00ooooo`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`07ool00`00ooooo`04ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool0
08Goo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`09ool20007ool00`00ooooo`1aool0
08Goo`03003ooooo00Goo`8000Soo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00
ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?oo
ool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<0
0?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0C
ool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo
0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.111865, \
0.00430865, 0.00732846}}],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.611473 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13701 -18 -4.5 ]
[-0.0125 .13701 0 4.5 ]
[-0.0125 .2593 -18 -4.5 ]
[-0.0125 .2593 0 4.5 ]
[-0.0125 .3816 -18 -4.5 ]
[-0.0125 .3816 0 4.5 ]
[-0.0125 .50389 -18 -4.5 ]
[-0.0125 .50389 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13701 m
.00625 .13701 L
s
[(0.2)] -0.0125 .13701 1 0 Mshowa
0 .2593 m
.00625 .2593 L
s
[(0.4)] -0.0125 .2593 1 0 Mshowa
0 .3816 m
.00625 .3816 L
s
[(0.6)] -0.0125 .3816 1 0 Mshowa
0 .50389 m
.00625 .50389 L
s
[(0.8)] -0.0125 .50389 1 0 Mshowa
.125 Mabswid
0 .04529 m
.00375 .04529 L
s
0 .07586 m
.00375 .07586 L
s
0 .10644 m
.00375 .10644 L
s
0 .16758 m
.00375 .16758 L
s
0 .19816 m
.00375 .19816 L
s
0 .22873 m
.00375 .22873 L
s
0 .28988 m
.00375 .28988 L
s
0 .32045 m
.00375 .32045 L
s
0 .35103 m
.00375 .35103 L
s
0 .41217 m
.00375 .41217 L
s
0 .44275 m
.00375 .44275 L
s
0 .47332 m
.00375 .47332 L
s
0 .53447 m
.00375 .53447 L
s
0 .56504 m
.00375 .56504 L
s
0 .59561 m
.00375 .59561 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13701 m
1 .13701 L
s
.99375 .2593 m
1 .2593 L
s
.99375 .3816 m
1 .3816 L
s
.99375 .50389 m
1 .50389 L
s
.125 Mabswid
.99625 .04529 m
1 .04529 L
s
.99625 .07586 m
1 .07586 L
s
.99625 .10644 m
1 .10644 L
s
.99625 .16758 m
1 .16758 L
s
.99625 .19816 m
1 .19816 L
s
.99625 .22873 m
1 .22873 L
s
.99625 .28988 m
1 .28988 L
s
.99625 .32045 m
1 .32045 L
s
.99625 .35103 m
1 .35103 L
s
.99625 .41217 m
1 .41217 L
s
.99625 .44275 m
1 .44275 L
s
.99625 .47332 m
1 .47332 L
s
.99625 .53447 m
1 .53447 L
s
.99625 .56504 m
1 .56504 L
s
.99625 .59561 m
1 .59561 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .57727 Mdot
.5 Mabswid
.97619 .53814 m
.97619 .60332 L
s
.008 w
.47199 .19204 Mdot
.5 Mabswid
.47199 .14166 m
.47199 .24879 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .03269 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03269 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03269 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03269 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03269 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03269 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03269 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03269 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03269 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03269 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03269 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03269 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03269 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03269 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03269 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03269 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Zool00`00ooooo`1fool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`00
9_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00
ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0J_oo00<00?ooool0
M_oo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo0P004ooo000Bool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003o
oooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool0
0_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`05003oooooool0000;ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002<ool4000Bool4001jool008coo`03
003ooooo01?oo`03003ooooo07_oo`00Q_oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool0
1Ooo00<00?ooool0L_oo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00
ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00Co
o`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Soo`04003o
oooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Oo
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9
000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1a
ool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo
00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00oooo
o`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03
003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.108462, \
0.00430865, 0.00710553}}],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 1.49544 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16426 -18 -4.5 ]
[-0.0125 .16426 0 4.5 ]
[-0.0125 .3138 -18 -4.5 ]
[-0.0125 .3138 0 4.5 ]
[-0.0125 .46335 -18 -4.5 ]
[-0.0125 .46335 0 4.5 ]
[-0.0125 .61289 -18 -4.5 ]
[-0.0125 .61289 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16426 m
.00625 .16426 L
s
[(0.1)] -0.0125 .16426 1 0 Mshowa
0 .3138 m
.00625 .3138 L
s
[(0.2)] -0.0125 .3138 1 0 Mshowa
0 .46335 m
.00625 .46335 L
s
[(0.3)] -0.0125 .46335 1 0 Mshowa
0 .61289 m
.00625 .61289 L
s
[(0.4)] -0.0125 .61289 1 0 Mshowa
.125 Mabswid
0 .04462 m
.00375 .04462 L
s
0 .07453 m
.00375 .07453 L
s
0 .10444 m
.00375 .10444 L
s
0 .13435 m
.00375 .13435 L
s
0 .19417 m
.00375 .19417 L
s
0 .22408 m
.00375 .22408 L
s
0 .25398 m
.00375 .25398 L
s
0 .28389 m
.00375 .28389 L
s
0 .34371 m
.00375 .34371 L
s
0 .37362 m
.00375 .37362 L
s
0 .40353 m
.00375 .40353 L
s
0 .43344 m
.00375 .43344 L
s
0 .49325 m
.00375 .49325 L
s
0 .52316 m
.00375 .52316 L
s
0 .55307 m
.00375 .55307 L
s
0 .58298 m
.00375 .58298 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16426 m
1 .16426 L
s
.99375 .3138 m
1 .3138 L
s
.99375 .46335 m
1 .46335 L
s
.99375 .61289 m
1 .61289 L
s
.125 Mabswid
.99625 .04462 m
1 .04462 L
s
.99625 .07453 m
1 .07453 L
s
.99625 .10444 m
1 .10444 L
s
.99625 .13435 m
1 .13435 L
s
.99625 .19417 m
1 .19417 L
s
.99625 .22408 m
1 .22408 L
s
.99625 .25398 m
1 .25398 L
s
.99625 .28389 m
1 .28389 L
s
.99625 .34371 m
1 .34371 L
s
.99625 .37362 m
1 .37362 L
s
.99625 .40353 m
1 .40353 L
s
.99625 .43344 m
1 .43344 L
s
.99625 .49325 m
1 .49325 L
s
.99625 .52316 m
1 .52316 L
s
.99625 .55307 m
1 .55307 L
s
.99625 .58298 m
1 .58298 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .46335 Mdot
.5 Mabswid
.97619 .33863 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .05868 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .05868 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .05868 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .05868 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .05868 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .05868 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .05868 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .05868 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .05868 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .05868 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .05868 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .05868 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .05868 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .05868 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .05868 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .05868 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .05868 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0
0ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool0
4Ooo000Vool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool00ooo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1fool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[o
o`03003ooooo00?oo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`03003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00
gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`<00=koo`04003oooooool2000Cool001;o
o`04003ooooo0009ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001;o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`800=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<002Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`04003oooooool2000Cool001;oo`04003ooooo0007
ool01000ooooo`001Ooo00D00?ooooooo`0000_oo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Go
onL001?oo`004_oo00@00?ooool000Woo`800?ooo`004ooo0P002ooo00<00?ooool0oOoo003ooolQ
ool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<ool00`00ooooo`0Eool00`00ooooo`1i
ool008Koo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?oo
ool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00oooo
o`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00oooo
o`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo
02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo
00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00oooo
o`0Aool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Dool0
0`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03
003ooooo07;oo`00S_oo00<00?ooool05?oo00<00?ooool0N?oo002<ool3000Cool01000ooooo`00
N_oo002>ool00`00ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0443494, \
0.00430865, 0.00290539}}],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.620497 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13881 -18 -4.5 ]
[-0.0125 .13881 0 4.5 ]
[-0.0125 .26291 -18 -4.5 ]
[-0.0125 .26291 0 4.5 ]
[-0.0125 .38701 -18 -4.5 ]
[-0.0125 .38701 0 4.5 ]
[-0.0125 .51111 -18 -4.5 ]
[-0.0125 .51111 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13881 m
.00625 .13881 L
s
[(0.2)] -0.0125 .13881 1 0 Mshowa
0 .26291 m
.00625 .26291 L
s
[(0.4)] -0.0125 .26291 1 0 Mshowa
0 .38701 m
.00625 .38701 L
s
[(0.6)] -0.0125 .38701 1 0 Mshowa
0 .51111 m
.00625 .51111 L
s
[(0.8)] -0.0125 .51111 1 0 Mshowa
.125 Mabswid
0 .04574 m
.00375 .04574 L
s
0 .07676 m
.00375 .07676 L
s
0 .10779 m
.00375 .10779 L
s
0 .16984 m
.00375 .16984 L
s
0 .20086 m
.00375 .20086 L
s
0 .23189 m
.00375 .23189 L
s
0 .29394 m
.00375 .29394 L
s
0 .32496 m
.00375 .32496 L
s
0 .35599 m
.00375 .35599 L
s
0 .41804 m
.00375 .41804 L
s
0 .44906 m
.00375 .44906 L
s
0 .48009 m
.00375 .48009 L
s
0 .54214 m
.00375 .54214 L
s
0 .57316 m
.00375 .57316 L
s
0 .60419 m
.00375 .60419 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13881 m
1 .13881 L
s
.99375 .26291 m
1 .26291 L
s
.99375 .38701 m
1 .38701 L
s
.99375 .51111 m
1 .51111 L
s
.125 Mabswid
.99625 .04574 m
1 .04574 L
s
.99625 .07676 m
1 .07676 L
s
.99625 .10779 m
1 .10779 L
s
.99625 .16984 m
1 .16984 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .23189 m
1 .23189 L
s
.99625 .29394 m
1 .29394 L
s
.99625 .32496 m
1 .32496 L
s
.99625 .35599 m
1 .35599 L
s
.99625 .41804 m
1 .41804 L
s
.99625 .44906 m
1 .44906 L
s
.99625 .48009 m
1 .48009 L
s
.99625 .54214 m
1 .54214 L
s
.99625 .57316 m
1 .57316 L
s
.99625 .60419 m
1 .60419 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .57316 Mdot
.5 Mabswid
.97619 .5306 m
.97619 .60332 L
s
.008 w
.47199 .14502 Mdot
.5 Mabswid
.47199 .10059 m
.47199 .19838 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .03296 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03296 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03296 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03296 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03296 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03296 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03296 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03296 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03296 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03296 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03296 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03296 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03296 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03296 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03296 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03296 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00oooo
o`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03
003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00
ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Co
o`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`03003ooooo00Coo`<006[oo`03003ooooo07Goo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00
Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00
ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?oo
ool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000
ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo0000
1Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04
003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003ooooo0009ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool2
003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`800=ooo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00
ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<00?ooool0
0_oo1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<00?ooool0
M?oo0029ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1dool008Wo
o`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool0
1000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000
ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0
M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`05
ool2000?ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool01000ooooo`00
3ooo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`0Cool00`00ooooo`1d
ool008[oo`03003ooooo00Coo`8001Goo`03003ooooo07Goo`00Tooo00<00?ooool0R_oo002@ool0
1000ooooo`00S?oo002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.106885, \
0.00430865, 0.00700219}}],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.704072 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15553 -18 -4.5 ]
[-0.0125 .15553 0 4.5 ]
[-0.0125 .29634 -18 -4.5 ]
[-0.0125 .29634 0 4.5 ]
[-0.0125 .43716 -18 -4.5 ]
[-0.0125 .43716 0 4.5 ]
[-0.0125 .57797 -18 -4.5 ]
[-0.0125 .57797 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15553 m
.00625 .15553 L
s
[(0.2)] -0.0125 .15553 1 0 Mshowa
0 .29634 m
.00625 .29634 L
s
[(0.4)] -0.0125 .29634 1 0 Mshowa
0 .43716 m
.00625 .43716 L
s
[(0.6)] -0.0125 .43716 1 0 Mshowa
0 .57797 m
.00625 .57797 L
s
[(0.8)] -0.0125 .57797 1 0 Mshowa
.125 Mabswid
0 .04992 m
.00375 .04992 L
s
0 .08512 m
.00375 .08512 L
s
0 .12033 m
.00375 .12033 L
s
0 .19073 m
.00375 .19073 L
s
0 .22594 m
.00375 .22594 L
s
0 .26114 m
.00375 .26114 L
s
0 .33155 m
.00375 .33155 L
s
0 .36675 m
.00375 .36675 L
s
0 .40195 m
.00375 .40195 L
s
0 .47236 m
.00375 .47236 L
s
0 .50757 m
.00375 .50757 L
s
0 .54277 m
.00375 .54277 L
s
0 .61318 m
.00375 .61318 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15553 m
1 .15553 L
s
.99375 .29634 m
1 .29634 L
s
.99375 .43716 m
1 .43716 L
s
.99375 .57797 m
1 .57797 L
s
.125 Mabswid
.99625 .04992 m
1 .04992 L
s
.99625 .08512 m
1 .08512 L
s
.99625 .12033 m
1 .12033 L
s
.99625 .19073 m
1 .19073 L
s
.99625 .22594 m
1 .22594 L
s
.99625 .26114 m
1 .26114 L
s
.99625 .33155 m
1 .33155 L
s
.99625 .36675 m
1 .36675 L
s
.99625 .40195 m
1 .40195 L
s
.99625 .47236 m
1 .47236 L
s
.99625 .50757 m
1 .50757 L
s
.99625 .54277 m
1 .54277 L
s
.99625 .61318 m
1 .61318 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .54981 Mdot
.5 Mabswid
.97619 .48701 m
.97619 .60332 L
s
.008 w
.47199 .02176 Mdot
.5 Mabswid
.47199 .015 m
.47199 .04738 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .03541 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .03541 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .03541 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .03541 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .03541 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03541 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03541 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03541 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03541 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03541 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03541 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03541 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03541 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03541 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03541 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03541 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo013oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0
J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00
ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000B
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00h_oo
0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002ooo00<00?oo
ool00ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00h_oo0P004ooo000Bool01000oooo
o`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool2003Oool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03
003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool3003Nool01000oooooooo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?oo`8000[oo`80
00Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Vool20002ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002>ool00`00ooooo`0Cool00`00ooooo`1iool008koo`03003ooooo01?oo`03003ooooo
07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03
ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<0
0?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05
ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003o
oooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo
00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03
003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00
ooooo`05ool2000Cool40006ool00`00ooooo`1aool008Goo`03003ooooo00Coo`04003ooooo000D
ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo01;oo`03003o
oooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?oo
ool0L_oo002?ool00`00ooooo`0Bool00`00ooooo`1iool008coo`04003ooooo000Bool3001kool0
08goo`8001Goo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0941976, \
0.00430865, 0.00617102}}],

Cell[BoxData[
    \({28, 72, {0.1988`, 0.3722`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 1.58142 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09379 -24 -4.5 ]
[-0.0125 .09379 0 4.5 ]
[-0.0125 .17286 -18 -4.5 ]
[-0.0125 .17286 0 4.5 ]
[-0.0125 .25193 -24 -4.5 ]
[-0.0125 .25193 0 4.5 ]
[-0.0125 .331 -18 -4.5 ]
[-0.0125 .331 0 4.5 ]
[-0.0125 .41007 -24 -4.5 ]
[-0.0125 .41007 0 4.5 ]
[-0.0125 .48914 -18 -4.5 ]
[-0.0125 .48914 0 4.5 ]
[-0.0125 .56821 -24 -4.5 ]
[-0.0125 .56821 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09379 m
.00625 .09379 L
s
[(0.05)] -0.0125 .09379 1 0 Mshowa
0 .17286 m
.00625 .17286 L
s
[(0.1)] -0.0125 .17286 1 0 Mshowa
0 .25193 m
.00625 .25193 L
s
[(0.15)] -0.0125 .25193 1 0 Mshowa
0 .331 m
.00625 .331 L
s
[(0.2)] -0.0125 .331 1 0 Mshowa
0 .41007 m
.00625 .41007 L
s
[(0.25)] -0.0125 .41007 1 0 Mshowa
0 .48914 m
.00625 .48914 L
s
[(0.3)] -0.0125 .48914 1 0 Mshowa
0 .56821 m
.00625 .56821 L
s
[(0.35)] -0.0125 .56821 1 0 Mshowa
.125 Mabswid
0 .03053 m
.00375 .03053 L
s
0 .04634 m
.00375 .04634 L
s
0 .06216 m
.00375 .06216 L
s
0 .07797 m
.00375 .07797 L
s
0 .1096 m
.00375 .1096 L
s
0 .12541 m
.00375 .12541 L
s
0 .14123 m
.00375 .14123 L
s
0 .15704 m
.00375 .15704 L
s
0 .18867 m
.00375 .18867 L
s
0 .20449 m
.00375 .20449 L
s
0 .2203 m
.00375 .2203 L
s
0 .23611 m
.00375 .23611 L
s
0 .26774 m
.00375 .26774 L
s
0 .28356 m
.00375 .28356 L
s
0 .29937 m
.00375 .29937 L
s
0 .31518 m
.00375 .31518 L
s
0 .34681 m
.00375 .34681 L
s
0 .36263 m
.00375 .36263 L
s
0 .37844 m
.00375 .37844 L
s
0 .39426 m
.00375 .39426 L
s
0 .42588 m
.00375 .42588 L
s
0 .4417 m
.00375 .4417 L
s
0 .45751 m
.00375 .45751 L
s
0 .47333 m
.00375 .47333 L
s
0 .50495 m
.00375 .50495 L
s
0 .52077 m
.00375 .52077 L
s
0 .53658 m
.00375 .53658 L
s
0 .5524 m
.00375 .5524 L
s
0 .58403 m
.00375 .58403 L
s
0 .59984 m
.00375 .59984 L
s
0 .61565 m
.00375 .61565 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09379 m
1 .09379 L
s
.99375 .17286 m
1 .17286 L
s
.99375 .25193 m
1 .25193 L
s
.99375 .331 m
1 .331 L
s
.99375 .41007 m
1 .41007 L
s
.99375 .48914 m
1 .48914 L
s
.99375 .56821 m
1 .56821 L
s
.125 Mabswid
.99625 .03053 m
1 .03053 L
s
.99625 .04634 m
1 .04634 L
s
.99625 .06216 m
1 .06216 L
s
.99625 .07797 m
1 .07797 L
s
.99625 .1096 m
1 .1096 L
s
.99625 .12541 m
1 .12541 L
s
.99625 .14123 m
1 .14123 L
s
.99625 .15704 m
1 .15704 L
s
.99625 .18867 m
1 .18867 L
s
.99625 .20449 m
1 .20449 L
s
.99625 .2203 m
1 .2203 L
s
.99625 .23611 m
1 .23611 L
s
.99625 .26774 m
1 .26774 L
s
.99625 .28356 m
1 .28356 L
s
.99625 .29937 m
1 .29937 L
s
.99625 .31518 m
1 .31518 L
s
.99625 .34681 m
1 .34681 L
s
.99625 .36263 m
1 .36263 L
s
.99625 .37844 m
1 .37844 L
s
.99625 .39426 m
1 .39426 L
s
.99625 .42588 m
1 .42588 L
s
.99625 .4417 m
1 .4417 L
s
.99625 .45751 m
1 .45751 L
s
.99625 .47333 m
1 .47333 L
s
.99625 .50495 m
1 .50495 L
s
.99625 .52077 m
1 .52077 L
s
.99625 .53658 m
1 .53658 L
s
.99625 .5524 m
1 .5524 L
s
.99625 .58403 m
1 .58403 L
s
.99625 .59984 m
1 .59984 L
s
.99625 .61565 m
1 .61565 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .45751 Mdot
.5 Mabswid
.97619 .3291 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .06121 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .06121 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .06121 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .06121 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .06121 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .06121 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .06121 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .06121 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .06121 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .06121 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .06121 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .06121 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .06121 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .06121 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .06121 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .06121 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .06121 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00B?oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo0018ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004Soo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo0018ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00B?oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo0019ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`008Ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0MOoo0P004?oo000Qool01000ooooo`001?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool03_oo000Qool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool03_oo000Qool01000ooooo`001?oo0P001?oo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool03_oo
000Rool20005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1fool00`00ooooo`0>ool002Woo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo00koo`00:Ooo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool03_oo000Y
ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1fool00`00
ooooo`0>ool002Woo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo07Koo`03003ooooo00koo`00:Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool03_oo000Yool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1fool00`00ooooo`0>ool0
02Woo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo07Koo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo
000@ool20004ool00`00ooooo`03ool20003ool30005ool00`00ooooo`3Sool00`00ooooo`0>ool0
00ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool03_oo000?ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`<00>;oo`80013o
o`003ooo00@00?ooool000Soo`04003ooooo0002ool30005ool00`00ooooo`3Sool00`00ooooo`0>
ool000ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<0
0?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
0>?oo`03003ooooo00koo`004?oo0P002_oo0P000ooo10001?oo0P00i?oo00<00?ooool03_oo000Y
ool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo
0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo
0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00
5_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool03_oo000Eool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`00
2_oo00<00?ooool00ooo0`00h_oo0P004?oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool03_oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool03_oo000Eool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Fool2000;ool00`00ooooo`03ool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?o
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool0
0`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo
00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03
003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000@ool20004ool00`00
ooooo`02ool40002ool30005ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`02ool3003Rool2000@ool000ooo`04003ooooo000:
ool01000oooooooo0`001Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002_oo
00D00?ooooooo`0000Ooo`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`<0
00?oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00koo`004?oo0P002ooo00@00?oooooo
o`@000Coo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00
i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?o
o`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`005_oo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool03_oo000Eool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Eool0
1000ooooo`002Ooo00<00?ooool01?oo0`00g_oo00@00?ooooooo`80013oo`005Ooo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`005Ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00
5Ooo00@00?ooool000Soo`04003ooooo0004ool2003Oool00`00ooooo`02ool00`00ooooo`0>ool0
01Koo`8000[oo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00
gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo
00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0>ool0013oo`8000Coo`03003ooooo00;oo`@000;oo`<000Goo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`003ooo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo00;oo`<00=koo`04003oooooool2000@ool000ooo`04003ooooo000:ool01000
oooooooo0`001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000?ool01000oooo
o`002ooo00@00?ooool000Ooo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool2003Oool00`00ooooo`02ool00`00
ooooo`0>ool0013oo`8000[oo`8000?oo`@000Coo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo00;oo`03003ooooo
00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0>ool001Koo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo00koo`005Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool001Goo`04003ooooo000;ool00`00ooooo`02
ool3003Nool01000oooooooo0P004?oo000Eool01000ooooo`002Ooo0P001Ooo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool03_oo000Eool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Eool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`005_oo0P002_oo0P001Ooo0P00gooo
00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo0P00gooo00<0
0?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>
ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00ooooo`02ool00`00ooooo`0>ool0
02Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>
ool002Woo`800=ooo`03003ooooo00;oo`03003ooooo00koo`004?oo0P001?oo00<00?ooool00ooo
0P000ooo0`001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000?ool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo00koo`003ooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`<00=koo`04003o
ooooool2000@ool000ooo`04003ooooo0009ool20003ool30005ool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0>ool000ooo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`004?oo0P002_oo0P000ooo
10001?oo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00
:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool09?oo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo
00<00?ooool03_oo000Yool20002ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0>ool002WoonL0013oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Aool00`00ooooo`0Aool4001gool0097oo`03003ooooo017oo`03
003ooooo07Soo`00ROoo00<00?ooool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0Kooo0028
ool00`00ooooo`03ool01000ooooo`005Ooo00<00?ooool01Ooo00<00?ooool0K_oo0028ool00`00
ooooo`04ool00`00ool00007ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1^ool008So
o`03003ooooo00Goo`8000Soo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1^ool008So
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Woo`8000Ooo`03003ooooo06koo`00R?oo
00<00?ooool09?oo00<00?ooool0K_oo0027ool00`00ooooo`03ool9000=ool90004ool00`00oooo
o`1]ool008Soo`03003ooooo02Coo`03003ooooo06koo`00R?oo00<00?ooool09?oo00<00?ooool0
K_oo0028ool00`00ooooo`05ool2000Cool40006ool00`00ooooo`1^ool008Soo`03003ooooo00Co
o`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1^ool008Soo`03003ooooo00Ooo`03003o
oooo01;oo`03003ooooo00Goo`03003ooooo06koo`00ROoo00<00?ooool01?oo0P005Ooo00<00?oo
ool01?oo00<00?ooool0Kooo002Bool00`00ooooo`0Bool00`00ooooo`1fool008ooo`04003ooooo
000Bool3001hool0093oo`8001Goo`03003ooooo07Koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148144, -0.0419382, \
0.00430865, 0.00274743}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 20.0205 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -30 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -30 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -30 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.005)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.01)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.015)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.02)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.025)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.03)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07478 m
.00375 .07478 L
s
0 .0948 m
.00375 .0948 L
s
0 .13484 m
.00375 .13484 L
s
0 .15486 m
.00375 .15486 L
s
0 .17488 m
.00375 .17488 L
s
0 .1949 m
.00375 .1949 L
s
0 .23494 m
.00375 .23494 L
s
0 .25496 m
.00375 .25496 L
s
0 .27498 m
.00375 .27498 L
s
0 .295 m
.00375 .295 L
s
0 .33504 m
.00375 .33504 L
s
0 .35506 m
.00375 .35506 L
s
0 .37508 m
.00375 .37508 L
s
0 .39511 m
.00375 .39511 L
s
0 .43515 m
.00375 .43515 L
s
0 .45517 m
.00375 .45517 L
s
0 .47519 m
.00375 .47519 L
s
0 .49521 m
.00375 .49521 L
s
0 .53525 m
.00375 .53525 L
s
0 .55527 m
.00375 .55527 L
s
0 .57529 m
.00375 .57529 L
s
0 .59531 m
.00375 .59531 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07478 m
1 .07478 L
s
.99625 .0948 m
1 .0948 L
s
.99625 .13484 m
1 .13484 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17488 m
1 .17488 L
s
.99625 .1949 m
1 .1949 L
s
.99625 .23494 m
1 .23494 L
s
.99625 .25496 m
1 .25496 L
s
.99625 .27498 m
1 .27498 L
s
.99625 .295 m
1 .295 L
s
.99625 .33504 m
1 .33504 L
s
.99625 .35506 m
1 .35506 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .39511 m
1 .39511 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45517 m
1 .45517 L
s
.99625 .47519 m
1 .47519 L
s
.99625 .49521 m
1 .49521 L
s
.99625 .53525 m
1 .53525 L
s
.99625 .55527 m
1 .55527 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59531 m
1 .59531 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .60332 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .60332 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .60332 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .60332 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .60332 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .60332 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .60332 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .60332 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .60332 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .60332 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .60332 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .60332 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .60332 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .60332 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .60332 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .60332 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004coo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@0017oo`00Booo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04?oo001;ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0@ool004_oo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04?oo001;ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo013oo`00Booo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`004_oo001<ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0@ool00?ooob7oo`00oooo8Ooo000/oooW000=ool002co
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0;ool002Goo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00_oo`009?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00_oo`009?oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8000goo`009?oo00@00?ooool0
00Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00_oo`009?oo00@00?ooool000Coo`03003ooooo00?oo`@0
0007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03
003ooooo00_oo`009?oo00@00?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`009Ooo0P00
1Ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo
00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo1000
00Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo
00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?oo
ool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000goo`8000Coo`03
003ooooo00?oo`8000Coo`8000?oo`<000Goo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`02ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool01000oooooooo0P003Ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool30005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000=ool2000:ool20004ool20003ool40004ool20004ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?oo
ool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo0P001?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0
LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002co
o`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00_oo`004ooo0P001?oo00<00?ooool00ooo0P000ooo10001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo
00<00?ooool00_oo00<00?ooool02ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00?oo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`03ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool01000oooooooo0P003Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00?oo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`03ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool001;oo`04003ooooo0008ool01000
ooooo`000_oo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0
9?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000Cool2000:ool20005ool00`00
ooooo`03ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo
00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;
ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003o
oooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003Ooo0P00
1?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000<
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00_oo`003?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool0
0`00ooooo`02ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1aool01000oooooooo0P003Ooo000<ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo
ool30005ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`00
1?oo00D00?ooooooo`0000Ooo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool000So
o`04003ooooo0002ool30003ool00`00ooooo`05ool00`00ooooo`03ool400001ooo00000?oo003o
o`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00
ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000go
o`8000[oo`8000Goo`04003oooooool40004ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`80
00Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?oo
ool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;
ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo0000
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P00
1?oo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool0
0_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00_oo`004ooo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000Bool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04
ool30003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool01000
oooooooo0P003Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003o
oooo00;oo`03003ooooo00_oo`004_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0;ool001;oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`004ooo0P002_oo0P001?oo0P001Ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo00000?oo003oo`0000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000
ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Wo
o`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_o
o`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?oo
ool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool000goo`8000Coo`03003ooooo
00?oo`8000?oo`@000;oo`<000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@0
0?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03
003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00oooo
o`0;ool000coo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo
0`000ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00@00?oo
ooooo`8000goo`003?oo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`001Ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo
0007ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00oooo
o`1aool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`003Ooo0P002_oo
0P001?oo0P000ooo10001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00oooo
o`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool0
2ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo
00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03
003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool20004
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0@ool00`00oooo
o`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0;
ool001?oo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0>?oo`03003ooooo00_o
o`004_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09?oo00<0
0?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<0
0?ooool02ooo000Bool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`<00003ool0
0?oo00[oo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`04003oooooool2000=ool0
01;oo`04003ooooo0008ool01000ooooo`000ooo0P001Oooi`003Ooo000Bool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo0?Koo`004_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`00n?oo000Cool2000:ool20004ool2003iool00?ooob7oo`00U?oo00<00?ooool04ooo00<0
0?ooool0Looo002Dool00`00ooooo`0Cool00`00ooooo`1cool008coo`03003ooooo00;oo`D0017o
o`D000Goo`03003ooooo06coo`00Rooo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007
ool00`00ooooo`1[ool008_oo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003o
o`0000Ooo`03003ooooo06_oo`00Rooo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo
00<00?ooool0Jooo002;ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00oooo
o`05ool00`00ooooo`1[ool008_oo`03003ooooo02Coo`03003ooooo06_oo`00R_oo00<00?ooool0
0ooo2@003Ooo2@001?oo00<00?ooool0J_oo002;ool00`00ooooo`0Tool00`00ooooo`1[ool008_o
o`03003ooooo02Coo`03003ooooo06_oo`00Rooo00<00?ooool01Ooo0P005?oo0P001ooo00<00?oo
ool0Jooo002;ool00`00ooooo`04ool01000ooooo`004_oo00@00?ooool000Koo`03003ooooo06_o
o`00Rooo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0Jooo002<ool0
0`00ooooo`04ool2000Dool20006ool00`00ooooo`1/ool009Goo`03003ooooo01?oo`03003ooooo
07;oo`00T_oo00@00?ooool001;oo`04003ooooo001dool009?oo`8001Coo`8007Goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.16107, -0.0033127, \
0.00430865, 0.00021702}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_1   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10r.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        93}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1\/4, 
          0, 1\/20, 100}, 
        91}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 1\/5, 
          0, 1\/20, 100}, 82}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({40, 60, {0.308`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .56212 Mdot
.5 Mabswid
.30392 .52609 m
.30392 .58531 L
s
.008 w
.21989 .55034 Mdot
.5 Mabswid
.21989 .51126 m
.21989 .5773 L
s
.008 w
.16947 .49737 Mdot
.5 Mabswid
.16947 .44875 m
.16947 .53645 L
s
.008 w
.13585 .41497 Mdot
.5 Mabswid
.13585 .3594 m
.13585 .46535 L
s
.008 w
.11184 .25016 Mdot
.5 Mabswid
.11184 .19601 m
.11184 .30725 L
s
.008 w
.09384 .15598 Mdot
.5 Mabswid
.09384 .11125 m
.09384 .20848 L
s
.008 w
.07983 .0206 Mdot
.5 Mabswid
.07983 .01495 m
.07983 .04203 L
s
.008 w
.06863 .0206 Mdot
.5 Mabswid
.06863 .01495 m
.06863 .04203 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo00?oo`<00009ool00000003oo`00ool00?oo00800=;oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool0
00;oo`03003ooooo0=3oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Soo`00
00000?oo003oo`000_oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool01000
ooooo`00d_oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool01000ooooo`00d_oo00<00?ooool0
4Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000C
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`02ool40003ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?o
o`04003ooooo0009ool00`00ooooo`03ool3000Cool00`00ooooo`3<ool2000Cool001?oo`04003o
oooo000:ool00`00ooooo`02ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?o
o`04003ooooo000;ool01@00oooooooo00005Ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`005?oo0P002_oo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`05003oooooool0003;ool00`00oooo
o`0Aool002Koo`03003ooooo01?oo`05003oooooool0003;ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`05003oooooool0003;ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo
0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool2000Hool00`00ooooo`38ool2000Cool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`005ooo00<0
0?ooool0b?oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo
00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
02Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?oo
ool0b?oo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool3000Mool00`00ooooo`32ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003o
oooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`80
01koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01go
o`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P007_oo00<00?ooool01?oo00<00?ooool0
^ooo0P004ooo000Vool00`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`03003ooooo01goo`03003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
0`009?oo00<00?ooool0^ooo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`8002Goo`03003ooooo00Woo`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0
9?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00
ooooo`09ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo02Co
o`03003ooooo00Woo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool09?oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool0
02Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00
<Ooo00<00?ooool04?oo00<00?ooool0W?oo0P004ooo000Vool00`00ooooo`0`ool00`00ooooo`0@
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03003o
oooo09goo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`00
9_oo0P00<Ooo00<00?ooool04?oo00<00?ooool0W?oo0P004ooo000Vool00`00ooooo`0`ool00`00
ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`0Aool001ooo`@000?oo`03003ooooo06[oo`03003ooooo077oo`03003ooooo00;oo`03
003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0J_oo00<00?ooool0LOoo00<00?ooool0
0_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3001Zool00`00ooooo`1aool01000oooooooo
0P004ooo000Qool00`00ooooo`02ool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`00
1?oo00<00?ooool00_oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Lool00`00ooooo`03ool01000
ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`001Ooo00<00?ooool0
L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo
0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01?oo00<00?oo
ool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ko
o`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P001ooo
00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025
ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo
00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool0
7?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool03ooo10002Ooo00<00?oo
ool0LOoo0026ool00`00ooooo`02ool2000Dool00`00ooooo`08ool00`00ooooo`1aool008Koo`03
003ooooo01Soo`03003ooooo00Soo`03003ooooo077oo`00Qooo00<00?ooool05ooo00<00?ooool0
1ooo00<00?ooool0L_oo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({60, 40, {0.503`, 0.692`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .57977 Mdot
.5 Mabswid
.30392 .54964 m
.30392 .59602 L
s
.008 w
.21989 .53857 Mdot
.5 Mabswid
.21989 .49678 m
.21989 .56871 L
s
.008 w
.16947 .43851 Mdot
.5 Mabswid
.16947 .38424 m
.16947 .4863 L
s
.008 w
.13585 .36788 Mdot
.5 Mabswid
.13585 .31078 m
.13585 .42203 L
s
.008 w
.11184 .18541 Mdot
.5 Mabswid
.11184 .13691 m
.11184 .24003 L
s
.008 w
.09384 .09712 Mdot
.5 Mabswid
.09384 .06275 m
.09384 .14221 L
s
.008 w
.07983 .02649 Mdot
.5 Mabswid
.07983 .0166 m
.07983 .05133 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo
0=3oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00009ool00000003o
o`00ool00?oo00800=;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Soo`00
00000?oo003oo`000_oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo
000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo
0`004ooo00<00?ooool0c?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?oo
ool04ooo00D00?ooooooo`000<_oo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003ooooo
ool0000Eool01@00oooooooo0000booo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`005?oo0P002_oo0P001?oo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00oooo
o`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`00
9_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P00
6?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo
00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool002Ko
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?oo
ool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
02Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`00
1ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`00
5?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool0
0`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00
ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017o
o`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Lool20034ool2000C
ool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo01goo`03003ooooo00Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool01?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`8001koo`03003ooooo00Coo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool0
7Ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00
ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo00Co
o`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool01?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool0
0`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P00
9Ooo00<00?ooool0^ooo0P004ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<0
0?ooool0^ooo0P004ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Ko
o`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool00`00ooooo`2lool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`009?oo00<00?ooool0^ooo
0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001Co
o`8000[oo`8000Coo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0<?oo00<0
0?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0A
ool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo0P00<Ooo00<0
0?ooool0[ooo0P004ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0
W?oo0P004ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo
00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00oooo
o`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo
04?oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<0
0?ooool00_oo00<00?ooool0J_oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool3001Zool00`00ooooo`1aool01000oooooooo0P004ooo000Qool00`00oooo
o`02ool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`03003ooooo02Coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03
003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool00_oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00W?oo10000ooo0P00Nooo002Nool01@00oooooooo00000_oo00<00?ooool0N?oo0027ool0
0`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0L_oo0026ool00`00
ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00oooo
o`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026
ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`001_oo00<00?ooool0LOoo0026
ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02ool20007ool00`00ooooo`1a
ool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Goo`03003ooooo
00;oo`04003ooooo000<ool?0004ool00`00ooooo`1`ool008Koo`05003oooooool00002ool00`00
ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00oooo
o`1aool008Koo`05003oooooool00002ool00`00ooooo`0?ool40009ool00`00ooooo`1aool008Ko
o`03003ooooo00;oo`8001Coo`03003ooooo00Soo`03003ooooo077oo`00Q_oo00<00?ooool06?oo
00<00?ooool02?oo00<00?ooool0LOoo0027ool00`00ooooo`0Gool00`00ooooo`07ool00`00oooo
o`1bool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59155 Mdot
.5 Mabswid
.47199 .56671 m
.47199 .60144 L
s
.008 w
.30392 .58566 Mdot
.5 Mabswid
.30392 .558 m
.30392 .59908 L
s
.008 w
.21989 .52091 Mdot
.5 Mabswid
.21989 .47583 m
.21989 .55529 L
s
.008 w
.16947 .43851 Mdot
.5 Mabswid
.16947 .38424 m
.16947 .4863 L
s
.008 w
.13585 .29724 Mdot
.5 Mabswid
.13585 .24086 m
.13585 .35422 L
s
.008 w
.11184 .13832 Mdot
.5 Mabswid
.11184 .09618 m
.11184 .18894 L
s
.008 w
.09384 .05003 Mdot
.5 Mabswid
.09384 .02896 m
.09384 .08429 L
s
.008 w
.07983 .03826 Mdot
.5 Mabswid
.07983 .02201 m
.07983 .0684 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<0
0008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`007ooo00@00?ooool0
00?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`04
003ooooo003?ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo00?oo`<00008ool00000003o
o`00ool000;oo`04003ooooo003?ool00`00ooooo`0Aool002Koo`03003ooooo013oo`04003ooooo
003?ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`8000;oo`03003ooooo0<goo`03003ooooo
017oo`009_oo0P004Ooo00@00?ooool00<koo`8001?oo`009_oo00<00?ooool04?oo00@00?ooool0
0<ooo`03003ooooo017oo`009_oo00<00?ooool04?oo00@00?ooool00<ooo`03003ooooo017oo`00
9_oo00<00?ooool04?oo00@00?ooool00<ooo`03003ooooo017oo`009_oo00<00?ooool04?oo00@0
0?ooool00<ooo`03003ooooo017oo`009_oo00<00?ooool04?oo00@00?ooool00<ooo`03003ooooo
017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0
bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool002Koo`03003ooooo01Oo
o`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<0
0?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<0
0?ooool00ooo0`005ooo00<00?ooool0b?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool0
0_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D0
0?ooooooo`0001Woo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000[oo`8000Co
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?oo
ool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
02Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003o
oooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`80
01Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03
003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool0
00Ooo`D000?oo`<001goo`03003ooooo0<;oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo
0004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
0`00ool00004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo
0009ool20004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000_oo`03
003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0
7Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07?oo0P00
aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Ko
o`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003o
oooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo0`00h_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:
ool30003ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Co
o`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo
0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;co
o`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`80
01?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`03ool20004ool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool02Ooo
00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Co
o`03003ooooo00Woo`03003ooooo0:ooo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003o
oooo033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Dool2000:ool20004
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003o
oooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo
000Vool2000aool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0:ooo`80
01?oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00oooo
o`13ool00`00ooooo`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo
02Coo`03003ooooo07Goo`8001?oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0
M_oo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1fool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool04Ooo000Oool40003ool00`00ooooo`13ool00`00ooooo`0Tool00`00oooo
o`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo04?oo`03
003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool0
0_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Tool0
0`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool0
0`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool0
0_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_oo`00
W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo00<00?ooool00_oo00@0
0?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003o
oooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;o
o`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo00@00?oo
ool000;oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03003o
oooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo
01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003ooooo
073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?oo
ooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003o
oooo013oo`8000[oo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P004_oo00@00?ooool000Wo
o`03003ooooo077oo`00Q_oo00<00?ooool06Ooo00<00?ooool01ooo00<00?ooool0LOoo0027ool0
0`00ooooo`0Fool20009ool00`00ooooo`1bool00:;oo`03003ooooo07_oo`00Wooo00@00?ooool0
07goo`00X?oo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({38, 62, {0.2894`, 0.4766`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59743 Mdot
.5 Mabswid
.47199 .57601 m
.47199 .60308 L
s
.008 w
.30392 .57389 Mdot
.5 Mabswid
.30392 .54163 m
.30392 .59272 L
s
.008 w
.21989 .49148 Mdot
.5 Mabswid
.21989 .44216 m
.21989 .53163 L
s
.008 w
.16947 .40908 Mdot
.5 Mabswid
.16947 .35316 m
.16947 .46005 L
s
.008 w
.13585 .23838 Mdot
.5 Mabswid
.13585 .18506 m
.13585 .29524 L
s
.008 w
.11184 .08535 Mdot
.5 Mabswid
.11184 .05368 m
.11184 .1282 L
s
.008 w
.09384 .03237 Mdot
.5 Mabswid
.09384 .01895 m
.09384 .06004 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo00800=7oo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo
00?oo`<00008ool00000003oo`00ool000;oo`04003ooooo003?ool00`00ooooo`0Aool001ooo`04
003ooooo0003ool00`00ooooo`03ool300002?oo00000000ool00?oo0002ool01000ooooo`00cooo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo0`0000Soo`0000000?oo003o
o`000_oo00@00?ooool00<ooo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000So
o`0000000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool01@00oooooooo0000booo00<00?ooool04Ooo
000Vool00`00ooooo`0Cool01@00oooooooo0000booo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00oooo
o`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`00
9_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00
ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017o
o`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00oooo
o`38ool2000Cool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<0
0?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00_oo10000ooo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000oooo
o`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002ooo
00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Ko
o`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003o
oooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo01coo`800<Goo`03003ooooo017oo`004ooo00@00?oo
ool000[oo`03003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo
00@00?ooool000Ooo`D000?oo`<001goo`03003ooooo0<;oo`8001?oo`004ooo00@00?ooool000Oo
o`04003ooooo0004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ool00004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?o
o`04003ooooo0009ool20004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001Co
o`8000_oo`03003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool0
7Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo0`009?oo00<00?ooool0^ooo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool2000:ool30003ool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool2000Uool00`00ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?o
o`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0A
ool002Koo`8002Goo`03003ooooo00Woo`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool09?oo
00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03
ool20004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<0033oo`03003ooooo0:ooo`8001?oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo
000Dool2000:ool20004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo
033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09co
o`8001?oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00oooo
o`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09coo`8001?o
o`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool0
0`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000O
ool40003ool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06[oo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`80
01?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;o
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool009ooo`<007koo`00X_oo00<00?ooool0Nooo002:ool00`00ooooo`0Eool00`00oooo
o`03ool00`00ooooo`1eool008Woo`03003ooooo01?oo`<000Ooo`03003ooooo07Coo`00ROoo00<0
0?ooool01ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool0M?oo0029ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Co
o`03003ooooo00Soo`@000Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo
01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo
07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?oo
ooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003o
oooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo
00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03
003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001n
ool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .58566 Mdot
.5 Mabswid
.30392 .558 m
.30392 .59908 L
s
.008 w
.21989 .53857 Mdot
.5 Mabswid
.21989 .49678 m
.21989 .56871 L
s
.008 w
.16947 .4856 Mdot
.5 Mabswid
.16947 .43557 m
.16947 .5268 L
s
.008 w
.13585 .38554 Mdot
.5 Mabswid
.13585 .32879 m
.13585 .43839 L
s
.008 w
.11184 .2325 Mdot
.5 Mabswid
.11184 .17964 m
.11184 .28924 L
s
.008 w
.09384 .10889 Mdot
.5 Mabswid
.09384 .07205 m
.09384 .15586 L
s
.008 w
.07983 .03826 Mdot
.5 Mabswid
.07983 .02201 m
.07983 .0684 L
s
.008 w
.06863 .0206 Mdot
.5 Mabswid
.06863 .01495 m
.06863 .04203 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<0
0008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`007ooo00@00?ooool0
00?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03
003ooooo0=3oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Soo`0000000?oo
003oo`000_oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool01000ooooo`00
d_oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool01000ool00000d_oo00<00?ooool04Ooo000V
ool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003o
oooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00oooo
o`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool2000D
ool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
9_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02
ool40003ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003o
oooo0009ool00`00ooooo`03ool3000Cool00`00ooooo`3<ool2000Cool001?oo`04003ooooo000:
ool00`00ooooo`02ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003o
oooo000;ool01@00oooooooo00005Ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo
0P002_oo0P001?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Gool0
0`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00oooo
o`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`00
9_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38
ool2000Cool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`005?oo0P00
1?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`005ooo00<00?ooool0b?oo0P004ooo000C
ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003o
oooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo
000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo
0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000Cool002Koo`03
003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Ko
o`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo
0P001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool3000Mool00`00ooooo`32ool2000Cool001?oo`04003ooooo0008
ool30004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001Co
o`8000[oo`<000?oo`03003ooooo01coo`800<Goo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Ko
o`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0
`_oo0P004ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003o
oooo01goo`03003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<0
0?ooool0^ooo0P004ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Ko
o`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool00`00ooooo`2lool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`009?oo00<00?ooool0^ooo
0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02Coo`03003ooooo0;co
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool00`00
ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo02Co
o`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?oo
ool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo00Woo`03003ooooo0:ooo`80
01?oo`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003o
oooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo0P00<Ooo00<0
0?ooool0[ooo0P004ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Ko
o`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?oo
ool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo
09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0W?oo0P004ooo000Vool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo04?oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0@ooo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool3001Zool00`00ooooo`1aool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00oooo
o`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03
003ooooo02Coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02_oo`03
003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool00_oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo1000
0ooo0P00R_oo002=ool00`00ooooo`03ool01000ooooo`00ROoo0027ool00`00ooooo`04ool00`00
ooooo`02ool01000ooooo`005?oo00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo
00000_oo00<00?ooool04ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool01000oooo
o`000_oo00@00?ooool000Koo`03003ooooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo
0P001?oo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool0
1000ooooo`000ooo00<00?ooool0LOoo0025ool00`00ooooo`02ool600000ooo00000006000<ool0
1000ooooo`001?oo00<00?ooool0L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?oo
ool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00oooo
o`07ool4000Aool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00oooo
o`0Aool20004ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo
077oo`00Qooo00<00?ooool02?oo00<00?ooool05_oo00<00?ooool0L_oo002Bool00`00ooooo`2;
ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({60, 40, {0.503`, 0.692`}}\)], "Print"],

Cell[BoxData[
    \({26, 74, {0.1812`, 0.3508`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .60332 Mdot
.5 Mabswid
.30392 .58601 m
.30392 .60332 L
s
.008 w
.21989 .49737 Mdot
.5 Mabswid
.21989 .44875 m
.21989 .53645 L
s
.008 w
.16947 .4856 Mdot
.5 Mabswid
.16947 .43557 m
.16947 .5268 L
s
.008 w
.13585 .36788 Mdot
.5 Mabswid
.13585 .31078 m
.13585 .42203 L
s
.008 w
.11184 .16775 Mdot
.5 Mabswid
.11184 .12137 m
.11184 .2212 L
s
.008 w
.09384 .10889 Mdot
.5 Mabswid
.09384 .07205 m
.09384 .15586 L
s
.008 w
.07983 .0206 Mdot
.5 Mabswid
.07983 .01495 m
.07983 .04203 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo00?oo`<00009ool00000003oo`00ool00?oo00800=;oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool0
00;oo`03003ooooo0=3oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Soo`00
00000?oo003oo`000_oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P005?oo00<00?oo
ool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03
003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`05003oooooool0003;ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@0
00?oo`03003ooooo01?oo`05003oooooool0003;ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`0Cool01@00oooooooo0000booo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo00<00?ooool00ooo0`004ooo00D00?ooooooo`000<[oo`8001?oo`004ooo00@0
0?ooool000[oo`03003ooooo00;oo`03003ooooo01?oo`05003oooooool0003;ool00`00ooooo`0A
ool001?oo`04003ooooo000;ool01@00oooooooo00005Ooo00D00?ooooooo`000<_oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool01@00oooooooo0000
booo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0Cool01@00oooooooo0000booo
00<00?ooool04Ooo000Vool00`00ooooo`0Cool01@00oooooooo0000booo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<So
o`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?o
o`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool0
0`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<00>;oo`8001?o
o`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01go
o`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000V
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00?oo`8000Coo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo0`007?oo0P00a?oo0P004ooo000Cool01000ooooo`002?oo
0`001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?ooool01?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool2
000:ool30003ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool0
02Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo00Woo`03003ooooo0:ooo`8001?oo`009_oo
00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
2Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00
ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo00Woo`03003ooooo
0:ooo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo02Coo`03003ooooo00Woo`03
003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo
000Dool2000:ool20004ool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000U
ool00`00ooooo`09ool00`00ooooo`2_ool2000Cool002Koo`03003ooooo02Coo`03003ooooo00Wo
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?oo
ool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo04?oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool04Ooo000Oool40003ool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo04?oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00@ooo
00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<0
0?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;o
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool008goo`@000?oo`8008[oo`00Sooo00D00?ooooooo`0000;oo`03003ooooo08Ooo`00
Qooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo01;oo`03003ooooo07;oo`00Q_oo
00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<0
0?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077o
o`00Q_oo00<00?ooool01?oo0`000ooo00@00?ooool000Koo`03003ooooo00coo`03003ooooo077o
o`00Q_oo00<00?ooool01_oo00<00?ooool00_oo0P001ooo00<00?ooool01_oo0P001?oo00<00?oo
ool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0025ool00`00oooo
o`02ool600000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo0026ool00`00oooo
o`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo
00<00?ooool0LOoo0026ool00`00ooooo`07ool4000Aool01000ooooo`000ooo00<00?ooool0LOoo
0026ool00`00ooooo`09ool00`00ooooo`0Aool20004ool00`00ooooo`1aool008Koo`03003ooooo
00Woo`03003ooooo01Ooo`03003ooooo077oo`00Qooo00<00?ooool02?oo00<00?ooool05_oo00<0
0?ooool0L_oo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59743 Mdot
.5 Mabswid
.47199 .57601 m
.47199 .60308 L
s
.008 w
.30392 .55034 Mdot
.5 Mabswid
.30392 .51126 m
.30392 .5773 L
s
.008 w
.21989 .5268 Mdot
.5 Mabswid
.21989 .48277 m
.21989 .55988 L
s
.008 w
.16947 .43262 Mdot
.5 Mabswid
.16947 .378 m
.16947 .48112 L
s
.008 w
.13585 .33845 Mdot
.5 Mabswid
.13585 .28123 m
.13585 .39413 L
s
.008 w
.11184 .11478 Mdot
.5 Mabswid
.11184 .07675 m
.11184 .16257 L
s
.008 w
.09384 .03826 Mdot
.5 Mabswid
.09384 .02201 m
.09384 .0684 L
s
.008 w
.07983 .02649 Mdot
.5 Mabswid
.07983 .0166 m
.07983 .05133 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`04003ooooo003?ool00`00ooooo`0Aool0
01ooo`04003ooooo0003ool00`00ooooo`03ool300002?oo00000000ool00?oo0002ool01000oooo
o`00cooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo0`0000Woo`000000
0?oo003oo`00ool00P000_oo00<00?ooool0cOoo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool300002?oo00000000ool00?oo0002ool01000ooooo`00cooo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool01000ooooo`00cooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool01000oooo
o`00cooo00<00?ooool04Ooo000Vool2000Aool01000ooooo`00c_oo0P004ooo000Vool00`00oooo
o`0@ool01000ooooo`00cooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03
003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0
bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Ko
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo
0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00;oo`@000?oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo
00@00?ooool000Soo`03003ooooo00Coo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017o
o`004ooo00@00?ooool000Woo`03003ooooo00?oo`<001Ooo`03003ooooo0<Soo`8001?oo`004ooo
00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017o
o`004ooo00@00?ooool000_oo`05003oooooool0000Iool00`00ooooo`39ool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Dool2000:ool20004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
02Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000:ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0007ool50003ool3003R
ool2000Cool001?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool01000ooooo`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000;ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000Cool0
02Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000Cool002Koo`03
003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Ko
o`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07?oo0P00aOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01go
o`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<001goo`03003o
oooo0<;oo`8001?oo`004ooo00@00?ooool000Soo`<000Coo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo01goo`03003o
oooo00Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Co
o`03003ooooo01goo`03003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`005?oo0P002_oo
0`000ooo00<00?ooool07Ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo
01goo`03003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0
^ooo0P004ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003ooooo02Co
o`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<0
0?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool3000`ool00`00ooooo`2_ool2000Cool001?oo`04003ooooo0009ool2
0004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`005?oo
0P002_oo0P001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03
003ooooo09goo`03003ooooo017oo`009_oo0P00<Ooo00<00?ooool04?oo00<00?ooool0W?oo0P00
4ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo
013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<0
0?ooool0WOoo00<00?ooool04Ooo000Vool2000aool00`00ooooo`0@ool00`00ooooo`2Lool2000C
ool002Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo
00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00oooo
o`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03
003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool0
4Ooo000Vool20014ool00`00ooooo`2Lool2000Cool002Koo`03003ooooo04?oo`03003ooooo02Co
o`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`007ooo1000
0ooo00<00?ooool0J_oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00
ooooo`02ool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`<006[oo`03003ooooo077oo`04003oooooool2000Cool0027oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<0
0?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<0
0?ooool00_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`02ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027o
o`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool40003
ool2002:ool008goo`03003ooooo00?oo`04003ooooo0029ool008Ooo`03003ooooo00Coo`03003o
oooo00;oo`04003ooooo000Dool00`00ooooo`1bool008Koo`03003ooooo00Koo`05003oooooool0
0002ool00`00ooooo`0Cool00`00ooooo`1aool008Koo`03003ooooo00Ooo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1aool008Koo`03003ooooo00Coo`04003ooooo
0002ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool2
0004ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1aool008Koo`03003ooooo01coo`04
003ooooo0003ool00`00ooooo`1aool008Goo`03003ooooo00;oo`H00003ool0000000H000coo`04
003ooooo0004ool00`00ooooo`1`ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00oooo
o`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo
00Soo`8001;oo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`04003ooooo
000Bool20004ool00`00ooooo`1aool008Koo`03003ooooo00[oo`03003ooooo01Koo`03003ooooo
077oo`00Qooo00<00?ooool01ooo0P006?oo00<00?ooool0L_oo002Cool00`00ooooo`2:ool0093o
o`04003ooooo002<ool0097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59743 Mdot
.5 Mabswid
.47199 .57601 m
.47199 .60308 L
s
.008 w
.30392 .57977 Mdot
.5 Mabswid
.30392 .54964 m
.30392 .59602 L
s
.008 w
.21989 .49148 Mdot
.5 Mabswid
.21989 .44216 m
.21989 .53163 L
s
.008 w
.16947 .30902 Mdot
.5 Mabswid
.16947 .25228 m
.16947 .36576 L
s
.008 w
.13585 .2325 Mdot
.5 Mabswid
.13585 .17964 m
.13585 .28924 L
s
.008 w
.11184 .0618 Mdot
.5 Mabswid
.11184 .03673 m
.11184 .09947 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo008000;oo`03003ooooo0<coo`8001?oo`007ooo00@00?ooool0
00?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`04003ooooo003?ool00`00oooo
o`0Aool001ooo`04003ooooo0003ool00`00ooooo`03ool300002?oo00000000ool00?oo0002ool0
1000ooooo`00cooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo0`0000So
o`0000000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`008?oo0P001?oo00<00?oo
ool00ooo0`0000Soo`0000000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`009_oo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00oooo
o`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo
00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Woo`03003ooooo00?oo`<00>;oo`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool0003Uool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool0
0`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00
ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017o
o`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`03003ooooo01coo`800<Goo`03003ooooo017oo`009_oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo000:ool0
0`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo
0007ool50003ool3000Mool00`00ooooo`04ool00`00ooooo`2kool2000Cool001?oo`04003ooooo
0007ool01000ooooo`001?oo00<00?ooool07Ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo00<00?ooool07Ooo00<00?ooool01?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool07Ooo
00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool2000;ool00`00ooooo`02ool0
0`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo
01goo`03003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<0
0?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`04ool00`00
ooooo`2kool2000Cool002Koo`03003ooooo01goo`03003ooooo00Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03003ooooo0;co
o`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_o
o`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`03ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo0;_oo`8001?oo`00
4ooo00@00?ooool000Soo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03
003ooooo00Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00oooo
o`2_ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo033oo`03003ooooo0;3oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000`ool00`00ooooo`2_ool2000C
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003o
oooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo0P00<Ooo00<00?ooool0[ooo0P004ooo
000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo
00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Lool2000Cool002Koo`03
003ooooo04?oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00
ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo04?o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo
00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo
000Qool00`00ooooo`02ool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00oooo
o`0Aool0027oo`03003ooooo00;oo`<006[oo`03003ooooo077oo`04003oooooool2000Cool0027o
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?oo
ool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`02ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00oooo
o`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002@ool3002=ool009?oo`03003ooooo08[oo`00R_oo00<00?ooool01_oo00<00?ooool04_oo00<0
0?ooool0MOoo0029ool00`00ooooo`04ool3000Fool00`00ooooo`1dool008Woo`03003ooooo00Co
o`03003ooooo00Koo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?oo
ool01ooo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`04ool40006ool00`00oooo
o`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00oooo
o`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04003ooooo0004ool00`00ooooo`1c
ool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo01Ko
o`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000koo`04003ooooo0003
ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo00koo`8000Coo`03003ooooo07Co
o`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo002:ool00`00ooooo`05ool0
0`00ooooo`0Cool00`00ooooo`1eool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00
ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10r.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 2, 100000, 10, 1, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        94}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 1\/4, 
          0, 1\/20, 100}, 
        89}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 1\/5, 
          0, 1\/20, 100}, 85}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({65, 35, {0.5542`, 0.7382`}}\)], "Print"],

Cell[BoxData[
    \({47, 53, {0.3746`, 0.567`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .568 Mdot
.5 Mabswid
.30392 .53375 m
.30392 .58907 L
s
.008 w
.21989 .53857 Mdot
.5 Mabswid
.21989 .49678 m
.21989 .56871 L
s
.008 w
.16947 .51503 Mdot
.5 Mabswid
.16947 .469 m
.16947 .5507 L
s
.008 w
.13585 .39731 Mdot
.5 Mabswid
.13585 .34092 m
.13585 .44922 L
s
.008 w
.11184 .29136 Mdot
.5 Mabswid
.11184 .23521 m
.11184 .34845 L
s
.008 w
.09384 .13244 Mdot
.5 Mabswid
.09384 .09123 m
.09384 .18247 L
s
.008 w
.07983 .03237 Mdot
.5 Mabswid
.07983 .01895 m
.07983 .06004 L
s
.008 w
.06863 .0206 Mdot
.5 Mabswid
.06863 .01495 m
.06863 .04203 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<0
0008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`007ooo00@00?ooool0
00?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03
003ooooo0=3oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Woo`0000000?oo
003oo`00ool00P00d_oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool01000ooooo`00d_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0=ool01000ooooo`00d_oo00<00?ooool04Ooo000Vool2000A
ool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool0
0`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03
ool3000Cool00`00ooooo`3<ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo
00005Ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P00
5?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000C
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`005ooo00<0
0?ooool0b?oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo
00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
02Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?oo
ool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03
003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0
bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Ko
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?oo
ool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool002Koo`03003ooooo
01Ooo`03003ooooo00?oo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool05ooo00<0
0?ooool00ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`03
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Mool00`00
ooooo`32ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Mool00`00
ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001goo`800<Coo`80
01?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`0Mool00`00
ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017o
o`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00?oo`8000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo0`009?oo00<00?ooool0^ooo0P004ooo000Cool01000oooo
o`002Ooo0P001?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`
ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo02Coo`03003ooooo00Woo`03003o
oooo0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`8002Goo`03003ooooo00Woo`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0
9?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00
ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo00Wo
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?oo
ool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool0
0`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo
00Woo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0
2Ooo00<00?ooool04?oo00<00?ooool0W?oo0P004ooo000Vool00`00ooooo`0Tool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003o
oooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo
00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00oooo
o`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03
003ooooo017oo`009_oo0P00A?oo00<00?ooool0W?oo0P004ooo000Vool00`00ooooo`13ool00`00
ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017o
o`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`0Aool001ooo`@000?oo`03003ooooo06[oo`03003ooooo077oo`03003ooooo00;oo`03
003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0J_oo00<00?ooool0LOoo00<00?ooool0
0_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3001Zool00`00ooooo`1aool01000oooooooo
0P004ooo000Qool00`00ooooo`02ool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`00
1?oo00<00?ooool00_oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Lool00`00ooooo`03ool01000
ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`001Ooo00<00?ooool0
L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo
0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01?oo00<00?oo
ool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ko
o`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P001ooo
00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025
ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo
00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool0
7?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool03ooo10002Ooo00<00?oo
ool0LOoo0026ool00`00ooooo`02ool2000Dool00`00ooooo`08ool00`00ooooo`1aool008Koo`03
003ooooo01Soo`03003ooooo00Soo`03003ooooo077oo`00Qooo00<00?ooool05ooo00<00?ooool0
1ooo00<00?ooool0L_oo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({40, 60, {0.308`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59743 Mdot
.5 Mabswid
.47199 .57601 m
.47199 .60308 L
s
.008 w
.30392 .57977 Mdot
.5 Mabswid
.30392 .54964 m
.30392 .59602 L
s
.008 w
.21989 .53269 Mdot
.5 Mabswid
.21989 .48984 m
.21989 .56435 L
s
.008 w
.16947 .46205 Mdot
.5 Mabswid
.16947 .40955 m
.16947 .50679 L
s
.008 w
.13585 .34433 Mdot
.5 Mabswid
.13585 .28712 m
.13585 .39978 L
s
.008 w
.11184 .25016 Mdot
.5 Mabswid
.11184 .19601 m
.11184 .30725 L
s
.008 w
.09384 .05592 Mdot
.5 Mabswid
.09384 .03273 m
.09384 .09194 L
s
.008 w
.07983 .02649 Mdot
.5 Mabswid
.07983 .0166 m
.07983 .05133 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo
0=3oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00009ool00000003o
o`00ool00?oo00800=;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Soo`00
00000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`009_oo00<00?ooool04?oo00@0
0?ooool00<ooo`03003ooooo017oo`009_oo00<00?ooool04?oo00@00?ooool00<ooo`03003ooooo
017oo`009_oo0P004Ooo00@00?ooool00<koo`8001?oo`009_oo00<00?ooool04?oo00@00?ooool0
0<ooo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool4
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3003Rool2
000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`04003ooooo000;ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003o
oooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo
00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool002Koo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Oo
o`03003ooooo0<Woo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?oo
ool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`001ooo
1@000ooo0`005ooo00<00?ooool0b?oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Co
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003o
o`0000Coo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Wo
o`8000Coo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`005?oo0P002ooo00<00?oo
ool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool0
0`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`03
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo00?oo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool00ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`03ool00`00ooooo`33ool00`00oooo
o`0Aool002Koo`03003ooooo01Ooo`03003ooooo00?oo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo0P006?oo00<00?ooool00ooo00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`0Mool00`00
ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017o
o`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool00`00
ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo
00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`005?oo0P00
1?oo00<00?ooool00ooo0P001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Mool00`00ooooo`32ool2000Cool0
01?oo`04003ooooo0008ool30004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Ko
o`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0^ooo
0P004ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0^ooo0P004ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00?oo`8000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo0`009?oo00<00?ooool0^ooo0P004ooo000Cool01000
ooooo`002Ooo0P001?oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02Coo`03003ooooo00Woo`03
003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03
003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo
0P00<Ooo00<00?ooool0[ooo0P004ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00oooo
o`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0W?oo
0P004ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo04?oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000V
ool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`@000?oo`03003ooooo04?oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0J_oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3001Zool00`00ooooo`1aool01000oooo
oooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`03003ooooo02Coo`03003ooooo02coo`03003ooooo02_oo`03003o
oooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?oo
ool00_oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Nool01@00oooooooo00000_oo00<00?ooool0
N?oo0027ool00`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0L_oo
0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026
ool00`00ooooo`07ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool01?oo00<00?oo
ool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`001_oo00<00?oo
ool0LOoo0026ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02ool20007ool0
0`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Go
o`03003ooooo00;oo`04003ooooo000<ool?0004ool00`00ooooo`1`ool008Koo`05003oooooool0
0002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0L
ool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0?ool40009ool00`00oooo
o`1aool008Koo`03003ooooo00;oo`8001Coo`03003ooooo00Soo`03003ooooo077oo`00Q_oo00<0
0?ooool06?oo00<00?ooool02?oo00<00?ooool0LOoo0027ool00`00ooooo`0Gool00`00ooooo`07
ool00`00ooooo`1bool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({49, 51, {0.3938`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59743 Mdot
.5 Mabswid
.47199 .57601 m
.47199 .60308 L
s
.008 w
.30392 .58566 Mdot
.5 Mabswid
.30392 .558 m
.30392 .59908 L
s
.008 w
.21989 .51503 Mdot
.5 Mabswid
.21989 .469 m
.21989 .5507 L
s
.008 w
.16947 .41497 Mdot
.5 Mabswid
.16947 .3594 m
.16947 .46535 L
s
.008 w
.13585 .30313 Mdot
.5 Mabswid
.13585 .24651 m
.13585 .35999 L
s
.008 w
.11184 .15009 Mdot
.5 Mabswid
.11184 .10618 m
.11184 .20201 L
s
.008 w
.09384 .03826 Mdot
.5 Mabswid
.09384 .02201 m
.09384 .0684 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo00800=7oo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo
00?oo`<00008ool00000003oo`00ool000;oo`04003ooooo003?ool00`00ooooo`0Aool001ooo`04
003ooooo0003ool00`00ooooo`03ool300002?oo00000000ool00?oo0002ool01000ooooo`00cooo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo0`0000Soo`0000000?oo003o
o`000_oo00@00?ooool00<ooo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000So
o`0000000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo01Ooo`03003ooooo
0<Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<001Ooo`03
003ooooo0<Soo`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool0000Iool00`00
ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0Gool00`00
ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017o
o`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00oooo
o`38ool2000Cool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<0
0?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2
000Cool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo
000:ool00`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04
003ooooo0007ool50003ool3000Mool00`00ooooo`32ool2000Cool001?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?oo00001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo0P001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool2
000;ool00`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03
003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000Cool002Koo`03003ooooo01go
o`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Vool2000Mool20034ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;o
o`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`03ool20004ool00`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo
0;_oo`8001?oo`004ooo00@00?ooool000Soo`<000Coo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Ko
o`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0^ooo
0P004ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Co
o`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003o
oooo0;3oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool3000`ool00`00ooooo`2_ool2000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo
0P00<Ooo00<00?ooool0[ooo0P004ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2_ool2000Cool0
02Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Lool2000Cool002Koo`03003ooooo04?oo`03
003ooooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
9?oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo00<00?ooool0@ooo
00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00oooo
o`02ool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00oooo
o`0Aool0027oo`03003ooooo00;oo`<006[oo`03003ooooo077oo`04003oooooool2000Cool0027o
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?oo
ool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`02ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00oooo
o`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002Lool40003ool2001kool009coo`03003ooooo00?oo`04003ooooo001jool008Ooo`03003ooooo
01?oo`03003ooooo00;oo`04003ooooo0005ool00`00ooooo`1bool008Koo`03003ooooo01Goo`05
003oooooool00002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`03003o
oooo00coo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00So
o`03003ooooo00Soo`04003ooooo0002ool01000ooooo`001_oo00<00?ooool0LOoo0026ool00`00
ooooo`02ool20004ool00`00ooooo`09ool20004ool20007ool00`00ooooo`1aool008Koo`05003o
ooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Goo`03003ooooo00;oo`04003ooooo
000<ool?0004ool00`00ooooo`1`ool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00
ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05
003oooooool00002ool00`00ooooo`0@ool2000:ool00`00ooooo`1aool008Koo`03003ooooo00;o
o`8001;oo`04003ooooo0009ool00`00ooooo`1aool008Koo`03003ooooo01Woo`03003ooooo00Oo
o`03003ooooo077oo`00Qooo00<00?ooool05_oo0P002Ooo00<00?ooool0L_oo002Rool00`00oooo
o`1kool009ooo`04003ooooo001mool00:3oo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({66, 34, {0.5646`, 0.7474`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59155 Mdot
.5 Mabswid
.47199 .56671 m
.47199 .60144 L
s
.008 w
.30392 .54446 Mdot
.5 Mabswid
.30392 .50408 m
.30392 .57306 L
s
.008 w
.21989 .4856 Mdot
.5 Mabswid
.21989 .43557 m
.21989 .5268 L
s
.008 w
.16947 .40319 Mdot
.5 Mabswid
.16947 .34704 m
.16947 .45464 L
s
.008 w
.13585 .22661 Mdot
.5 Mabswid
.13585 .17411 m
.13585 .28312 L
s
.008 w
.11184 .07946 Mdot
.5 Mabswid
.11184 .04932 m
.11184 .12125 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .03202 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo008000;oo`03003ooooo0<coo`8001?oo`007ooo00@00?ooool0
00?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`04003ooooo003?ool00`00oooo
o`0Aool001ooo`04003ooooo0003ool00`00ooooo`03ool300002?oo00000000ool00?oo0002ool0
1000ooooo`00cooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo0`0000So
o`0000000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`008?oo0P001?oo00<00?oo
ool00ooo0`0000Soo`0000000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Wo
o`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`80
01?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00
ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017o
o`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool0
0`00ooooo`39ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<00>;oo`8001?oo`004ooo00@0
0?ooool000[oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00_oo`05003oooooool0003Uool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2
000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0
7Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Lool20035ool00`00ooooo`0Aool002Ko
o`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo000:ool00`00ooooo`02ool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo0007ool50003ool3
000Mool00`00ooooo`32ool2000Cool001?oo`04003ooooo0007ool01000ooooo`001?oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo0P001?oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool2000;ool00`00ooooo`02ool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000V
ool2000Nool00`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo
0;_oo`8001?oo`004ooo00@00?ooool000Soo`<000Coo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Ko
o`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0^ooo
0P004ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2
000Uool00`00ooooo`09ool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003o
oooo0;3oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool3000`ool00`00ooooo`2_ool2000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<0
0?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0`
ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003o
oooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00<Ooo00<00?ooool04?oo00<00?oo
ool0W?oo0P004ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool2
0014ool00`00ooooo`2Lool2000Cool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo
000Vool20014ool00`00ooooo`0Tool00`00ooooo`1eool2000Cool002Koo`03003ooooo06[oo`03
003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool0
4Ooo000Vool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo
00<00?ooool0J_oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00oooo
o`02ool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`<006[oo`03003ooooo077oo`04003oooooool2000Cool0027oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?oo
ool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`02ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Oool3001nool0
0:;oo`03003ooooo07_oo`00R_oo00<00?ooool05Ooo00<00?ooool00ooo00<00?ooool0MOoo0029
ool00`00ooooo`0Cool30007ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Ooo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool01ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00ooooo`08ool40006ool0
0`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008So
o`03003ooooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool008Woo`05003oooooool0
0002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0F
ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0<ool40006ool00`00oooo
o`1dool008Woo`03003ooooo00;oo`80017oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<0
0?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:ool00`00ooooo`0Dool00`00ooooo`04
ool00`00ooooo`1eool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .57977 Mdot
.5 Mabswid
.30392 .54964 m
.30392 .59602 L
s
.008 w
.21989 .56212 Mdot
.5 Mabswid
.21989 .52609 m
.21989 .58531 L
s
.008 w
.16947 .46794 Mdot
.5 Mabswid
.16947 .41603 m
.16947 .51185 L
s
.008 w
.13585 .30902 Mdot
.5 Mabswid
.13585 .25228 m
.13585 .36576 L
s
.008 w
.11184 .22661 Mdot
.5 Mabswid
.11184 .17411 m
.11184 .28312 L
s
.008 w
.09384 .12066 Mdot
.5 Mabswid
.09384 .08158 m
.09384 .16928 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .0206 Mdot
.5 Mabswid
.06863 .01495 m
.06863 .04203 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo00800=7oo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo
00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`007ooo00@0
0?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool0
00;oo`03003ooooo0=3oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Soo`00
00000?oo003oo`000_oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool00`00
ooooo`3Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`03003ooooo0=?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2
000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`004ooo00<00?oo
ool0c?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Goo`03003ooooo
0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<co
o`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?o
o`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool0
0`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00oooo
o`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`00
9_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00
ooooo`39ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;o
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?o
o`<001Ooo`03003ooooo00?oo`03003ooooo0<;oo`8001?oo`004ooo00@00?ooool000Ooo`04003o
oooo0004ool00`00ooooo`0Gool00`00ooooo`03ool00`00ooooo`33ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Gool00`00ooooo`03ool00`00ooooo`33
ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Gool00`00ooooo`03
ool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo01Oo
o`03003ooooo00?oo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?oo
ool00ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`03ool0
0`00ooooo`33ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo00?oo`03003ooooo0<;oo`80
01?oo`009_oo00<00?ooool05ooo00<00?ooool00ooo00<00?ooool0`ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo
0<;oo`8001?oo`009_oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`0Mool00`00
ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017o
o`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo0`007Ooo00<00?ooool0`_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Dool2000:ool30003ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000C
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?o
o`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03
ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo0;_oo`8001?oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Dool2000:ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo
00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00oooo
o`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
4?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00
ooooo`2Mool00`00ooooo`0Aool002Koo`80037oo`03003ooooo013oo`03003ooooo09coo`8001?o
o`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
033oo`03003ooooo013oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool04Ooo000Oool40003ool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06[oo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo
00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0J_oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00SOoo00<00?oo
ool00ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool001Co
o`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03
003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0006ool0
0`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo00Goo`8000Coo`8000Ooo`03003ooooo
00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo
077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P003?oo00@00?ooool000Coo`03003ooooo
073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool0
7?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo10004Ooo00@00?ooool0
00?oo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool04Ooo0P001?oo00<00?ooool0
LOoo0026ool00`00ooooo`09ool00`00ooooo`0Gool00`00ooooo`1aool008Ooo`03003ooooo00So
o`03003ooooo01Koo`03003ooooo07;oo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03
003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({30, 70, {0.2166`, 0.3936`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59743 Mdot
.5 Mabswid
.47199 .57601 m
.47199 .60308 L
s
.008 w
.30392 .57389 Mdot
.5 Mabswid
.30392 .54163 m
.30392 .59272 L
s
.008 w
.21989 .53857 Mdot
.5 Mabswid
.21989 .49678 m
.21989 .56871 L
s
.008 w
.16947 .46794 Mdot
.5 Mabswid
.16947 .41603 m
.16947 .51185 L
s
.008 w
.13585 .35022 Mdot
.5 Mabswid
.13585 .29301 m
.13585 .40543 L
s
.008 w
.11184 .1913 Mdot
.5 Mabswid
.11184 .14221 m
.11184 .24639 L
s
.008 w
.09384 .07358 Mdot
.5 Mabswid
.09384 .04497 m
.09384 .11395 L
s
.008 w
.07983 .03237 Mdot
.5 Mabswid
.07983 .01895 m
.07983 .06004 L
s
.008 w
.06863 .0206 Mdot
.5 Mabswid
.06863 .01495 m
.06863 .04203 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<0
0008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`007ooo00@00?ooool0
00?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03
003ooooo0=3oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Woo`0000000?oo
003oo`00ool00P00d_oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool01000ooooo`00d_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0=ool01000ooooo`00d_oo00<00?ooool04Ooo000Vool2000A
ool01000ooooo`00c_oo0P004ooo000Vool00`00ooooo`0@ool01000ooooo`00cooo00<00?ooool0
4Ooo000Vool00`00ooooo`0@ool01000ooooo`00cooo00<00?ooool04Ooo000Vool00`00ooooo`0@
ool01000ooooo`00cooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo
00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03
003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo000Cool0
1000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002ooo00D00?ooooooo`0001Woo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`80
00[oo`8000Coo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?oo
ool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
02Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03
003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0
bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Ko
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo
0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017o
o`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Oo
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ool00004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017o
o`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?oo
ool07?oo0P00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`007Ooo00<00?oo
ool0`_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32
ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Ko
o`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<0
0?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Tool00`00ooooo`2l
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Coo`03
003ooooo0;_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Dool2000:ool20004ool0
0`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2_ool2000C
ool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00
ooooo`2Mool00`00ooooo`0Aool002Koo`80037oo`03003ooooo013oo`03003ooooo09coo`8001?o
o`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<0
0?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`0@
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09coo`8001?oo`009_oo
00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00oooo
o`13ool00`00ooooo`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03
003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Oool40003
ool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`03003ooooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003o
oooo017oo`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`00
8Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00
ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003o
oooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool008goo`@000?oo`8008[oo`00Sooo00D00?ooooooo`0000;oo`03003ooooo08Ooo`00Qooo00<0
0?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo01;oo`03003ooooo07;oo`00Q_oo00<00?oo
ool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool0
1_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo
00<00?ooool01?oo0`000ooo00@00?ooool000Koo`03003ooooo00coo`03003ooooo077oo`00Q_oo
00<00?ooool01_oo00<00?ooool00_oo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0LOoo
0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0025ool00`00ooooo`02ool6
00000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo0026ool00`00ooooo`0Lool0
1000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?oo
ool0LOoo0026ool00`00ooooo`07ool4000Aool01000ooooo`000ooo00<00?ooool0LOoo0026ool0
0`00ooooo`09ool00`00ooooo`0Aool20004ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03
003ooooo01Ooo`03003ooooo077oo`00Qooo00<00?ooool02?oo00<00?ooool05_oo00<00?ooool0
L_oo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({21, 79, {0.1384`, 0.296`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .57977 Mdot
.5 Mabswid
.30392 .54964 m
.30392 .59602 L
s
.008 w
.21989 .49737 Mdot
.5 Mabswid
.21989 .44875 m
.21989 .53645 L
s
.008 w
.16947 .45028 Mdot
.5 Mabswid
.16947 .39684 m
.16947 .49666 L
s
.008 w
.13585 .35022 Mdot
.5 Mabswid
.13585 .29301 m
.13585 .40543 L
s
.008 w
.11184 .13832 Mdot
.5 Mabswid
.11184 .09618 m
.11184 .18894 L
s
.008 w
.09384 .03826 Mdot
.5 Mabswid
.09384 .02201 m
.09384 .0684 L
s
.008 w
.07983 .0206 Mdot
.5 Mabswid
.07983 .01495 m
.07983 .04203 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`04003ooooo003?ool00`00ooooo`0Aool0
01ooo`04003ooooo0003ool00`00ooooo`03ool300002Ooo00000000ool00?oo003oo`020002ool0
0`00ooooo`3=ool00`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`03ool300002?oo
00000000ool00?oo0002ool01000ooooo`00cooo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool300002?oo00000000ool00?oo0002ool01000ooooo`00cooo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool01000ooooo`00cooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool01000oooo
o`00cooo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`80
01?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`02ool40003ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
01?oo`04003ooooo0009ool00`00ooooo`03ool3000Gool00`00ooooo`38ool2000Cool001?oo`04
003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
01?oo`04003ooooo000;ool01@00oooooooo00006Ooo00<00?ooool0bOoo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`005?oo0P002_oo0P001?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00oooo
o`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Wo
o`03003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`001ooo
1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo0>?oo`03003o
oooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000C
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Lool20035ool00`00ooooo`0Aool0
02Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool3000Mool00`00ooooo`32ool2000Cool001?oo`04003ooooo
0008ool30004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo
0008ool00`00ooooo`04ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
01Coo`8000[oo`<000?oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo00Coo`03003ooooo0;_oo`8001?oo`009_oo
00<00?ooool07Ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Co
o`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0^ooo0P004ooo000Vool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00?oo`8000Coo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool00`00ooooo`09ool00`00
ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`009?oo00<0
0?ooool02Ooo00<00?ooool0[ooo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0
9?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool00`00ooooo`09ool00`00oooo
o`2`ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0:ooo`8001?o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0W?oo
0P004ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo04?o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo00<00?ooool0J_oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Qool0
0`00ooooo`02ool3001Zool00`00ooooo`1aool01000oooooooo0P004ooo000Qool00`00ooooo`02
ool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`03003ooooo02Coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003o
oooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool00_oo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?oo
ool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00SOoo10000ooo0P00R_oo002=ool00`00ooooo`03ool01000ooooo`00ROoo0027ool00`00oooo
o`04ool00`00ooooo`02ool01000ooooo`005?oo00<00?ooool0L_oo0026ool00`00ooooo`06ool0
1@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0LOoo0026ool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo00coo`03003ooooo077oo`00Q_oo00<0
0?ooool01Ooo0P001?oo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00
ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0025ool00`00ooooo`02ool600000ooo0000
0006000<ool01000ooooo`001?oo00<00?ooool0L?oo0026ool00`00ooooo`0Lool01000ooooo`00
0ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026
ool00`00ooooo`08ool2000Bool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07
ool01000ooooo`004_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0:ool00`00ooooo`0F
ool00`00ooooo`1aool008Ooo`03003ooooo00Ooo`8001Soo`03003ooooo07;oo`00Tooo00<00?oo
ool0R_oo002@ool01000ooooo`00S?oo002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({64, 36, {0.544`, 0.7292`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .55623 Mdot
.5 Mabswid
.30392 .51856 m
.30392 .58131 L
s
.008 w
.21989 .50914 Mdot
.5 Mabswid
.21989 .46217 m
.21989 .54599 L
s
.008 w
.16947 .39142 Mdot
.5 Mabswid
.16947 .33492 m
.16947 .44392 L
s
.008 w
.13585 .20307 Mdot
.5 Mabswid
.13585 .15268 m
.13585 .25863 L
s
.008 w
.11184 .10889 Mdot
.5 Mabswid
.11184 .07205 m
.11184 .15586 L
s
.008 w
.09384 .02649 Mdot
.5 Mabswid
.09384 .0166 m
.09384 .05133 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo008000;oo`03003ooooo0<coo`8001?oo`007ooo00@00?ooool0
00?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`04003ooooo003?ool00`00oooo
o`0Aool001ooo`04003ooooo0003ool00`00ooooo`03ool300002?oo00000000ool00?oo0002ool0
1000ooooo`00cooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo0`0000So
o`0000000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`008?oo0P001?oo00<00?oo
ool00ooo0`0000Soo`0000000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<0
0?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00oooo
o`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`00
9_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo01Ooo`03003ooooo
0<Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<001Ooo`03
003ooooo0<Soo`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool0000Iool00`00
ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0Gool00`00
ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo00?oo`03003ooooo0<?o
o`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2
000Nool00`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool0
0`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00
ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01coo`800<Goo`03003ooooo017oo`009_oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool0
7Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo000:ool0
0`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo
0007ool50003ool3000Mool00`00ooooo`32ool2000Cool001?oo`04003ooooo0007ool01000oooo
o`001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?oo00001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000oooo
o`002Ooo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000;ool00`00ooooo`02ool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03
ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo0;_oo`8001?oo`004ooo00@00?ooool0
00Soo`<000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`03003ooooo00Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`03003ooooo00Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
5?oo0P002_oo0`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;co
o`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0^ooo0P004ooo000Vool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool0
0`00ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00
ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003o
oooo0;3oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool3000`ool00`00ooooo`2_ool2000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo
0P00<Ooo00<00?ooool0[ooo0P004ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00oooo
o`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool2000aool00`00oooo
o`0@ool00`00ooooo`2Lool2000Cool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool0
0`00ooooo`2Lool2000Cool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`00
9_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo00<00?ooool0J_oo00<00?ooool0LOoo
00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`1Zool00`00oooo
o`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<006[oo`03003ooooo
077oo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03003ooooo06[oo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool09?oo00<00?oo
ool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?oo
ool04Ooo000Oool30004ool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002@ool3002=ool009?oo`03003ooooo
08[oo`00R_oo00<00?ooool01_oo00<00?ooool04_oo00<00?ooool0MOoo0029ool00`00ooooo`04
ool3000Fool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00go
o`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool03?oo00<00?oo
ool0M?oo0029ool00`00ooooo`04ool40006ool00`00ooooo`06ool20004ool00`00ooooo`1dool0
08Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H0
0003ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003o
oooo0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1d
ool008Woo`03003ooooo00Coo`@000koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003o
oooo00Koo`03003ooooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?oo
ool05?oo00<00?ooool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`1eool0
09;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10r.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 3, 100000, 10, 1, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        93}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 1\/4, 
          0, 1\/20, 100}, 
        90}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 1\/5, 
          0, 1\/20, 100}, 75}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({75, 25, {0.66`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({65, 35, {0.5542`, 0.7382`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .56212 Mdot
.5 Mabswid
.30392 .52609 m
.30392 .58531 L
s
.008 w
.21989 .54446 Mdot
.5 Mabswid
.21989 .50408 m
.21989 .57306 L
s
.008 w
.16947 .45617 Mdot
.5 Mabswid
.16947 .40319 m
.16947 .50173 L
s
.008 w
.13585 .39731 Mdot
.5 Mabswid
.13585 .34092 m
.13585 .44922 L
s
.008 w
.11184 .2325 Mdot
.5 Mabswid
.11184 .17964 m
.11184 .28924 L
s
.008 w
.09384 .12066 Mdot
.5 Mabswid
.09384 .08158 m
.09384 .16928 L
s
.008 w
.07983 .0206 Mdot
.5 Mabswid
.07983 .01495 m
.07983 .04203 L
s
.008 w
.06863 .0206 Mdot
.5 Mabswid
.06863 .01495 m
.06863 .04203 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo00?oo`<00009ool00000003oo`00ool00?oo00800=;oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool0
00;oo`03003ooooo0=3oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Soo`00
00000?oo003oo`000_oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool01000
ooooo`00d_oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool01000ooooo`00d_oo00<00?ooool0
4Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000C
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03
003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000Cool00`00
ooooo`3<ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00005Ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0
c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00
ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017o
o`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool0
0`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00
ooooo`38ool2000Cool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00oooo
o`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0
bOoo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`005ooo00<00?ooool0b?oo0P00
4ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01Ooo`03003ooooo
0<Woo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01Ooo`03003ooooo
0<Woo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0
bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Ko
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo
0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Mool00`00
ooooo`32ool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Mool00`00
ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001goo`800<Coo`80
01?oo`009_oo00<00?ooool07Ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003o
oooo01goo`03003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00oooo
o`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo00Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo0P007_oo00<00?ooool01?oo00<00?ooool0^ooo0P00
4ooo000Vool00`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Ko
o`03003ooooo01goo`03003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?oo
ool07Ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Mool0
0`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0^ooo0P004ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00?oo`8000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo0`009?oo00<00?ooool0^ooo0P004ooo000Cool01000oooo
o`002Ooo0P001?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool001Coo`8000[oo`8000Coo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003o
oooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0:ooo`8001?oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00
ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo013o
o`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo
017oo`009_oo0P00<Ooo00<00?ooool04?oo00<00?ooool0W?oo0P004ooo000Vool00`00ooooo`0`
ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003o
oooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo
00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00oooo
o`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03
003ooooo017oo`009_oo0P00<Ooo00<00?ooool04?oo00<00?ooool0W?oo0P004ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`0Aool001ooo`@000?oo`03003ooooo06[oo`03003ooooo077oo`03003ooooo00;oo`03
003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0J_oo00<00?ooool0LOoo00<00?ooool0
0_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3001Zool00`00ooooo`1aool01000oooooooo
0P004ooo000Qool00`00ooooo`02ool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool0
0`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`00
1?oo00<00?ooool00_oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Lool00`00ooooo`03ool01000
ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`001Ooo00<00?ooool0
L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo
0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01?oo00<00?oo
ool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ko
o`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P001ooo
00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025
ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo
00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool0
7?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool03ooo10002Ooo00<00?oo
ool0LOoo0026ool00`00ooooo`02ool2000Dool00`00ooooo`08ool00`00ooooo`1aool008Koo`03
003ooooo01Soo`03003ooooo00Soo`03003ooooo077oo`00Qooo00<00?ooool05ooo00<00?ooool0
1ooo00<00?ooool0L_oo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({60, 40, {0.503`, 0.692`}}\)], "Print"],

Cell[BoxData[
    \({35, 65, {0.2618`, 0.4458`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .57389 Mdot
.5 Mabswid
.30392 .54163 m
.30392 .59272 L
s
.008 w
.21989 .52091 Mdot
.5 Mabswid
.21989 .47583 m
.21989 .55529 L
s
.008 w
.16947 .47383 Mdot
.5 Mabswid
.16947 .4225 m
.16947 .51691 L
s
.008 w
.13585 .36788 Mdot
.5 Mabswid
.13585 .31078 m
.13585 .42203 L
s
.008 w
.11184 .22073 Mdot
.5 Mabswid
.11184 .16881 m
.11184 .27711 L
s
.008 w
.09384 .07358 Mdot
.5 Mabswid
.09384 .04497 m
.09384 .11395 L
s
.008 w
.07983 .03237 Mdot
.5 Mabswid
.07983 .01895 m
.07983 .06004 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<0
0008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`007ooo00@00?ooool0
00?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03
003ooooo0=3oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Woo`0000000?oo
003oo`00ool00P00d_oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00
ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo
00@00?ooool00<koo`8001?oo`009_oo00<00?ooool04?oo00@00?ooool00<ooo`03003ooooo017o
o`009_oo00<00?ooool04?oo00@00?ooool00<ooo`03003ooooo017oo`009_oo00<00?ooool04?oo
00@00?ooool00<ooo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03
003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<00>;oo`8001?oo`004ooo00@0
0?ooool000[oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00_oo`05003oooooool0003Uool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool2000Hool0
0`00ooooo`38ool2000Cool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`00
9_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00
ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017o
o`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool0
0`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<0
0?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo
000:ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04
003ooooo0007ool50003ool3000Gool00`00ooooo`38ool2000Cool001?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?oo00001?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo0P001?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Dool2
000;ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03
003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0
bOoo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Sool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00
ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00@00?ooool000?oo`<001coo`800<Coo`8001?oo`004ooo00@00?ooool000Soo`<000Coo`03
003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo
00Coo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03
003ooooo00Coo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`005?oo0P002_oo0`00
0ooo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00
ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017o
o`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2
000Cool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool0
02Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`005?oo0P001?oo00<00?oo
ool00ooo0P001?oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02Coo`03003ooooo00Woo`03003o
oooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Tool00`00
ooooo`09ool00`00ooooo`2_ool2000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`0T
ool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo
0;3oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool09?oo00<00?ooool02Ooo00<0
0?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003o
oooo017oo`009_oo0P009Ooo00<00?ooool02Ooo00<00?ooool0[ooo0P004ooo000Vool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool2000aool00`00ooooo`0@ool00`00ooooo`2Lool2000Cool002Koo`03003ooooo
033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<0
0?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Lool2
000Cool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo00<00?ooool0@ooo
00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00oooo
o`02ool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`<006[oo`03003ooooo077oo`04003oooooool2000Cool0027oo`03003ooooo00;o
o`03003ooooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?oo
ool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`02ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00oooo
o`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002Lool40003ool2001kool009koo`05003oooooool00002ool00`00ooooo`1hool008Ooo`03003o
oooo01Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`1bool008Koo`03003ooooo
01Goo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Oo
o`03003ooooo00_oo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03
003ooooo00Soo`03003ooooo00Soo`<000?oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03
003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00;oo`8000Ooo`03003ooooo077oo`00
Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo
00@00?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo
01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077o
o`00Q_oo00D00?ooooooo`0000;oo`03003ooooo00ooo`@000Woo`03003ooooo077oo`00Q_oo00<0
0?ooool00_oo0P005?oo00<00?ooool02?oo00<00?ooool0LOoo0026ool00`00ooooo`0Hool00`00
ooooo`08ool00`00ooooo`1aool008Ooo`03003ooooo01Ooo`03003ooooo00Ooo`03003ooooo07;o
o`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({46, 54, {0.3648`, 0.557`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .59155 Mdot
.5 Mabswid
.30392 .56671 m
.30392 .60144 L
s
.008 w
.21989 .5268 Mdot
.5 Mabswid
.21989 .48277 m
.21989 .55988 L
s
.008 w
.16947 .49737 Mdot
.5 Mabswid
.16947 .44875 m
.16947 .53645 L
s
.008 w
.13585 .28547 Mdot
.5 Mabswid
.13585 .22944 m
.13585 .34257 L
s
.008 w
.11184 .12066 Mdot
.5 Mabswid
.11184 .08158 m
.11184 .16928 L
s
.008 w
.09384 .04415 Mdot
.5 Mabswid
.09384 .02531 m
.09384 .0764 L
s
.008 w
.07983 .0206 Mdot
.5 Mabswid
.07983 .01495 m
.07983 .04203 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo00?oo`<00009ool00000003oo`00ool00?oo008000;oo`03
003ooooo0<goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool0
0000003oo`00ool000;oo`04003ooooo003?ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo
00?oo`<00008ool00000003oo`00ool000;oo`04003ooooo003?ool00`00ooooo`0Aool002Koo`03
003ooooo013oo`04003ooooo003?ool00`00ooooo`0Aool002Koo`03003ooooo013oo`04003ooooo
003?ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo
00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<0
0?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Ko
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?oo
ool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<001Ooo`03003ooooo0<Soo`80
01?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool0000Iool00`00ooooo`39ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool05ooo00<00?ooool0
bOoo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool0
02Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo
000:ool00`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04
003ooooo0007ool50003ool3000Mool00`00ooooo`32ool2000Cool001?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?oo00001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo0P001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool2
000;ool00`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03
003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000Cool002Koo`03003ooooo01co
o`800<Goo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool0
4Ooo000Vool2000Nool00`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;o
o`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool0
00Soo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03
003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool3000Tool00`00ooooo`09ool00`00ooooo`2_ool2000Cool001?oo`04003o
oooo0009ool20004ool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool02Ooo00<0
0?ooool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<0
0?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo02Co
o`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?oo
ool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2_ool2000Cool002Koo`03003ooooo
033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Vool20014ool00`00ooooo`2Lool2000Cool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo04?oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017o
o`007ooo10000ooo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo
00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`13ool00`00ooooo`0Tool00`00oooo
o`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<004?oo`03003ooooo
02Coo`03003ooooo077oo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03003ooooo06[o
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?oo
ool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`02ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Lool40003ool2
001kool009coo`03003ooooo00?oo`04003ooooo001jool008Ooo`03003ooooo01?oo`03003ooooo
00;oo`04003ooooo0005ool00`00ooooo`1bool008Koo`03003ooooo01Goo`05003oooooool00002
ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`03003ooooo00coo`04003o
oooo0002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Soo`03003ooooo00So
o`04003ooooo0002ool01000ooooo`001_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool20004
ool00`00ooooo`09ool20004ool20007ool00`00ooooo`1aool008Koo`05003oooooool00002ool0
0`00ooooo`0Lool00`00ooooo`1aool008Goo`03003ooooo00;oo`04003ooooo000<ool?0004ool0
0`00ooooo`1`ool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Ko
o`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002
ool00`00ooooo`0@ool2000:ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8001;oo`04003o
oooo0009ool00`00ooooo`1aool008Koo`03003ooooo01Woo`03003ooooo00Ooo`03003ooooo077o
o`00Qooo00<00?ooool05_oo0P002Ooo00<00?ooool0L_oo002Rool00`00ooooo`1kool009ooo`04
003ooooo001mool00:3oo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({75, 25, {0.66`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({40, 60, {0.308`, 0.497`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59743 Mdot
.5 Mabswid
.47199 .57601 m
.47199 .60308 L
s
.008 w
.30392 .54446 Mdot
.5 Mabswid
.30392 .50408 m
.30392 .57306 L
s
.008 w
.21989 .45617 Mdot
.5 Mabswid
.21989 .40319 m
.21989 .50173 L
s
.008 w
.16947 .38554 Mdot
.5 Mabswid
.16947 .32879 m
.16947 .43839 L
s
.008 w
.13585 .25016 Mdot
.5 Mabswid
.13585 .19601 m
.13585 .30725 L
s
.008 w
.11184 .12066 Mdot
.5 Mabswid
.11184 .08158 m
.11184 .16928 L
s
.008 w
.09384 .0206 Mdot
.5 Mabswid
.09384 .01495 m
.09384 .04203 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo008000;oo`03003ooooo0<coo`8001?oo`007ooo00@00?ooool0
00?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`04003ooooo003?ool00`00oooo
o`0Aool001ooo`04003ooooo0003ool00`00ooooo`03ool300002?oo00000000ool00?oo0002ool0
1000ooooo`00cooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo0`0000So
o`0000000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`008?oo0P001?oo00<00?oo
ool00ooo0`0000Soo`0000000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00
ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017o
o`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool0
0`00ooooo`39ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03
003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo
00?oo`<001Ooo`03003ooooo0<Soo`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03
003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003ooooo
ool0000Iool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Dool2000:ool20004ool00`00
ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Wo
o`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool2
000Hool00`00ooooo`38ool2000Cool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
7Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo000:ool00`00oooo
o`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo0007ool5
0003ool3000Lool20034ool2000Cool001?oo`04003ooooo0007ool01000ooooo`001?oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo0P001?oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool2000;ool00`00ooooo`02ool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000V
ool2000Nool00`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000N
ool00`00ooooo`32ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_o
o`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`03ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo0;_oo`8001?oo`00
4ooo00@00?ooool000Soo`<000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Co
o`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0^ooo0P004ooo000Vool0
0`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09
ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo00Woo`03003o
oooo0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo
00<00?ooool04Ooo000Vool2000Uool00`00ooooo`09ool00`00ooooo`2_ool2000Cool002Koo`03
003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00oooo
o`2_ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo033oo`03003ooooo0;3oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000`ool00`00ooooo`2_ool2000C
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0<?oo00<00?ooool04?oo00<0
0?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?oo
ool0W?oo0P004ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?oo
ool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Lool2000Cool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Lool2000Cool002Koo`03003ooooo06[oo`03
003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool0
4Ooo000Vool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo
00<00?ooool0J_oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00oooo
o`02ool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`<006[oo`03003ooooo077oo`04003oooooool2000Cool0027oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?oo
ool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`02ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Oool3001nool0
0:;oo`03003ooooo07_oo`00R_oo00<00?ooool05Ooo00<00?ooool00ooo00<00?ooool0MOoo0029
ool00`00ooooo`0Cool30007ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Ooo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool01ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00ooooo`08ool40006ool0
0`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008So
o`03003ooooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool008Woo`05003oooooool0
0002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0F
ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0<ool40006ool00`00oooo
o`1dool008Woo`03003ooooo00;oo`80017oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<0
0?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:ool00`00ooooo`0Dool00`00ooooo`04
ool00`00ooooo`1eool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .57977 Mdot
.5 Mabswid
.30392 .54964 m
.30392 .59602 L
s
.008 w
.21989 .53269 Mdot
.5 Mabswid
.21989 .48984 m
.21989 .56435 L
s
.008 w
.16947 .50914 Mdot
.5 Mabswid
.16947 .46217 m
.16947 .54599 L
s
.008 w
.13585 .41497 Mdot
.5 Mabswid
.13585 .3594 m
.13585 .46535 L
s
.008 w
.11184 .25604 Mdot
.5 Mabswid
.11184 .20154 m
.11184 .31325 L
s
.008 w
.09384 .11478 Mdot
.5 Mabswid
.09384 .07675 m
.09384 .16257 L
s
.008 w
.07983 .03237 Mdot
.5 Mabswid
.07983 .01895 m
.07983 .06004 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<0
0008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`007ooo00@00?ooool0
00?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03
003ooooo0=3oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Woo`0000000?oo
003oo`00ool00P00d_oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00
ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo
00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool0
02Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
9_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00oooo
o`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`004ooo00<00?ooool0c?oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Goo`03003ooooo0<goo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo
0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00oooo
o`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000[o
o`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?oo
ool000Ooo`D000?oo`<001Ooo`03003ooooo0<Soo`8001?oo`004ooo00@00?ooool000Ooo`04003o
oooo0004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ool00004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003o
oooo0009ool20004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000_o
o`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo
00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0
bOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00?oo`8000Coo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`007Ooo00<00?ooool0`_oo0P004ooo
000Cool01000ooooo`002?oo0`001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0
7Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000Cool002Ko
o`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`03003ooooo01coo`800<Goo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Ko
o`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001ko
o`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Tool00`00
ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<0
02Coo`03003ooooo0;_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo02Coo`03
003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo
00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0Tool00`00ooooo`09ool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool2000Uool00`00ooooo`09ool00`00ooooo`2_ool2000Cool002Koo`03003ooooo02Co
o`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?oo
ool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0A
ool002Koo`8002Goo`03003ooooo00Woo`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0<?oo
00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00oooo
o`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03
003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0
WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`8004Coo`03003ooooo09coo`8001?oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000O
ool40003ool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00
ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06[oo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`80
01?oo`008Ooo00<00?ooool00_oo00<00?ooool0J_oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Co
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?oo
ool008Woo`00Qooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;o
o`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00
Q_oo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo
077oo`00Q_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool0
0`00ooooo`1aool008Koo`03003ooooo00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03
003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<0
0?ooool00_oo1P0000?oo`0000001P003?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<0
0?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool0
00?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo10004Ooo00@00?ooool000?oo`03003ooooo
077oo`00Q_oo00<00?ooool02Ooo00<00?ooool04Ooo0P001?oo00<00?ooool0LOoo0026ool00`00
ooooo`09ool00`00ooooo`0Gool00`00ooooo`1aool008Ooo`03003ooooo00Soo`03003ooooo01Ko
o`03003ooooo07;oo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .57977 Mdot
.5 Mabswid
.30392 .54964 m
.30392 .59602 L
s
.008 w
.21989 .53857 Mdot
.5 Mabswid
.21989 .49678 m
.21989 .56871 L
s
.008 w
.16947 .47383 Mdot
.5 Mabswid
.16947 .4225 m
.16947 .51691 L
s
.008 w
.13585 .34433 Mdot
.5 Mabswid
.13585 .28712 m
.13585 .39978 L
s
.008 w
.11184 .22661 Mdot
.5 Mabswid
.11184 .17411 m
.11184 .28312 L
s
.008 w
.09384 .07946 Mdot
.5 Mabswid
.09384 .04932 m
.09384 .12125 L
s
.008 w
.07983 .02649 Mdot
.5 Mabswid
.07983 .0166 m
.07983 .05133 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo
0=3oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00009ool00000003o
o`00ool00?oo00800=;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Soo`00
00000?oo003oo`000_oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool01000ooooo`00cooo
00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03
003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo
000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00;oo`@000?oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003o
oooo00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?o
o`<00>;oo`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo017oo`004ooo00@00?ooool000_oo`05003oooooool0003Uool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo
0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool2000Hool00`00ooooo`38ool2000Cool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?o
o`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool0
0`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?o
o`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool001?oo`04003ooooo0007ool50003ool3000Gool00`00ooooo`38ool2000Cool001?oo`04003o
oooo0007ool01000ooooo`001?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?oo00001?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Dool2000;ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo
00<00?ooool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool002Koo`03
003ooooo01Ooo`03003ooooo00?oo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0
7Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000Cool0
02Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Lool20035ool00`00ooooo`0Aool002Koo`03003o
oooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<001go
o`03003ooooo0<;oo`8001?oo`004ooo00@00?ooool000Soo`<000Coo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo01go
o`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003o
oooo01goo`03003ooooo0<?oo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<0
0?ooool0`_oo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003ooooo02Co
o`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`03003ooooo0;coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<0
0?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool3000Tool00`00ooooo`2kool2000Cool001?oo`04003ooooo0009ool20004ool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017o
o`005?oo0P002_oo0P001?oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool0
02Koo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo0P00
9Ooo00<00?ooool02Ooo00<00?ooool0[ooo0P004ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2_
ool2000Cool002Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<0
0?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Lool2000C
ool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo
00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00oooo
o`1aool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo00<00?ooool0@ooo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`<006[oo`03003ooooo077oo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03
003ooooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool0
0_oo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0
:ooo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`02ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0A
ool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=
ool40003ool2002:ool008ooo`05003oooooool00002ool00`00ooooo`27ool008Ooo`03003ooooo
00Goo`05003oooooool00002ool00`00ooooo`0Bool00`00ooooo`1bool008Koo`03003ooooo00Ko
o`05003oooooool00002ool00`00ooooo`0Cool00`00ooooo`1aool008Koo`03003ooooo00Koo`05
003oooooool00002ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1aool008Koo`03003o
oooo00Coo`<000?oo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003o
oooo00Koo`03003ooooo00;oo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo
00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?o
o`0000001P003?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?oo
ool000?oo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077o
o`00Q_oo00<00?ooool01ooo10004Ooo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?oo
ool02Ooo00<00?ooool04Ooo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00oooo
o`0Gool00`00ooooo`1aool008Ooo`03003ooooo00Soo`03003ooooo01Koo`03003ooooo07;oo`00
T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({18, 82, {0.1136`, 0.2626`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .55623 Mdot
.5 Mabswid
.30392 .51856 m
.30392 .58131 L
s
.008 w
.21989 .50914 Mdot
.5 Mabswid
.21989 .46217 m
.21989 .54599 L
s
.008 w
.16947 .4444 Mdot
.5 Mabswid
.16947 .39048 m
.16947 .49148 L
s
.008 w
.13585 .3149 Mdot
.5 Mabswid
.13585 .25804 m
.13585 .37153 L
s
.008 w
.11184 .12066 Mdot
.5 Mabswid
.11184 .08158 m
.11184 .16928 L
s
.008 w
.09384 .0618 Mdot
.5 Mabswid
.09384 .03673 m
.09384 .09947 L
s
.008 w
.07983 .0206 Mdot
.5 Mabswid
.07983 .01495 m
.07983 .04203 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo00?oo`<00009ool00000003oo`00ool00?oo00800=;oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool0
00;oo`03003ooooo0=3oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Soo`00
00000?oo003oo`000_oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool01000
ooooo`00cooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool01000ooooo`00cooo00<00?ooool0
4Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo00<00?ooool04ooo00D00?ooooooo`000<_oo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00D00?ooooooo`000<_oo`03003ooooo017oo`009_oo00<00?ooool04ooo00D00?oo
ooooo`000<_oo`03003ooooo017oo`009_oo00<00?ooool04ooo00D00?ooooooo`000<_oo`03003o
oooo017oo`009_oo00<00?ooool04ooo00D00?ooooooo`000<_oo`03003ooooo017oo`009_oo0P00
6?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo
00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo01Ooo`03003ooooo
0<Woo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<001Ooo`03003ooooo
0<Soo`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo
0<Woo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool0000Iool00`00ooooo`39
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2
000Cool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Dool20004ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`04003ooooo0007ool50003ool3003Rool2000Cool001?oo`04003ooooo0007ool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo0P001?oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool2000;ool00`00ooooo`02ool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000V
ool2000Nool00`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000N
ool00`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017o
o`009_oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00
ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00@00?ooool000?oo`<001goo`03003ooooo0<;oo`8001?oo`004ooo00@00?ooool000Soo`<0
00Coo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03
003ooooo00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo
00Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0^ooo0P004ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Co
o`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Ko
o`03003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool00ooo0P001?oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02Coo`03003ooooo00Wo
o`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000T
ool00`00ooooo`09ool00`00ooooo`2_ool2000Cool001?oo`04003ooooo0009ool20004ool00`00
ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
5?oo0P002_oo0P001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo0P00<Ooo00<00?ooool0[ooo0P004ooo000Vool00`00ooooo`0`ool0
0`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo
013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<0
0?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03003o
oooo017oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo
000Vool2000aool00`00ooooo`0@ool00`00ooooo`2Lool2000Cool002Koo`03003ooooo04?oo`03
003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool0
4Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?o
o`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool20014ool00`00ooooo`2Lool2000Cool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo00<00?oo
ool0J_oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool0
0`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo
00;oo`<006[oo`03003ooooo077oo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03003o
oooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo
00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`02ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0
027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool4
0003ool2002:ool008goo`03003ooooo00?oo`04003ooooo0029ool008Ooo`03003ooooo00Coo`03
003ooooo00;oo`04003ooooo000Dool00`00ooooo`1bool008Koo`03003ooooo00Koo`05003ooooo
ool00002ool00`00ooooo`0Cool00`00ooooo`1aool008Koo`03003ooooo00Ooo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1aool008Koo`03003ooooo00Coo`04003o
oooo0002ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0LOoo0026ool00`00ooooo`05
ool20004ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1aool008Koo`03003ooooo01co
o`04003ooooo0003ool00`00ooooo`1aool008Goo`03003ooooo00;oo`H00003ool0000000H000co
o`04003ooooo0004ool00`00ooooo`1`ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00
ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003o
oooo00Soo`8001;oo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`04003o
oooo000Bool20004ool00`00ooooo`1aool008Koo`03003ooooo00[oo`03003ooooo01Koo`03003o
oooo077oo`00Qooo00<00?ooool01ooo0P006?oo00<00?ooool0L_oo002Cool00`00ooooo`2:ool0
093oo`04003ooooo002<ool0097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59155 Mdot
.5 Mabswid
.47199 .56671 m
.47199 .60144 L
s
.008 w
.30392 .56212 Mdot
.5 Mabswid
.30392 .52609 m
.30392 .58531 L
s
.008 w
.21989 .47971 Mdot
.5 Mabswid
.21989 .42909 m
.21989 .52186 L
s
.008 w
.16947 .35022 Mdot
.5 Mabswid
.16947 .29301 m
.16947 .40543 L
s
.008 w
.13585 .22661 Mdot
.5 Mabswid
.13585 .17411 m
.13585 .28312 L
s
.008 w
.11184 .09712 Mdot
.5 Mabswid
.11184 .06275 m
.11184 .14221 L
s
.008 w
.09384 .0206 Mdot
.5 Mabswid
.09384 .01495 m
.09384 .04203 L
s
.008 w
.07983 .03237 Mdot
.5 Mabswid
.07983 .01895 m
.07983 .06004 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000Goo`03003ooooo0<coo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`04003ooooo003?ool00`00ooooo`0Aool0
01ooo`04003ooooo0003ool00`00ooooo`03ool300002?oo00000000ool00?oo0002ool01000oooo
o`00cooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo0`0000Soo`000000
0?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo
0`0000Woo`0000000?oo003oo`00ool00P000_oo00<00?ooool0cOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool01000ooooo`00cooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool01000oooo
o`00cooo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo
00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool002Koo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Oo
o`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03
003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000Gool00`00ooooo`38ool2
000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00006Ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo
017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool0
0`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`007Ooo00<00?ooool0`_oo0P004ooo
000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03
003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P00
4ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0^ooo0P004ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000U
ool00`00ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017o
o`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool09?oo00<00?ooool0_?oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Tool00`00oooo
o`2kool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Tool00`00ooooo`2lool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_o
o`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00<Ooo00<00?ooool0[ooo0P004ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003o
oooo0;3oo`03003ooooo017oo`009_oo0P00<Ooo00<00?ooool0[ooo0P004ooo000Vool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Co
o`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo0`00<?oo00<00?ooool0[ooo0P004ooo000Cool01000ooooo`002Ooo0P00
1?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001Coo`80
00[oo`8000Coo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0<?oo00<00?oo
ool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool0
02Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<0
0?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?oo
ool0W?oo0P004ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`03003ooooo04?oo`03003ooooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00A?oo
00<00?ooool09?oo00<00?ooool0MOoo0P004ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo02Coo`03003ooooo
07Koo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo06[oo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0J_oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3001Zool00`00ooooo`1aool01000oooo
oooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`03003ooooo02Coo`03003ooooo02coo`03003ooooo02_oo`03003o
oooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?oo
ool00_oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00T?oo0`00SOoo002Cool00`00ooooo`2:ool008[oo`03003ooooo00Koo`03
003ooooo01;oo`03003ooooo07Goo`00ROoo00<00?ooool01?oo0`005_oo00<00?ooool0M?oo0029
ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003o
oooo00Coo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01?oo
10001_oo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000oooo
o`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`00
1?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029
ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>
ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004
ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo
00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<0
08goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10r.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 4, 100000, 10, 1, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        99}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 1\/4, 
          0, 1\/20, 100}, 
        87}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 1\/5, 
          0, 1\/20, 100}, 84}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .59743 Mdot
.5 Mabswid
.30392 .57601 m
.30392 .60308 L
s
.008 w
.21989 .5268 Mdot
.5 Mabswid
.21989 .48277 m
.21989 .55988 L
s
.008 w
.16947 .50914 Mdot
.5 Mabswid
.16947 .46217 m
.16947 .54599 L
s
.008 w
.13585 .37965 Mdot
.5 Mabswid
.13585 .32279 m
.13585 .43298 L
s
.008 w
.11184 .25604 Mdot
.5 Mabswid
.11184 .20154 m
.11184 .31325 L
s
.008 w
.09384 .11478 Mdot
.5 Mabswid
.09384 .07675 m
.09384 .16257 L
s
.008 w
.07983 .05003 Mdot
.5 Mabswid
.07983 .02896 m
.07983 .08429 L
s
.008 w
.06863 .0206 Mdot
.5 Mabswid
.06863 .01495 m
.06863 .04203 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<0
0008ool00000003oo`00ool00=Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo
00?oo`<00008ool00000003oo`00ool00=Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`00
8?oo0P001?oo00<00?ooool00ooo0`0000Soo`0000000?oo003oo`000_oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0=ool01000ooooo`00d_oo00<00?ooool04Ooo000Vool00`00
ooooo`0=ool01000ooooo`00d_oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000C
ool002Koo`03003ooooo00ooo`800=;oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?oo
ool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool0
02Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003o
oooo013oo`04003ooooo003?ool00`00ooooo`0Aool002Koo`03003ooooo013oo`04003ooooo003?
ool00`00ooooo`0Aool002Koo`03003ooooo013oo`04003ooooo003?ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000Cool0
0`00ooooo`3<ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00005Ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?oo
ool0c?oo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2
000Cool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Cool01000ooooo`001ooo1@000ooo0`005ooo00<00?ooool0b?oo0P004ooo000Cool0
1000ooooo`001ooo00@00?ooool000Coo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017o
o`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00
ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000C
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`005?oo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool3000Mool00`00ooooo`32ool2000Cool001?oo`04
003ooooo0008ool30004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Lool20035ool00`00ooooo`0Aool0
01Coo`8000[oo`<000?oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0
7Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo
00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00?oo`8000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`009?oo00<00?ooool02Ooo00<0
0?ooool0[ooo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool09?oo00<00?ooool0
2Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00oooo
o`0Aool001Coo`8000[oo`8000Coo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Ko
o`8002Goo`03003ooooo00Woo`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool09?oo00<00?oo
ool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0A
ool002Koo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo
0P009Ooo00<00?ooool02Ooo00<00?ooool0[ooo0P004ooo000Vool00`00ooooo`0`ool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool0
0`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1a
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo04?oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?oo
ool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Qool0
0`00ooooo`02ool30013ool00`00ooooo`0Tool00`00ooooo`1aool01000oooooooo0P004ooo000Q
ool00`00ooooo`02ool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`03003ooooo02Coo`03003ooooo02coo`03003ooooo02_oo`03003o
oooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?oo
ool00_oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Lool00`00ooooo`03ool01000ooooo`00N_oo
0027ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`001Ooo00<00?ooool0L_oo0026ool0
0`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00
ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0LOoo0026
ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo
077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P001ooo00<00?ooool0
LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00oooo
o`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<0
0?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?oo
ool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool03ooo10002Ooo00<00?ooool0LOoo0026
ool00`00ooooo`02ool2000Dool00`00ooooo`08ool00`00ooooo`1aool008Koo`03003ooooo01So
o`03003ooooo00Soo`03003ooooo077oo`00Qooo00<00?ooool05ooo00<00?ooool01ooo00<00?oo
ool0L_oo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .60332 Mdot
.5 Mabswid
.30392 .58601 m
.30392 .60332 L
s
.008 w
.21989 .52091 Mdot
.5 Mabswid
.21989 .47583 m
.21989 .55529 L
s
.008 w
.16947 .45028 Mdot
.5 Mabswid
.16947 .39684 m
.16947 .49666 L
s
.008 w
.13585 .37376 Mdot
.5 Mabswid
.13585 .31679 m
.13585 .42756 L
s
.008 w
.11184 .19718 Mdot
.5 Mabswid
.11184 .14739 m
.11184 .25251 L
s
.008 w
.09384 .10889 Mdot
.5 Mabswid
.09384 .07205 m
.09384 .15586 L
s
.008 w
.07983 .0206 Mdot
.5 Mabswid
.07983 .01495 m
.07983 .04203 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo00?oo`<00009ool00000003oo`00ool00?oo00800=;oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool0
00;oo`03003ooooo0=3oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Soo`00
00000?oo003oo`000_oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P005?oo00<00?oo
ool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03
003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0
cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo
00<00?ooool00ooo0`004ooo00<00?ooool0c?oo0P004ooo000Cool01000ooooo`002_oo00<00?oo
ool00_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo
00D00?ooooooo`0001Goo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0Cool01@00oooooooo0000booo00<00?ooool04Ooo000Dool2000:
ool20004ool00`00ooooo`0Cool01@00oooooooo0000booo00<00?ooool04Ooo000Vool00`00oooo
o`0Cool01@00oooooooo0000booo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo
00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?oo
ool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
02Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?oo
ool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03
003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0
bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Wo
o`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001Ooo`03003ooooo0<Soo`8001?o
o`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_o
o`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01go
o`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000V
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00?oo`8000Coo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo0`007Ooo00<00?ooool0`_oo0P004ooo000Cool01000oooo
o`002?oo0`001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool2
000:ool30003ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Vool2000Nool00`00ooooo`04ool00`00ooooo`2kool2000Cool002Koo`03003o
oooo01goo`03003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00oooo
o`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo00Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool01?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00
ooooo`0Aool002Koo`8001koo`03003ooooo00Coo`03003ooooo0;_oo`8001?oo`009_oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool0
0`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<0
0?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2l
ool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00
ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo00Woo`03003ooooo
0:ooo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo02Coo`03003ooooo00Woo`03
003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo
000Dool2000:ool20004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo
033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037o
o`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo
000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Oool40003ool00`00ooooo`13ool00`00
ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`03003ooooo04?oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_oo0`00@ooo00<00?ooool09?oo00<00?ooool0LOoo00@00?ooooooo`80
01?oo`008Ooo00<00?ooool00_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_oo`00W_oo00D00?oo
ooooo`0000;oo`03003ooooo07Soo`00Qooo00<00?ooool05?oo00D00?ooooooo`0000;oo`03003o
oooo00?oo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo
00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool02ooo00D00?ooooooo`0000;o
o`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo0`000ooo
00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02_oo
00<00?ooool00_oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool0
7?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0
L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooo
oooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?oo
ool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Dool00`00ooooo`08ool0
0`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo00Soo`03003ooooo077oo`00Qooo00<0
0?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00ooooo`1lool009ooo`<007ko
o`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({64, 36, {0.544`, 0.7292`}}\)], "Print"],

Cell[BoxData[
    \({49, 51, {0.3938`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({23, 77, {0.1554`, 0.3182`}}\)], "Print"],

Cell[BoxData[
    \({4, 96, {0.0124`, 0.0912`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59743 Mdot
.5 Mabswid
.47199 .57601 m
.47199 .60308 L
s
.008 w
.30392 .57977 Mdot
.5 Mabswid
.30392 .54964 m
.30392 .59602 L
s
.008 w
.21989 .50914 Mdot
.5 Mabswid
.21989 .46217 m
.21989 .54599 L
s
.008 w
.16947 .39142 Mdot
.5 Mabswid
.16947 .33492 m
.16947 .44392 L
s
.008 w
.13585 .30313 Mdot
.5 Mabswid
.13585 .24651 m
.13585 .35999 L
s
.008 w
.11184 .15009 Mdot
.5 Mabswid
.11184 .10618 m
.11184 .20201 L
s
.008 w
.09384 .03826 Mdot
.5 Mabswid
.09384 .02201 m
.09384 .0684 L
s
.008 w
.07983 .0206 Mdot
.5 Mabswid
.07983 .01495 m
.07983 .04203 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`04003ooooo003?ool00`00ooooo`0Aool0
01ooo`04003ooooo0003ool00`00ooooo`03ool300002Ooo00000000ool00?oo003oo`020002ool0
0`00ooooo`3=ool00`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`03ool300002?oo
00000000ool00?oo0002ool01000ooooo`00cooo00<00?ooool04Ooo000Pool20004ool00`00oooo
o`03ool300002?oo00000000ool00?oo0002ool01000ooooo`00cooo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool01000ooooo`00cooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool01000oooo
o`00cooo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo
00<00?ooool0bOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00oooo
o`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool0
0`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00oooo
o`03ool3000Gool00`00ooooo`38ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool0
0`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooo
oooo00006Ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<0
0?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo
0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo
00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
02Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2
000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Cool01000ooooo`001ooo1@000ooo0`007Ooo00<00?ooool0`_oo0P004ooo000Cool0
1000ooooo`001ooo00@00?ooool000Coo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000V
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo0<?oo`03003ooooo017oo`009_oo0P007Ooo0P00a?oo0P004ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool2000Nool00`00ooooo`04ool00`00ooooo`2kool2000Cool002Koo`03003ooooo01go
o`03003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?oo
ool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`04ool0
0`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo00Coo`03003ooooo
0;coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool07Ooo00<0
0?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool3000Tool00`00ooooo`2kool2000Cool001?oo`04003ooooo0008ool30004ool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00oooo
o`04ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
0`00ooooo`04ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001Coo`8000[oo`<0
00?oo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Ko
o`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0^ooo
0P004ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00<?oo00<0
0?ooool0[ooo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003o
oooo0:ooo`8001?oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003o
oooo0;3oo`03003ooooo017oo`009_oo0P00<Ooo00<00?ooool0[ooo0P004ooo000Vool00`00oooo
o`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0W?oo0P004ooo000Vool00`00ooooo`13ool0
0`00ooooo`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0T
ool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo04?o
o`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo00<00?ooool0J_oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Qool0
0`00ooooo`02ool3001Zool00`00ooooo`1aool01000oooooooo0P004ooo000Qool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003o
oooo02Coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02_oo`03003o
oooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool00_oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool0
0`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo
0P00Nooo002Lool00`00ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00oooo
o`02ool01000ooooo`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo0000
0_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool01000
ooooo`000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08
ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P00
1?oo00<00?ooool02Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo
00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo
00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026
ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo0000
0_oo00<00?ooool04?oo0P002_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Bool01000
ooooo`002Ooo00<00?ooool0LOoo0026ool00`00ooooo`0Iool00`00ooooo`07ool00`00ooooo`1a
ool008Ooo`03003ooooo01Koo`8000Woo`03003ooooo07;oo`00X_oo00<00?ooool0Nooo002Oool0
1000ooooo`00OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59743 Mdot
.5 Mabswid
.47199 .57601 m
.47199 .60308 L
s
.008 w
.30392 .56212 Mdot
.5 Mabswid
.30392 .52609 m
.30392 .58531 L
s
.008 w
.21989 .50914 Mdot
.5 Mabswid
.21989 .46217 m
.21989 .54599 L
s
.008 w
.16947 .35611 Mdot
.5 Mabswid
.16947 .29889 m
.16947 .41096 L
s
.008 w
.13585 .2325 Mdot
.5 Mabswid
.13585 .17964 m
.13585 .28924 L
s
.008 w
.11184 .09712 Mdot
.5 Mabswid
.11184 .06275 m
.11184 .14221 L
s
.008 w
.09384 .0206 Mdot
.5 Mabswid
.09384 .01495 m
.09384 .04203 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo008000;oo`03003ooooo0<coo`8001?oo`007ooo00@00?ooool0
00?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`04003ooooo003?ool00`00oooo
o`0Aool001ooo`04003ooooo0003ool00`00ooooo`03ool300002?oo00000000ool00?oo0002ool0
1000ooooo`00cooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo0`0000So
o`0000000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`008?oo0P001?oo00<00?oo
ool00ooo0`0000Soo`0000000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool0
0`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<0
0?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00oooo
o`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`00
9_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo01Ooo`03003ooooo
0<Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<001Ooo`03
003ooooo0<Soo`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool0000Iool00`00
ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool2000Nool00`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`80
01?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01coo`800<Goo`03003ooooo017o
o`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool20004ool00`00oooo
o`04ool00`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04
003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
01?oo`04003ooooo0007ool50003ool3000Mool00`00ooooo`32ool2000Cool001?oo`04003ooooo
0007ool01000ooooo`001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00<00?oo00001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Cool01000ooooo`002Ooo0P001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Dool2000;ool00`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000Cool002Koo`03003o
oooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03003ooooo0;co
o`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_o
o`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`03ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo0;_oo`8001?oo`00
4ooo00@00?ooool000Soo`<000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Co
o`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0^ooo0P004ooo000Vool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo033oo`03003ooooo0;3oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000`ool00`00ooooo`2_ool2000C
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003o
oooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo0P00<Ooo00<00?ooool0[ooo0P004ooo
000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
4?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00
ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo09go
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool2000aool00`00ooooo`0@ool00`00ooooo`2Lool2000Cool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Lool2000Cool002Koo`03003ooooo04?oo`03
003ooooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
9?oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo00<00?ooool0J_oo00<00?ooool0LOoo
00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`1Zool00`00oooo
o`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<006[oo`03003ooooo
077oo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool09?oo00<00?ooool0;?oo00<00?oo
ool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Oool3
0004ool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo002Oool3001nool00:;oo`03003ooooo07_oo`00R_oo00<0
0?ooool05Ooo00<00?ooool00ooo00<00?ooool0MOoo0029ool00`00ooooo`0Cool30007ool00`00
ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo07Co
o`00ROoo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0M?oo0029ool0
0`00ooooo`02ool20004ool00`00ooooo`08ool40006ool00`00ooooo`1dool008Woo`05003ooooo
ool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<
ool90004ool00`00ooooo`1cool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00oooo
o`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003o
ooooool00002ool00`00ooooo`0<ool40006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`80
017oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<0
0?ooool0M?oo002:ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1eool00:7oo`03003o
oooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({49, 51, {0.3938`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .57389 Mdot
.5 Mabswid
.30392 .54163 m
.30392 .59272 L
s
.008 w
.21989 .55623 Mdot
.5 Mabswid
.21989 .51856 m
.21989 .58131 L
s
.008 w
.16947 .43851 Mdot
.5 Mabswid
.16947 .38424 m
.16947 .4863 L
s
.008 w
.13585 .38554 Mdot
.5 Mabswid
.13585 .32879 m
.13585 .43839 L
s
.008 w
.11184 .30313 Mdot
.5 Mabswid
.11184 .24651 m
.11184 .35999 L
s
.008 w
.09384 .10889 Mdot
.5 Mabswid
.09384 .07205 m
.09384 .15586 L
s
.008 w
.07983 .03237 Mdot
.5 Mabswid
.07983 .01895 m
.07983 .06004 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<0
0008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`007ooo00@00?ooool0
00?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03
003ooooo0=3oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Woo`0000000?oo
003oo`00ool00P00d_oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00
ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo
00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool0
02Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<0
0?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2
000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`004ooo00<00?oo
ool0c?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Goo`03003ooooo
0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;o
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?o
o`<001Ooo`03003ooooo0<Soo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00
ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;o
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?oo
ool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
02Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003o
oooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`80
01Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Oo
o`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`03ool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`03003ooooo01Ooo`03003ooooo00?oo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P00
6?oo00<00?ooool00ooo00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`03
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo00?oo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool00ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`03ool00`00ooooo`33ool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01Ooo`03003ooooo00?oo`03
003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
0`007Ooo00<00?ooool0`_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00oooo
o`0Lool20006ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool01?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`04ool00`00ooooo`2kool2000C
ool002Koo`03003ooooo01goo`03003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool07Ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0
1?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`04ool00`00
ooooo`2lool00`00ooooo`0Aool002Koo`8001koo`03003ooooo00Coo`03003ooooo0;_oo`8001?o
o`009_oo00<00?ooool07Ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Go
o`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo
0;_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo
033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0A
ool002Koo`80037oo`03003ooooo013oo`03003ooooo09coo`8001?oo`009_oo00<00?ooool0<?oo
00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00oooo
o`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03
003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0
WOoo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`80037oo`03003ooooo013oo`03003ooooo09coo`8001?oo`009_oo00<00?oo
ool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Oool40003ool00`00
ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`03003ooooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<0
0?ooool00_oo00<00?ooool0J_oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;o
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool008goo`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo
00<00?ooool01?oo00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?oo
ool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool0
1ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<0
0?ooool01?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool0
08Koo`03003ooooo00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00
Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P00
00?oo`0000001P003?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@0
0?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo
077oo`00Q_oo00<00?ooool01ooo10004Ooo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<0
0?ooool02Ooo00<00?ooool04Ooo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00
ooooo`0Gool00`00ooooo`1aool008Ooo`03003ooooo00Soo`03003ooooo01Koo`03003ooooo07;o
o`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59743 Mdot
.5 Mabswid
.47199 .57601 m
.47199 .60308 L
s
.008 w
.30392 .57977 Mdot
.5 Mabswid
.30392 .54964 m
.30392 .59602 L
s
.008 w
.21989 .54446 Mdot
.5 Mabswid
.21989 .50408 m
.21989 .57306 L
s
.008 w
.16947 .43851 Mdot
.5 Mabswid
.16947 .38424 m
.16947 .4863 L
s
.008 w
.13585 .36199 Mdot
.5 Mabswid
.13585 .30478 m
.13585 .4165 L
s
.008 w
.11184 .26781 Mdot
.5 Mabswid
.11184 .2126 m
.11184 .32503 L
s
.008 w
.09384 .09123 Mdot
.5 Mabswid
.09384 .05815 m
.09384 .13526 L
s
.008 w
.07983 .0206 Mdot
.5 Mabswid
.07983 .01495 m
.07983 .04203 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo00?oo`<00009ool00000003oo`00ool00?oo00800=;oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool0
00;oo`03003ooooo0=3oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Soo`00
00000?oo003oo`000_oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00oooo
o`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03
003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<go
o`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2
000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo00<00?ooool0cOoo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`004ooo00<00?oo
ool0c?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo
0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Oo
o`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001Ooo`03003o
oooo0<Soo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Gool00`00
ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo01Oo
o`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03
003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo
00?oo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool00ooo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`03ool00`00ooooo`33ool00`00
ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo00?oo`03003ooooo0<?oo`03003ooooo017o
o`009_oo00<00?ooool05ooo00<00?ooool00ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03
003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0Lool20035ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo0`007Ooo00<00?ooool0`_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool2000:ool30003ool0
0`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo
01goo`03003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<0
0?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`04ool00`00
ooooo`2kool2000Cool002Koo`03003ooooo01goo`03003ooooo00Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo01goo`03003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool0
02Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Tool00`00
ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<0
02Coo`03003ooooo0;_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Dool2000:ool20004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo
033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037o
o`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`80037oo`03003o
oooo013oo`03003ooooo09coo`8001?oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?oo
ool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo
00;oo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool04Ooo000Oool40003ool00`00ooooo`13ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo06[o
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo
00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00Sooo00D00?oo
ooooo`0000;oo`03003ooooo08Ooo`00Qooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003o
oooo01;oo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo
01?oo`03003ooooo077oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo0`000ooo00@00?ooool000Ko
o`03003ooooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01_oo00<00?ooool00_oo0P001ooo
00<00?ooool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo
00<00?ooool0LOoo0025ool00`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo
00<00?ooool0L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool0
0`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool4000Aool0
1000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Aool20004ool0
0`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo077oo`00Qooo00<0
0?ooool02?oo00<00?ooool05_oo00<00?ooool0L_oo002Bool00`00ooooo`2;ool0093oo`<008go
o`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({17, 83, {0.1054`, 0.2512`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .58566 Mdot
.5 Mabswid
.30392 .558 m
.30392 .59908 L
s
.008 w
.21989 .49737 Mdot
.5 Mabswid
.21989 .44875 m
.21989 .53645 L
s
.008 w
.16947 .45028 Mdot
.5 Mabswid
.16947 .39684 m
.16947 .49666 L
s
.008 w
.13585 .30902 Mdot
.5 Mabswid
.13585 .25228 m
.13585 .36576 L
s
.008 w
.11184 .11478 Mdot
.5 Mabswid
.11184 .07675 m
.11184 .16257 L
s
.008 w
.09384 .05592 Mdot
.5 Mabswid
.09384 .03273 m
.09384 .09194 L
s
.008 w
.07983 .02649 Mdot
.5 Mabswid
.07983 .0166 m
.07983 .05133 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo
0=3oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00009ool00000003o
o`00ool00?oo00800=;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Soo`00
00000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`009_oo00<00?ooool04?oo00@0
0?ooool00<ooo`03003ooooo017oo`009_oo00<00?ooool04?oo00@00?ooool00<ooo`03003ooooo
017oo`009_oo0P004Ooo00@00?ooool00<koo`8001?oo`009_oo00<00?ooool04?oo00@00?ooool0
0<ooo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo
000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`05003oooooool0003;
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`05003oooooool0003;ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`05003oooooool0003;ool00`00ooooo`0Aool002Koo`03003ooooo01?o
o`05003oooooool0003;ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`05003oooooool0003;
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo
0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo01Ooo`03003ooooo0<Wo
o`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<001Ooo`03003o
oooo0<Soo`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool0000Iool00`00oooo
o`39ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool05ooo
00<00?ooool0bOoo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0Gool00`00oooo
o`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`00
9_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000D
ool20004ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0007ool50003ool3000Mool00`00ooooo`32ool2000Cool001?oo`04003ooooo0007ool01000
ooooo`001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?oo00001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000
ooooo`002Ooo0P001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool2000;
ool00`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003o
oooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03
003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01go
o`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool2000Nool00`00ooooo`32ool2000Cool002Koo`03003ooooo01coo`800<Goo`03
003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`80
01?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`03ool20004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`<001goo`03003ooooo0<;oo`8001?oo`004ooo
00@00?ooool000Soo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000So
o`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003o
oooo00Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P009Ooo00<00?ooool0^ooo0P004ooo000Vool00`00ooooo`0Tool00`00
ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017o
o`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00
ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000U
ool00`00ooooo`09ool00`00ooooo`2_ool2000Cool002Koo`03003ooooo02Coo`03003ooooo00Wo
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?oo
ool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo
017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool09?oo00<00?ooool02Ooo00<0
0?ooool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool3000Tool00`00ooooo`09ool00`00ooooo`2_ool2000Cool001?oo`04003ooooo
0009ool20004ool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool02Ooo00<00?oo
ool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02Co
o`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo0P00
<Ooo00<00?ooool0[ooo0P004ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0A
ool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Lool2000C
ool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo
00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00oooo
o`1aool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo00<00?ooool0@ooo00<0
0?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`<006[oo`03003ooooo077oo`04003oooooool2000Cool0027oo`03
003ooooo00;oo`03003ooooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`00
8Ooo00<00?ooool00_oo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0
;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`02
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02
ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002=ool40003ool2002:ool008goo`03003ooooo00?oo`04003ooooo0029ool008Oo
o`03003ooooo00Coo`03003ooooo00;oo`04003ooooo000Dool00`00ooooo`1bool008Koo`03003o
oooo00Koo`05003oooooool00002ool00`00ooooo`0Cool00`00ooooo`1aool008Koo`03003ooooo
00Ooo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1aool008Koo`03
003ooooo00Coo`04003ooooo0002ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0LOoo
0026ool00`00ooooo`05ool20004ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1aool0
08Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Goo`03003ooooo00;oo`H0
0003ool0000000H000coo`04003ooooo0004ool00`00ooooo`1`ool008Koo`03003ooooo01coo`04
003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00oooo
o`1aool008Koo`03003ooooo00Soo`8001;oo`04003ooooo0003ool00`00ooooo`1aool008Koo`03
003ooooo00Ooo`04003ooooo000Bool20004ool00`00ooooo`1aool008Koo`03003ooooo00[oo`03
003ooooo01Koo`03003ooooo077oo`00Qooo00<00?ooool01ooo0P006?oo00<00?ooool0L_oo002C
ool00`00ooooo`2:ool0093oo`04003ooooo002<ool0097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({31, 69, {0.2254`, 0.404`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59743 Mdot
.5 Mabswid
.47199 .57601 m
.47199 .60308 L
s
.008 w
.30392 .57389 Mdot
.5 Mabswid
.30392 .54163 m
.30392 .59272 L
s
.008 w
.21989 .53269 Mdot
.5 Mabswid
.21989 .48984 m
.21989 .56435 L
s
.008 w
.16947 .38554 Mdot
.5 Mabswid
.16947 .32879 m
.16947 .43839 L
s
.008 w
.13585 .19718 Mdot
.5 Mabswid
.13585 .14739 m
.13585 .25251 L
s
.008 w
.11184 .10301 Mdot
.5 Mabswid
.11184 .06734 m
.11184 .14903 L
s
.008 w
.09384 .0206 Mdot
.5 Mabswid
.09384 .01495 m
.09384 .04203 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo008000;oo`03003ooooo0<coo`8001?oo`007ooo00@00?ooool0
00?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`04003ooooo003?ool00`00oooo
o`0Aool001ooo`04003ooooo0003ool00`00ooooo`03ool300002?oo00000000ool00?oo0002ool0
1000ooooo`00cooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo0`0000So
o`0000000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`008?oo0P001?oo00<00?oo
ool00ooo0`0000Soo`0000000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo
00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<0
0?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Ko
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?oo
ool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<001Ooo`03003ooooo0<Soo`80
01?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool0000Iool00`00ooooo`39ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool05ooo00<00?ooool0
0ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0Gool00`00
ooooo`03ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2
000Nool00`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool0
0`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool0
7Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?oo
ool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo000:ool0
0`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo
0007ool50003ool3000Mool00`00ooooo`32ool2000Cool001?oo`04003ooooo0007ool01000oooo
o`001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?oo00001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo0P001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Dool2000;ool00`00ooooo`02ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03
ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo0;_oo`8001?oo`004ooo00@00?ooool0
00Soo`<000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`03003ooooo00Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`03003ooooo00Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
5?oo0P002_oo0`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;co
o`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0^ooo0P004ooo000Vool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool0
0`00ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000Cool001?oo`04003o
oooo0009ool20004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`005?oo0P002_oo0P001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003o
oooo0;3oo`03003ooooo017oo`009_oo0P00<Ooo00<00?ooool0[ooo0P004ooo000Vool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool2000aool00`00ooooo`0@ool00`00ooooo`2Lool2000Cool002Koo`03003ooooo
033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<0
0?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`0@
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03003o
oooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Vool20014ool00`00ooooo`2Lool2000Cool002Koo`03003ooooo04?oo`03003ooooo02Coo`03
003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0
M_oo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo02Coo`03003ooooo077o
o`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo00<00?ooool0@ooo00<00?ooool09?oo
00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00oooo
o`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<0
06[oo`03003ooooo077oo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool09?oo00<00?oo
ool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?oo
ool04Ooo000Oool30004ool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002@ool3002=ool009?oo`03003ooooo
08[oo`00R_oo00<00?ooool01_oo00<00?ooool04_oo00<00?ooool0MOoo0029ool00`00ooooo`04
ool3000Fool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00go
o`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool03?oo00<00?oo
ool0M?oo0029ool00`00ooooo`04ool40006ool00`00ooooo`06ool20004ool00`00ooooo`1dool0
08Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H0
0003ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003o
oooo0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1d
ool008Woo`03003ooooo00Coo`@000koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003o
oooo00Koo`03003ooooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?oo
ool05?oo00<00?ooool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`1eool0
09;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5   ratio=5,10,15,20", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10r.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 5, 100000, 10, 1, 0, 
          1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          1\/2, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          1\/3, 0, 1\/20, 100}, 
        96}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 1\/4, 
          0, 1\/20, 100}, 
        92}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 1\/5, 
          0, 1\/20, 100}, 77}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Table[\[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, 1/i, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{1/i, u/100}], 
                    Line[{{1/i, CI[\([1]\)]}, {1/i, 
                          CI[\([2]\)]}}]}, \[IndentingNewLine]{i, 18}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({43, 57, {0.3362`, 0.5272`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .57977 Mdot
.5 Mabswid
.30392 .54964 m
.30392 .59602 L
s
.008 w
.21989 .55623 Mdot
.5 Mabswid
.21989 .51856 m
.21989 .58131 L
s
.008 w
.16947 .46794 Mdot
.5 Mabswid
.16947 .41603 m
.16947 .51185 L
s
.008 w
.13585 .43851 Mdot
.5 Mabswid
.13585 .38424 m
.13585 .4863 L
s
.008 w
.11184 .26781 Mdot
.5 Mabswid
.11184 .2126 m
.11184 .32503 L
s
.008 w
.09384 .15598 Mdot
.5 Mabswid
.09384 .11125 m
.09384 .20848 L
s
.008 w
.07983 .07358 Mdot
.5 Mabswid
.07983 .04497 m
.07983 .11395 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<0
0008ool00000003oo`00ool00=Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo
00?oo`<00008ool00000003oo`00ool00=Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool00=Goo`03003ooooo017oo`008?oo0P001?oo00<0
0?ooool00ooo0`0000Soo`0000000?oo003oo`00eOoo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P004Ooo00<00?oo
ool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03
003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo
0P004ooo000Vool00`00ooooo`0?ool2003Bool00`00ooooo`0Aool002Koo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`03003ooooo0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool04Ooo000Vool2000Aool00`00ooooo`3?ool2000Cool002Koo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00@00?ooool00<ooo`03003ooooo017oo`00
9_oo00<00?ooool04?oo00@00?ooool00<ooo`03003ooooo017oo`009_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03
ool3000Cool00`00ooooo`3<ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00
ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo
00005Ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P00
5?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<0
0?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?oo
ool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool002Koo`03003o
oooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03
003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`00
2_oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000
ooooo`001ooo1@000ooo0`005ooo00<00?ooool0b?oo0P004ooo000Cool01000ooooo`001ooo00@0
0?ooool000Coo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`03003oo`0000Coo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@0
0?ooool000Woo`8000Coo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`005?oo0P00
2ooo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Wo
o`03003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool0
0`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00oooo
o`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`00
9_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00
ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3003Rool2000C
ool001?oo`04003ooooo0008ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003o
oooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`80
01koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01go
o`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool01?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool0
0`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo00Coo`03003ooooo0;coo`03003ooooo
017oo`009_oo0P007_oo00<00?ooool01?oo00<00?ooool0^ooo0P004ooo000Vool00`00ooooo`0M
ool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003o
oooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool07?oo0P001_oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool0
0`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo00Coo`03003ooooo0;coo`03003ooooo
017oo`009_oo0P007_oo00<00?ooool01?oo00<00?ooool0^ooo0P004ooo000Vool00`00ooooo`0M
ool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003o
oooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool01?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`04ool00`00oooo
o`2lool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01goo`03
003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo0`007Ooo00<00?ooool01?oo00<00?ooool0^ooo0P004ooo
000Cool01000ooooo`002Ooo0P001?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool00`00ooooo`2l
ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo0P00
<Ooo00<00?ooool0[ooo0P004ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03003o
oooo017oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo
000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00<Ooo00<0
0?ooool04?oo00<00?ooool0W?oo0P004ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00
ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo09go
o`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo04?oo`03003ooooo02Coo`03
003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0
J_oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3001Z
ool00`00ooooo`1aool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`1Zool0
0`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo
02Coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo
00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool00_oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00
ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00
Nooo002Lool00`00ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02
ool01000ooooo`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo
00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool0
1000ooooo`000_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo
00<00?ooool02Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<0
0?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<0
0?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool0
1@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo
00<00?ooool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Dool00`00oooo
o`08ool00`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo00Soo`03003ooooo077oo`00
Qooo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00ooooo`1lool009oo
o`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({39, 61, {0.2986`, 0.4868`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59155 Mdot
.5 Mabswid
.47199 .56671 m
.47199 .60144 L
s
.008 w
.30392 .58566 Mdot
.5 Mabswid
.30392 .558 m
.30392 .59908 L
s
.008 w
.21989 .55034 Mdot
.5 Mabswid
.21989 .51126 m
.21989 .5773 L
s
.008 w
.16947 .42085 Mdot
.5 Mabswid
.16947 .36552 m
.16947 .47065 L
s
.008 w
.13585 .33256 Mdot
.5 Mabswid
.13585 .27547 m
.13585 .3886 L
s
.008 w
.11184 .24427 Mdot
.5 Mabswid
.11184 .19047 m
.11184 .30125 L
s
.008 w
.09384 .08535 Mdot
.5 Mabswid
.09384 .05368 m
.09384 .1282 L
s
.008 w
.07983 .0206 Mdot
.5 Mabswid
.07983 .01495 m
.07983 .04203 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo00?oo`<00009ool00000003oo`00ool00?oo00800=;oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool0
00;oo`03003ooooo0=3oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Soo`00
00000?oo003oo`000_oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo
000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo
0`00h_oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000[oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?oo
ool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
02Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?oo
ool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03
003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0
bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Wo
o`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001Ooo`03003ooooo0<Soo`8001?o
o`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Wo
o`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Gool00`00ooooo`03ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001Soo`03
003ooooo00?oo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool00ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`03ool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo00?oo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool05ooo00<00?ooool00ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Gool00`00ooooo`03ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`80
01koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01go
o`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
01coo`800<Goo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo0`007Ooo00<00?ooool01?oo00<00?ooool0^ooo
0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool07Ooo00<00?ooool01?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool07Ooo
00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool07Ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool2
000:ool30003ool00`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool0
02Koo`03003ooooo01goo`03003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<0
0?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000C
ool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00oooo
o`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool0
02Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo
033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037o
o`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo
000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
4?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`0@ool00`00
ooooo`0Tool00`00ooooo`1fool00`00ooooo`0Aool002Koo`80037oo`03003ooooo013oo`03003o
oooo02Coo`03003ooooo07Goo`8001?oo`009_oo00<00?ooool0<?oo00<00?ooool04?oo00<00?oo
ool09?oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<0
0?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Oool40003ool00`00ooooo`13ool00`00
ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;o
o`03003ooooo04?oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017o
o`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009co
o`@000?oo`8007_oo`00W_oo00D00?ooooooo`0000;oo`03003ooooo07Soo`00Qooo00<00?ooool0
5?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo
00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<0
0?ooool02ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?oo
ool02?oo00<00?ooool02?oo0`000ooo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?oo
ool00_oo0P001?oo00<00?ooool02_oo00<00?ooool00_oo0P001ooo00<00?ooool0LOoo0026ool0
1@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000
ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo
00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026
ool01@00oooooooo00000_oo00<00?ooool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00oooo
o`02ool2000Dool00`00ooooo`08ool00`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo
00Soo`03003ooooo077oo`00Qooo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Q
ool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({24, 76, {0.164`, 0.3292`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .58566 Mdot
.5 Mabswid
.30392 .558 m
.30392 .59908 L
s
.008 w
.21989 .47971 Mdot
.5 Mabswid
.21989 .42909 m
.21989 .52186 L
s
.008 w
.16947 .43851 Mdot
.5 Mabswid
.16947 .38424 m
.16947 .4863 L
s
.008 w
.13585 .32079 Mdot
.5 Mabswid
.13585 .26381 m
.13585 .37718 L
s
.008 w
.11184 .15598 Mdot
.5 Mabswid
.11184 .11125 m
.11184 .20848 L
s
.008 w
.09384 .0618 Mdot
.5 Mabswid
.09384 .03673 m
.09384 .09947 L
s
.008 w
.07983 .02649 Mdot
.5 Mabswid
.07983 .0166 m
.07983 .05133 L
s
.008 w
.06863 .0206 Mdot
.5 Mabswid
.06863 .01495 m
.06863 .04203 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo
0=3oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00009ool00000003o
o`00ool00?oo00800=;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Soo`00
00000?oo003oo`000_oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool01000
ooooo`000_oo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0=ool01000ooooo`00
0_oo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000Aool01000ooooo`00c_oo0P004ooo000V
ool00`00ooooo`0@ool01000ooooo`00cooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01Oo
o`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00;oo`@000?oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`03003ooooo00Coo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`00
4ooo00@00?ooool000Woo`03003ooooo00?oo`<001Ooo`03003ooooo0<Soo`8001?oo`004ooo00@0
0?ooool000[oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`00
4ooo00@00?ooool000_oo`05003oooooool0000Iool00`00ooooo`39ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Dool2000:ool20004ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Ko
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?oo
ool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool002Koo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003o
oooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo
00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool002Koo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Oo
o`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000:ool00`00oooo
o`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0007ool50003ool3003Rool2
000Cool001?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?oo00001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo0P001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool2
000;ool00`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03
003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000Cool002Koo`03003ooooo01go
o`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01coo`80
0<Goo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;o
o`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`03ool20004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<001goo`03003ooooo0<;oo`8001?oo`00
4ooo00@00?ooool000Soo`<000Coo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo017oo`00
5?oo0P002_oo0`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;co
o`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0^ooo0P004ooo000Vool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool0
0`00ooooo`09ool00`00ooooo`2_ool2000Cool002Koo`03003ooooo02Coo`03003ooooo00Woo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2
000Uool00`00ooooo`09ool00`00ooooo`2_ool2000Cool002Koo`03003ooooo02Coo`03003ooooo
00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<0
0?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool09?oo00<00?ooool02Ooo
00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool3000Tool00`00ooooo`09ool00`00ooooo`2_ool2000Cool001?oo`04003o
oooo0009ool20004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`005?oo0P002_oo0P001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003o
oooo0;3oo`03003ooooo017oo`009_oo0P00<Ooo00<00?ooool0[ooo0P004ooo000Vool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2
003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003o
oooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Lool2000Cool002Koo`03003ooooo04?oo`03
003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool0
4Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;o
o`03003ooooo017oo`007ooo10000ooo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo
00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`13ool00`00oooo
o`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<0
06[oo`03003ooooo077oo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03003ooooo06[o
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?oo
ool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`02ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Lool40003ool2
001kool009coo`03003ooooo00?oo`04003ooooo001jool008Ooo`03003ooooo01?oo`03003ooooo
00;oo`04003ooooo0005ool00`00ooooo`1bool008Koo`03003ooooo01Goo`05003oooooool00002
ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`03003ooooo00coo`04003o
oooo0002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Soo`03003ooooo00So
o`04003ooooo0002ool01000ooooo`001_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool20004
ool00`00ooooo`09ool20004ool20007ool00`00ooooo`1aool008Koo`05003oooooool00002ool0
0`00ooooo`0Lool00`00ooooo`1aool008Goo`03003ooooo00;oo`04003ooooo000<ool?0004ool0
0`00ooooo`1`ool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Ko
o`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002
ool00`00ooooo`0@ool2000:ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8001;oo`04003o
oooo0009ool00`00ooooo`1aool008Koo`03003ooooo01Woo`03003ooooo00Ooo`03003ooooo077o
o`00Qooo00<00?ooool05_oo0P002Ooo00<00?ooool0L_oo002Rool00`00ooooo`1kool009ooo`04
003ooooo001mool00:3oo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59743 Mdot
.5 Mabswid
.47199 .57601 m
.47199 .60308 L
s
.008 w
.30392 .58566 Mdot
.5 Mabswid
.30392 .558 m
.30392 .59908 L
s
.008 w
.21989 .47383 Mdot
.5 Mabswid
.21989 .4225 m
.21989 .51691 L
s
.008 w
.16947 .42085 Mdot
.5 Mabswid
.16947 .36552 m
.16947 .47065 L
s
.008 w
.13585 .22661 Mdot
.5 Mabswid
.13585 .17411 m
.13585 .28312 L
s
.008 w
.11184 .05003 Mdot
.5 Mabswid
.11184 .02896 m
.11184 .08429 L
s
.008 w
.09384 .0206 Mdot
.5 Mabswid
.09384 .01495 m
.09384 .04203 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo008000;oo`03003ooooo0<coo`8001?oo`007ooo00@00?ooool0
00?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`04003ooooo003?ool00`00oooo
o`0Aool001ooo`04003ooooo0003ool00`00ooooo`03ool300002?oo00000000ool00?oo0002ool0
1000ooooo`00cooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo0`0000So
o`0000000?oo003oo`000_oo00@00?ooool000?oo`03003ooooo0<Woo`03003ooooo017oo`008?oo
0P001?oo00<00?ooool00ooo0`0000Soo`0000000?oo003oo`000_oo00@00?ooool000?oo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool04ooo00D00?ooooooo`000<_oo`03003ooooo
017oo`009_oo00<00?ooool04ooo00D00?ooooooo`000<_oo`03003ooooo017oo`009_oo0P006?oo
00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
02Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?oo
ool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03
003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0
bOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo
0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo
00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`000>Goo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0
7Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?oo
ool0`_oo0P004ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03
003ooooo01coo`800<Goo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017o
o`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001goo`03003ooooo0<;oo`8001?oo`004ooo
00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`00
9_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo0`009?oo00<00?ooool0^ooo0P004ooo000Cool0
1000ooooo`002?oo0`001?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00<00?ooool01?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Dool2000:ool30003ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool0
02Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`8002Goo`03003ooooo00Woo`03003ooooo0:ooo`8001?oo`009_oo00<00?oo
ool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool0
0`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo
00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool02Ooo00<0
0?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo00Woo`03003ooooo0:ooo`8001?oo`009_oo
00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
2Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`<0033oo`03003ooooo0:ooo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool2000aool00`00ooooo`2_ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03
003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool0
4Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003o
oooo09coo`8001?oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1fool00`00ooooo`0Aool0
02Koo`03003ooooo04?oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<0
0?ooool04Ooo000Oool40003ool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00
ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo04?oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo
00<00?ooool0LOoo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009ooo`<007koo`00X_oo00<00?ooool0Nooo
002:ool00`00ooooo`0Eool00`00ooooo`03ool00`00ooooo`1eool008Woo`03003ooooo01?oo`<0
00Ooo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool01ooo00<0
0?ooool0M?oo0029ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`1d
ool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00Soo`@000Koo`03003ooooo07Coo`00ROoo
00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@0
0?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Ko
o`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00
ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?oo
ool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00oooo
o`05ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00
XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({75, 25, {0.66`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({49, 51, {0.3938`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({13, 87, {0.0738`, 0.2048`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .59743 Mdot
.5 Mabswid
.30392 .57601 m
.30392 .60308 L
s
.008 w
.21989 .53857 Mdot
.5 Mabswid
.21989 .49678 m
.21989 .56871 L
s
.008 w
.16947 .45617 Mdot
.5 Mabswid
.16947 .40319 m
.16947 .50173 L
s
.008 w
.13585 .43851 Mdot
.5 Mabswid
.13585 .38424 m
.13585 .4863 L
s
.008 w
.11184 .30313 Mdot
.5 Mabswid
.11184 .24651 m
.11184 .35999 L
s
.008 w
.09384 .09123 Mdot
.5 Mabswid
.09384 .05815 m
.09384 .13526 L
s
.008 w
.07983 .05003 Mdot
.5 Mabswid
.07983 .02896 m
.07983 .08429 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<0
0008ool00000003oo`00ool00=Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo
00?oo`<00008ool00000003oo`00ool00=Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`00
8?oo0P001?oo00<00?ooool00ooo0`0000Soo`0000000?oo003oo`000_oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo
000Vool00`00ooooo`0?ool2003Bool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo017oo`009_oo00<00?ooool04?oo00@00?ooool00<ooo`03003ooooo017oo`00
9_oo00<00?ooool04?oo00@00?ooool00<ooo`03003ooooo017oo`009_oo00<00?ooool04?oo00@0
0?ooool00<ooo`03003ooooo017oo`009_oo0P004Ooo00@00?ooool00<koo`8001?oo`009_oo00<0
0?ooool04?oo00@00?ooool00<ooo`03003ooooo017oo`009_oo00<00?ooool04?oo00@00?ooool0
0<ooo`03003ooooo017oo`009_oo00<00?ooool04?oo00@00?ooool00<ooo`03003ooooo017oo`00
9_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=
ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<001?o
o`03003ooooo0<coo`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool0003Uool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000C
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo000:ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?o
o`04003ooooo0007ool50003ool3000Gool00`00ooooo`38ool2000Cool001?oo`04003ooooo0007
ool01000ooooo`001?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?oo00001?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000C
ool01000ooooo`002Ooo0P001?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000D
ool2000;ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Ko
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?oo
ool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool002Koo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003o
oooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo
00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool002Koo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Oo
o`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03
003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000So
o`<000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Co
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003o
oooo0>?oo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03
003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P00
4ooo000Vool00`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Ko
o`03003ooooo01goo`03003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?oo
ool07Ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Mool0
0`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool01?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`04ool00`00ooooo`2kool2000C
ool002Koo`03003ooooo01goo`03003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool07Ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Lool20006ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool01?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`04ool00`00ooooo`2kool2000C
ool002Koo`03003ooooo01goo`03003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool07Ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P00
1?oo00<00?ooool07Ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo01goo`03003ooooo00Coo`03003ooooo0;coo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Mool00`00ooooo`04ool0
0`00ooooo`2kool2000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo02Coo`03003ooooo00Woo`03003ooooo0;3oo`03003ooooo017oo`005?oo0P002_oo0P001?oo
00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo0P00<Ooo00<00?ooool0[ooo0P004ooo000Vool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00
ooooo`2_ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2003Sool2000Cool002Ko
o`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?oo
ool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo02Coo`03003ooooo
077oo`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo00<00?ooool0@ooo00<00?ooool0
9?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00
ooooo`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`<004?oo`03003ooooo02Coo`03003ooooo077oo`04003oooooool2000Cool0
027oo`03003ooooo00;oo`03003ooooo06[oo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
017oo`008Ooo00<00?ooool00_oo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<0
0?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Oool30004ool00`00
ooooo`02ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00
ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002=ool40003ool2002:ool008goo`03003ooooo00?oo`04003ooooo0029
ool008Ooo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo000Dool00`00ooooo`1bool008Ko
o`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`0Cool00`00ooooo`1aool008Koo`03
003ooooo00Ooo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1aool0
08Koo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`001_oo00<00?ooool03?oo00<00?oo
ool0LOoo0026ool00`00ooooo`05ool20004ool20007ool00`00ooooo`06ool20004ool00`00oooo
o`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Goo`03003ooooo
00;oo`H00003ool0000000H000coo`04003ooooo0004ool00`00ooooo`1`ool008Koo`03003ooooo
01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool0
0`00ooooo`1aool008Koo`03003ooooo00Ooo`@0017oo`04003ooooo0003ool00`00ooooo`1aool0
08Koo`03003ooooo00Woo`03003ooooo017oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool0
2Ooo00<00?ooool05ooo00<00?ooool0LOoo0027ool00`00ooooo`08ool00`00ooooo`0Fool00`00
ooooo`1bool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({29, 71, {0.2076`, 0.3828`}}\)], "Print"],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .59155 Mdot
.5 Mabswid
.30392 .56671 m
.30392 .60144 L
s
.008 w
.21989 .50914 Mdot
.5 Mabswid
.21989 .46217 m
.21989 .54599 L
s
.008 w
.16947 .40908 Mdot
.5 Mabswid
.16947 .35316 m
.16947 .46005 L
s
.008 w
.13585 .34433 Mdot
.5 Mabswid
.13585 .28712 m
.13585 .39978 L
s
.008 w
.11184 .18541 Mdot
.5 Mabswid
.11184 .13691 m
.11184 .24003 L
s
.008 w
.09384 .09712 Mdot
.5 Mabswid
.09384 .06275 m
.09384 .14221 L
s
.008 w
.07983 .02649 Mdot
.5 Mabswid
.07983 .0166 m
.07983 .05133 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo
0=3oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<00009ool00000003o
o`00ool00?oo00800=;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool00ooo0`0000Soo`00
00000?oo003oo`000_oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00
ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017o
o`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo
000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03
003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?oo
ool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool002Koo`03003ooooo01?oo`03003ooooo
0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo
0`004ooo00<00?ooool0c?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?oo
ool04ooo00D00?ooooooo`000<_oo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003ooooo
ool0000Eool01@00oooooooo0000booo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`005?oo0P002_oo0P001?oo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00oooo
o`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`00
9_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P00
6?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo
00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool002Ko
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?oo
ool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
02Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`00
1ooo1@000ooo0`00h_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`00
5?oo0P002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01go
o`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool2000Nool00`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo00Coo`03003o
oooo0;coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool07Ooo
00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo01goo`03003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool3000Mool00`00ooooo`04ool00`00ooooo`2kool2000C
ool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2l
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Mool00`00
ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool001Coo`8000[o
o`<000?oo`03003ooooo01goo`03003ooooo00Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool07Ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`04ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8001koo`03003ooooo
00Coo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Co
o`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0^ooo0P004ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0^ooo0P004ooo000Vool00`00
ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo0`00<?oo00<00?ooool0[ooo0P004ooo000Cool01000ooooo`002Ooo
0P001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001Co
o`8000[oo`8000Coo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0<?oo00<0
0?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0A
ool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo0P00<Ooo00<0
0?ooool0[ooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00
A?oo00<00?ooool0W?oo0P004ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0A
ool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo
00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00oooo
o`13ool00`00ooooo`0Tool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@0
00?oo`03003ooooo04?oo`03003ooooo02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo
017oo`008Ooo00<00?ooool00_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo00<0
0?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool30013ool00`00ooooo`0Tool00`00
ooooo`1aool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`1Zool00`00oooo
o`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo02Coo`03
003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03
003ooooo017oo`007ooo0`001?oo00<00?ooool00_oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002?
ool01@00oooooooo00000_oo00<00?ooool0Qooo0027ool00`00ooooo`05ool01@00oooooooo0000
0_oo00<00?ooool04_oo00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo
00<00?ooool04ooo00<00?ooool0LOoo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<0
0?ooool00ooo00<00?ooool03Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool30003ool01000
ooooo`001_oo00<00?ooool03?oo00<00?ooool0LOoo0026ool00`00ooooo`06ool00`00ooooo`02
ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003o
oooo0003ool00`00ooooo`1aool008Goo`03003ooooo00;oo`H00003ool0000000H000coo`04003o
oooo0004ool00`00ooooo`1`ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1a
ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Oo
o`@0017oo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo017o
o`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool05ooo00<00?ooool0LOoo
0027ool00`00ooooo`08ool00`00ooooo`0Fool00`00ooooo`1bool009;oo`03003ooooo08_oo`00
T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({75, 25, {0.66`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({44, 56, {0.3458`, 0.5372`}}\)], "Print"],

Cell[BoxData[
    \({20, 80, {0.13`, 0.285`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .59743 Mdot
.5 Mabswid
.47199 .57601 m
.47199 .60308 L
s
.008 w
.30392 .57977 Mdot
.5 Mabswid
.30392 .54964 m
.30392 .59602 L
s
.008 w
.21989 .53269 Mdot
.5 Mabswid
.21989 .48984 m
.21989 .56435 L
s
.008 w
.16947 .45617 Mdot
.5 Mabswid
.16947 .40319 m
.16947 .50173 L
s
.008 w
.13585 .2737 Mdot
.5 Mabswid
.13585 .21825 m
.13585 .33091 L
s
.008 w
.11184 .13244 Mdot
.5 Mabswid
.11184 .09123 m
.11184 .18247 L
s
.008 w
.09384 .02649 Mdot
.5 Mabswid
.09384 .0166 m
.09384 .05133 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo008000;oo`03003ooooo0<coo`8001?oo`007ooo00@00?ooool0
00?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`04003ooooo003?ool00`00oooo
o`0Aool001ooo`04003ooooo0003ool00`00ooooo`03ool300002?oo00000000ool00?oo0002ool0
1000ooooo`00cooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo0`0000So
o`0000000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`008?oo0P001?oo00<00?oo
ool00ooo0`0000Soo`0000000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00
ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017o
o`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool0
0`00ooooo`39ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03
003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo
00?oo`<001Ooo`03003ooooo0<Soo`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03
003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003ooooo
ool0000Iool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Dool2000:ool20004ool00`00
ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Wo
o`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool2
000Hool00`00ooooo`38ool2000Cool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8001koo`03
003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Dool20004ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`33ool0
0`00ooooo`0Aool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool001?oo`04003ooooo0007ool50003ool3000Mool00`00ooooo`32ool2
000Cool001?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Dool2000;ool00`00ooooo`02ool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000C
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool0
7Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Nool00`00ooooo`32ool2000Cool002Ko
o`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool0
00Soo`<000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo
00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03
003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool0
02Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Ko
o`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003ooooo
02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003o
oooo02Coo`03003ooooo0;coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool3000Tool00`00ooooo`2kool2000Cool001?oo`04003ooooo0009ool20004
ool00`00ooooo`0Tool00`00ooooo`09ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool02Ooo00<00?ooool0/?oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02Coo`03003ooooo
00Woo`03003ooooo0;3oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool09?oo00<0
0?ooool02Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`
ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo
0P00<Ooo00<00?ooool0[ooo0P004ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2_ool2000Cool0
02Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0<?oo00<00?ooool04?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0`
ool00`00ooooo`0@ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003o
oooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Lool2000Cool002Koo`03003ooooo04?oo`03
003ooooo02Coo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
9?oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00
ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo02Co
o`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`007ooo10000ooo00<00?ooool0@ooo
00<00?ooool09?oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00oooo
o`02ool00`00ooooo`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`<006[oo`03003ooooo077oo`04003oooooool2000Cool0027oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?oo
ool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`02ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03
003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool40003ool2
002:ool008goo`03003ooooo00?oo`04003ooooo0029ool008Ooo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo000Dool00`00ooooo`1bool008Koo`03003ooooo00Koo`05003oooooool00002
ool00`00ooooo`0Cool00`00ooooo`1aool008Koo`03003ooooo00Ooo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`0=ool00`00ooooo`1aool008Koo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool20004
ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003o
oooo0003ool00`00ooooo`1aool008Goo`03003ooooo00;oo`H00003ool0000000H000coo`04003o
oooo0004ool00`00ooooo`1`ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1a
ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00So
o`8001;oo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`04003ooooo000B
ool20004ool00`00ooooo`1aool008Koo`03003ooooo00[oo`03003ooooo01Koo`03003ooooo077o
o`00Qooo00<00?ooool01ooo0P006?oo00<00?ooool0L_oo002Cool00`00ooooo`2:ool0093oo`04
003ooooo002<ool0097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({36, 64, {0.2708`, 0.456`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58601 m
.97619 .60332 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .58601 m
.47199 .60332 L
s
.008 w
.30392 .57389 Mdot
.5 Mabswid
.30392 .54163 m
.30392 .59272 L
s
.008 w
.21989 .50326 Mdot
.5 Mabswid
.21989 .45546 m
.21989 .54128 L
s
.008 w
.16947 .37965 Mdot
.5 Mabswid
.16947 .32279 m
.16947 .43298 L
s
.008 w
.13585 .22661 Mdot
.5 Mabswid
.13585 .17411 m
.13585 .28312 L
s
.008 w
.11184 .07946 Mdot
.5 Mabswid
.11184 .04932 m
.11184 .12125 L
s
.008 w
.09384 .02649 Mdot
.5 Mabswid
.09384 .0166 m
.09384 .05133 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .03202 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .03202 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .03202 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .03202 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .03202 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .03202 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .03202 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .03202 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .03202 L
s
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo008000;oo`03003ooooo0<coo`8001?oo`007ooo00@00?ooool0
00?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`04003ooooo003?ool00`00oooo
o`0Aool001ooo`04003ooooo0003ool00`00ooooo`03ool300002?oo00000000ool00?oo0002ool0
1000ooooo`00cooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00ooo0`0000So
o`0000000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`008?oo0P001?oo00<00?oo
ool00ooo0`0000Soo`0000000?oo003oo`000_oo00@00?ooool00<ooo`03003ooooo017oo`009_oo
00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`8001Coo`03003ooooo0<coo`8001?oo`009_oo00<00?ooool0
4ooo00D00?ooooooo`000<_oo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03
003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0
bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool002Koo`03003ooooo01Oo
o`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001So
o`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0009ool00`00ooooo`03ool3003Rool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000iOoo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0>?oo`03003o
oooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000N
ool00`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017o
o`009_oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool07Ooo00<00?ooool0
`ooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`007Ooo00<00?ooool0`_oo0P00
4ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01goo`03003ooooo
0<?oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01goo`03003ooooo
0<?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool07Ooo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Ko
o`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo
0P004ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool0
02Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`005?oo0P001?oo00<00?oo
ool00ooo0P001?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool3000Tool00`00ooooo`2kool2000Cool001?oo`04003o
oooo0008ool30004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003o
oooo0008ool00`00ooooo`04ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool001Coo`8000[oo`<000?oo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool0
9?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool0
0`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo0P00
9Ooo00<00?ooool0^ooo0P004ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00<Ooo00<00?ooool0[ooo0P004ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00<?oo
00<00?ooool0[ooo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0<?oo00<00?oo
ool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03
003ooooo0:ooo`8001?oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003o
oooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo
000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo013oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0W?oo0P00
4ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?o
o`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo
04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0W?oo0P004ooo000V
ool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003o
oooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool09?oo00<00?ooool0LOoo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`0Tool00`00oooo
o`1aool00`00ooooo`02ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo04?oo`03003ooooo
02Coo`03003ooooo077oo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<0
0?ooool0J_oo00<00?ooool0LOoo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02
ool3001Zool00`00ooooo`1aool01000oooooooo0P004ooo000Qool00`00ooooo`02ool00`00oooo
o`1Zool00`00ooooo`1aool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03
003ooooo02Coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02_oo`03
003ooooo00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool00_oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo0`00
SOoo002Cool00`00ooooo`2:ool008[oo`03003ooooo00Koo`03003ooooo01;oo`03003ooooo07Go
o`00ROoo00<00?ooool01?oo0`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00oooo
o`06ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003ooooo00Ooo`03
003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10001_oo00<00?ooool01_oo0P00
1?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028
ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool0
0`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000oooo
o`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo00<00?oo
ool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03
003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool0
4ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_1   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10s.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          0, 100}, 
        99}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 2\/5, 
          0, 0, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -12.0821 12.6854 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0959 -24 -4.5 ]
[-0.0125 .0959 0 4.5 ]
[-0.0125 .22276 -24 -4.5 ]
[-0.0125 .22276 0 4.5 ]
[-0.0125 .34961 -24 -4.5 ]
[-0.0125 .34961 0 4.5 ]
[-0.0125 .47646 -24 -4.5 ]
[-0.0125 .47646 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0959 m
.00625 .0959 L
s
[(0.96)] -0.0125 .0959 1 0 Mshowa
0 .22276 m
.00625 .22276 L
s
[(0.97)] -0.0125 .22276 1 0 Mshowa
0 .34961 m
.00625 .34961 L
s
[(0.98)] -0.0125 .34961 1 0 Mshowa
0 .47646 m
.00625 .47646 L
s
[(0.99)] -0.0125 .47646 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .12127 m
.00375 .12127 L
s
0 .14664 m
.00375 .14664 L
s
0 .17201 m
.00375 .17201 L
s
0 .19739 m
.00375 .19739 L
s
0 .24813 m
.00375 .24813 L
s
0 .2735 m
.00375 .2735 L
s
0 .29887 m
.00375 .29887 L
s
0 .32424 m
.00375 .32424 L
s
0 .37498 m
.00375 .37498 L
s
0 .40035 m
.00375 .40035 L
s
0 .42572 m
.00375 .42572 L
s
0 .45109 m
.00375 .45109 L
s
0 .50184 m
.00375 .50184 L
s
0 .52721 m
.00375 .52721 L
s
0 .55258 m
.00375 .55258 L
s
0 .57795 m
.00375 .57795 L
s
0 .07053 m
.00375 .07053 L
s
0 .04516 m
.00375 .04516 L
s
0 .01979 m
.00375 .01979 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0959 m
1 .0959 L
s
.99375 .22276 m
1 .22276 L
s
.99375 .34961 m
1 .34961 L
s
.99375 .47646 m
1 .47646 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .12127 m
1 .12127 L
s
.99625 .14664 m
1 .14664 L
s
.99625 .17201 m
1 .17201 L
s
.99625 .19739 m
1 .19739 L
s
.99625 .24813 m
1 .24813 L
s
.99625 .2735 m
1 .2735 L
s
.99625 .29887 m
1 .29887 L
s
.99625 .32424 m
1 .32424 L
s
.99625 .37498 m
1 .37498 L
s
.99625 .40035 m
1 .40035 L
s
.99625 .42572 m
1 .42572 L
s
.99625 .45109 m
1 .45109 L
s
.99625 .50184 m
1 .50184 L
s
.99625 .52721 m
1 .52721 L
s
.99625 .55258 m
1 .55258 L
s
.99625 .57795 m
1 .57795 L
s
.99625 .07053 m
1 .07053 L
s
.99625 .04516 m
1 .04516 L
s
.99625 .01979 m
1 .01979 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .47646 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .59824 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .23037 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .23037 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .23037 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .23037 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .23037 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Pooog0009ool0023oo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>co
o`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool00`00oooo
o`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`00
8?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0007ool20004ool00`00ooooo`02
ool30004ool20005ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0kOoo00<0
0?ooool01ooo0006ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`<000?oo`03
003ooooo0>_oo`<000Woo`001_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
0007ool2000:ool20004ool30004ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0
023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0
k?oo0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003o
oooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo
00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03
003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0
kOoo00<00?ooool01ooo000Pool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?o
o`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?oo
ool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo
00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<0
0?ooool01ooo000Pool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool0
1ooo000Pool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Ooo`8000Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@0
0?ooool000_oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07
ool000Koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool30003ool00`00ooooo`3[
ool30009ool000Koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`03ool00`00
ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo0006ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0
00Ooo`8000[oo`8000?oo`@000Coo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`00
8?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Woo`008?oo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool0
0`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Woo`008?oo00<00?ooool00ooo
00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`07ool0023oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Woo`008?oo00<00?ooool00ooo00<00?oo
ool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0
023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;
ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07
ool0023oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00;oo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool09?oo
00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo
00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03
003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`001ooo0P001?oo00<00?ooool00_oo0`00
1?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo0006ool01000ooooo`00
2ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Ooo`001_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool30003ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool01000oooo
oooo0`002Ooo0006ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool00ooo00<00?ooool0
9?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
0ooo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`001ooo
0P002_oo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo
02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
00?oo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P002Ooo000Pool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Ooo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P002Ooo000Pool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Oo
o`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Ooo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00_oo0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`00
8?oo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00_oo0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool0
0`00ooooo`07ool000Ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo00?oo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`03
003ooooo00?oo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`04003oooooool30009ool000Koo`04003ooooo0009
ool30003ool30004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0T
ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool000Koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01ooo0007ool2000:ool20004ool20005ool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Ooo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P002Ooo000Pool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Oo
o`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Ooo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00_oo0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03
ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`00
8?oo0P001?oo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00_oo0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool0
0`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool20004ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20009
ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool00ooo
00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`07ool001Soo`@000Coo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`006_oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Jool00`00ooooo`03
ool3000Zool00`00ooooo`1;ool00`00ooooo`0Sool2000Uool2000Uool20003ool30009ool001[o
o`03003ooooo00?oo`03003ooooo0??oo`03003ooooo00Ooo`006_oo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool00ooo00<00?ooool01ooo000Hool30005ooog0009ool001[oo`03003ooooo
0?ooo`Coo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool01_oo00<00?ooool03Ooo
00<00?ooool0M_oo002=ool00`00ooooo`08ool00`00ooooo`0=ool00`00ooooo`1eool008goo`03
003ooooo00;oo`8000Coo`03003ooooo00Ooo`8000Coo`03003ooooo07Goo`00SOoo00D00?oooooo
o`0000;oo`03003ooooo00[oo`04003ooooo0003ool00`00ooooo`1eool008coo`03003ooooo00;o
o`04003ooooo000<ool01000ooooo`001?oo00<00?ooool0M?oo002=ool01@00oooooooo00000_oo
00<00?ooool02_oo00@00?ooool000?oo`03003ooooo07Goo`00SOoo00D00?ooooooo`0000;oo`03
003ooooo00[oo`04003ooooo0003ool00`00ooooo`1eool008koo`04003ooooo0002ool00`00oooo
o`0:ool01000ooooo`000_oo00<00?ooool0M_oo002Bool2000>ool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.948566, \
0.00256604, 0.000321084}}],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.27072 2.87404 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -18 -4.5 ]
[-0.0125 .02851 0 4.5 ]
[-0.0125 .17221 -24 -4.5 ]
[-0.0125 .17221 0 4.5 ]
[-0.0125 .31591 -18 -4.5 ]
[-0.0125 .31591 0 4.5 ]
[-0.0125 .45962 -24 -4.5 ]
[-0.0125 .45962 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
[(0.8)] -0.0125 .02851 1 0 Mshowa
0 .17221 m
.00625 .17221 L
s
[(0.85)] -0.0125 .17221 1 0 Mshowa
0 .31591 m
.00625 .31591 L
s
[(0.9)] -0.0125 .31591 1 0 Mshowa
0 .45962 m
.00625 .45962 L
s
[(0.95)] -0.0125 .45962 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05725 m
.00375 .05725 L
s
0 .08599 m
.00375 .08599 L
s
0 .11473 m
.00375 .11473 L
s
0 .14347 m
.00375 .14347 L
s
0 .20095 m
.00375 .20095 L
s
0 .22969 m
.00375 .22969 L
s
0 .25843 m
.00375 .25843 L
s
0 .28717 m
.00375 .28717 L
s
0 .34466 m
.00375 .34466 L
s
0 .3734 m
.00375 .3734 L
s
0 .40214 m
.00375 .40214 L
s
0 .43088 m
.00375 .43088 L
s
0 .48836 m
.00375 .48836 L
s
0 .5171 m
.00375 .5171 L
s
0 .54584 m
.00375 .54584 L
s
0 .57458 m
.00375 .57458 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .17221 m
1 .17221 L
s
.99375 .31591 m
1 .31591 L
s
.99375 .45962 m
1 .45962 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05725 m
1 .05725 L
s
.99625 .08599 m
1 .08599 L
s
.99625 .11473 m
1 .11473 L
s
.99625 .14347 m
1 .14347 L
s
.99625 .20095 m
1 .20095 L
s
.99625 .22969 m
1 .22969 L
s
.99625 .25843 m
1 .25843 L
s
.99625 .28717 m
1 .28717 L
s
.99625 .34466 m
1 .34466 L
s
.99625 .3734 m
1 .3734 L
s
.99625 .40214 m
1 .40214 L
s
.99625 .43088 m
1 .43088 L
s
.99625 .48836 m
1 .48836 L
s
.99625 .5171 m
1 .5171 L
s
.99625 .54584 m
1 .54584 L
s
.99625 .57458 m
1 .57458 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .22969 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .39121 L
s
.008 w
.18254 .54584 Mdot
.5 Mabswid
.18254 .42455 m
.18254 .59412 L
s
.008 w
.5 .57458 Mdot
.5 Mabswid
.5 .46996 m
.5 .60217 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .51882 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .51882 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .51882 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000oooo
o`001?oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000ooooo`002Ooo0P001Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000[oo`8000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00ooo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0P000ooo
0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo
00;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@0
0?ooool000_oo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<0017oo`005?oo00@00?ooool0
00Woo`<000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Eool2000:ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>;oo`80017oo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004
ool00`00ooooo`02ool30003ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02
ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30002ool30005ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo073oo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003o
oooo073oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0Kooo
0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0A_oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo
00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Xool00`00ooooo`0Vool20018ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Goo`8002?oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`008?oo10001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool0
0`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002;oo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo09Coo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Rool00`00ooooo`1kool00:;oo`03003ooooo
07_oo`00Rooo00<00?ooool04Ooo1@001_oo00<00?ooool0Looo002:ool00`00ooooo`0Bool01000
ooooo`002?oo00<00?ooool0L_oo002:ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00008
ool00`00ooooo`1bool008[oo`03003ooooo00Soo`03003ooooo00Woo`8000Soo`03003ooooo07;o
o`00R_oo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool0L_oo
002:ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0L_oo0029ool00`00ooooo`02
ool01000ooooo`003?oo2@001Ooo00<00?ooool0LOoo002:ool01@00oooooooo00000_oo00<00?oo
ool05ooo00<00?ooool0L_oo002:ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0
L_oo002:ool01@00oooooooo00000_oo00<00?ooool03?oo10001ooo00<00?ooool0L_oo002:ool0
0`00ooooo`02ool2000Aool00`00ooooo`06ool00`00ooooo`1bool008[oo`03003ooooo01Goo`03
003ooooo00Koo`03003ooooo07;oo`00Rooo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool0
Looo002Rool00`00ooooo`1kool00:3oo`<007goo`00X_oo00<00?ooool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.772123, \
0.00273725, 0.00151175}}],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.417145 1.02046 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09309 -18 -4.5 ]
[-0.0125 .09309 0 4.5 ]
[-0.0125 .19513 -18 -4.5 ]
[-0.0125 .19513 0 4.5 ]
[-0.0125 .29718 -18 -4.5 ]
[-0.0125 .29718 0 4.5 ]
[-0.0125 .39923 -18 -4.5 ]
[-0.0125 .39923 0 4.5 ]
[-0.0125 .50127 -18 -4.5 ]
[-0.0125 .50127 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09309 m
.00625 .09309 L
s
[(0.5)] -0.0125 .09309 1 0 Mshowa
0 .19513 m
.00625 .19513 L
s
[(0.6)] -0.0125 .19513 1 0 Mshowa
0 .29718 m
.00625 .29718 L
s
[(0.7)] -0.0125 .29718 1 0 Mshowa
0 .39923 m
.00625 .39923 L
s
[(0.8)] -0.0125 .39923 1 0 Mshowa
0 .50127 m
.00625 .50127 L
s
[(0.9)] -0.0125 .50127 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .1135 m
.00375 .1135 L
s
0 .13391 m
.00375 .13391 L
s
0 .15431 m
.00375 .15431 L
s
0 .17472 m
.00375 .17472 L
s
0 .21554 m
.00375 .21554 L
s
0 .23595 m
.00375 .23595 L
s
0 .25636 m
.00375 .25636 L
s
0 .27677 m
.00375 .27677 L
s
0 .31759 m
.00375 .31759 L
s
0 .338 m
.00375 .338 L
s
0 .35841 m
.00375 .35841 L
s
0 .37882 m
.00375 .37882 L
s
0 .41964 m
.00375 .41964 L
s
0 .44004 m
.00375 .44004 L
s
0 .46045 m
.00375 .46045 L
s
0 .48086 m
.00375 .48086 L
s
0 .52168 m
.00375 .52168 L
s
0 .54209 m
.00375 .54209 L
s
0 .5625 m
.00375 .5625 L
s
0 .58291 m
.00375 .58291 L
s
0 .07268 m
.00375 .07268 L
s
0 .05227 m
.00375 .05227 L
s
0 .03186 m
.00375 .03186 L
s
0 .01145 m
.00375 .01145 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09309 m
1 .09309 L
s
.99375 .19513 m
1 .19513 L
s
.99375 .29718 m
1 .29718 L
s
.99375 .39923 m
1 .39923 L
s
.99375 .50127 m
1 .50127 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .1135 m
1 .1135 L
s
.99625 .13391 m
1 .13391 L
s
.99625 .15431 m
1 .15431 L
s
.99625 .17472 m
1 .17472 L
s
.99625 .21554 m
1 .21554 L
s
.99625 .23595 m
1 .23595 L
s
.99625 .25636 m
1 .25636 L
s
.99625 .27677 m
1 .27677 L
s
.99625 .31759 m
1 .31759 L
s
.99625 .338 m
1 .338 L
s
.99625 .35841 m
1 .35841 L
s
.99625 .37882 m
1 .37882 L
s
.99625 .41964 m
1 .41964 L
s
.99625 .44004 m
1 .44004 L
s
.99625 .46045 m
1 .46045 L
s
.99625 .48086 m
1 .48086 L
s
.99625 .52168 m
1 .52168 L
s
.99625 .54209 m
1 .54209 L
s
.99625 .5625 m
1 .5625 L
s
.99625 .58291 m
1 .58291 L
s
.99625 .07268 m
1 .07268 L
s
.99625 .05227 m
1 .05227 L
s
.99625 .03186 m
1 .03186 L
s
.99625 .01145 m
1 .01145 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .1135 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .21126 L
s
.008 w
.18254 .46045 Mdot
.5 Mabswid
.18254 .38229 m
.18254 .52005 L
s
.008 w
.5 .5625 Mdot
.5 Mabswid
.5 .51025 m
.5 .59067 L
s
.008 w
.65873 .58291 Mdot
.5 Mabswid
.65873 .53985 m
.65873 .60005 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .57332 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .57332 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`8000?o
o`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Mool2000Dool0
02Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0B
ool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Mool2000Dool002Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo0`00
5?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo000:ool00`00ooooo`03ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
0ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool2000Xool00`00ooooo`2gool3000Dool0017oo`04003ooooo
0009ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`004_oo0P002_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Koo`800;_oo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`004_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo
0`005?oo000Aool01000ooooo`002Ooo0`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000[oo`8000Go
o`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00
ooooo`1;ool2000Dool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
Kooo0P008ooo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool40004ool00`00ooooo`2D
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003o
oooo00?oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`007ooo00<00?ooool00ooo0P00UOoo00<00?ooool08_oo00<00?ooool08Ooo00@00?oo
ooooo`<001Coo`007ooo00<00?ooool00ooo00<00?ooool0^?oo00<00?ooool08_oo00<00?ooool0
0ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0Bool001goo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo01;oo`007ooo00<00?ooool00oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool009goo`@007ooo`00WOoo00<00?ooool0P?oo0028ool00`00ooooo`0Cool00`00ooooo`06ool0
0`00ooooo`1fool008Ooo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo07Goo`00Qooo00<0
0?ooool01ooo00<00?ooool03?oo00<00?ooool01Ooo00<00?ooool0MOoo0027ool00`00ooooo`08
ool00`00ooooo`08ool01000ooooo`001ooo00<00?ooool0MOoo0027ool00`00ooooo`02ool20004
ool00`00ooooo`09ool20008ool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00oooo
o`0Gool00`00ooooo`1eool008Koo`03003ooooo00;oo`04003ooooo000<ool90005ool00`00oooo
o`1dool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003o
ooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00
ooooo`0<ool40007ool00`00ooooo`1eool008Ooo`03003ooooo00;oo`80017oo`03003ooooo00Ko
o`03003ooooo07Goo`00Qooo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0MOoo0028ool0
0`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`1fool009ooo`03003ooooo07koo`00WOoo0`00
P?oo002Oool00`00ooooo`1nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.358209, \
0.00273725, 0.00425773}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.625376 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13979 -18 -4.5 ]
[-0.0125 .13979 0 4.5 ]
[-0.0125 .26487 -18 -4.5 ]
[-0.0125 .26487 0 4.5 ]
[-0.0125 .38994 -18 -4.5 ]
[-0.0125 .38994 0 4.5 ]
[-0.0125 .51502 -18 -4.5 ]
[-0.0125 .51502 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13979 m
.00625 .13979 L
s
[(0.2)] -0.0125 .13979 1 0 Mshowa
0 .26487 m
.00625 .26487 L
s
[(0.4)] -0.0125 .26487 1 0 Mshowa
0 .38994 m
.00625 .38994 L
s
[(0.6)] -0.0125 .38994 1 0 Mshowa
0 .51502 m
.00625 .51502 L
s
[(0.8)] -0.0125 .51502 1 0 Mshowa
.125 Mabswid
0 .04598 m
.00375 .04598 L
s
0 .07725 m
.00375 .07725 L
s
0 .10852 m
.00375 .10852 L
s
0 .17106 m
.00375 .17106 L
s
0 .20233 m
.00375 .20233 L
s
0 .2336 m
.00375 .2336 L
s
0 .29613 m
.00375 .29613 L
s
0 .3274 m
.00375 .3274 L
s
0 .35867 m
.00375 .35867 L
s
0 .42121 m
.00375 .42121 L
s
0 .45248 m
.00375 .45248 L
s
0 .48375 m
.00375 .48375 L
s
0 .54628 m
.00375 .54628 L
s
0 .57755 m
.00375 .57755 L
s
0 .60882 m
.00375 .60882 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13979 m
1 .13979 L
s
.99375 .26487 m
1 .26487 L
s
.99375 .38994 m
1 .38994 L
s
.99375 .51502 m
1 .51502 L
s
.125 Mabswid
.99625 .04598 m
1 .04598 L
s
.99625 .07725 m
1 .07725 L
s
.99625 .10852 m
1 .10852 L
s
.99625 .17106 m
1 .17106 L
s
.99625 .20233 m
1 .20233 L
s
.99625 .2336 m
1 .2336 L
s
.99625 .29613 m
1 .29613 L
s
.99625 .3274 m
1 .3274 L
s
.99625 .35867 m
1 .35867 L
s
.99625 .42121 m
1 .42121 L
s
.99625 .45248 m
1 .45248 L
s
.99625 .48375 m
1 .48375 L
s
.99625 .54628 m
1 .54628 L
s
.99625 .57755 m
1 .57755 L
s
.99625 .60882 m
1 .60882 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0331 L
s
.008 w
.18254 .02722 Mdot
.5 Mabswid
.18254 .01672 m
.18254 .05361 L
s
.008 w
.5 .35242 Mdot
.5 Mabswid
.5 .29176 m
.5 .41195 L
s
.008 w
.65873 .46499 Mdot
.5 Mabswid
.65873 .40733 m
.65873 .51577 L
s
.008 w
.81746 .52127 Mdot
.5 Mabswid
.81746 .46886 m
.81746 .56392 L
s
.008 w
.97619 .5713 Mdot
.5 Mabswid
.97619 .5269 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<001Coo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo027oo`800;_oo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P00
5?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`001ooo00@0
0?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
0P00LOoo00<00?ooool0K_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool2000:ool30004ool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
8_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Vool2000Dool002Goo`03
003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;o
o`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool2002Eool00`00ooooo`0Rool00`00ooooo`0U
ool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^?oo0P00:Ooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0^Ooo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00_oo
0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2i
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P005?oo000U
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo002Oool00`00ooooo`1nool009ooo`03003ooooo07koo`00R?oo
00<00?ooool04Ooo1@001_oo00<00?ooool0M_oo0027ool00`00ooooo`0Bool01000ooooo`002?oo
00<00?ooool0MOoo0027ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00008ool00`00oooo
o`1eool008Ooo`03003ooooo00Soo`03003ooooo00Woo`8000Soo`03003ooooo07Goo`00Qooo00<0
0?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool0MOoo0027ool01@00
oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0026ool00`00ooooo`02ool01000oooo
o`003?oo2@001Ooo00<00?ooool0M?oo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<0
0?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0027ool0
1@00oooooooo00000_oo00<00?ooool03Ooo0P002?oo00<00?ooool0MOoo0027ool00`00ooooo`02
ool2000?ool01000ooooo`001ooo00<00?ooool0MOoo0027ool00`00ooooo`0Fool00`00ooooo`05
ool00`00ooooo`1eool008Soo`03003ooooo01?oo`8000Ooo`03003ooooo07Koo`00X?oo00<00?oo
ool0OOoo002Mool01000ooooo`00Oooo002Nool20020ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.106051, \
0.00273725, 0.00694757}}],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.37641 4.97973 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00575 -24 -4.5 ]
[-0.0125 .00575 0 4.5 ]
[-0.0125 .10535 -18 -4.5 ]
[-0.0125 .10535 0 4.5 ]
[-0.0125 .20494 -24 -4.5 ]
[-0.0125 .20494 0 4.5 ]
[-0.0125 .30454 -24 -4.5 ]
[-0.0125 .30454 0 4.5 ]
[-0.0125 .40413 -24 -4.5 ]
[-0.0125 .40413 0 4.5 ]
[-0.0125 .50372 -24 -4.5 ]
[-0.0125 .50372 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00575 m
.00625 .00575 L
s
[(0.88)] -0.0125 .00575 1 0 Mshowa
0 .10535 m
.00625 .10535 L
s
[(0.9)] -0.0125 .10535 1 0 Mshowa
0 .20494 m
.00625 .20494 L
s
[(0.92)] -0.0125 .20494 1 0 Mshowa
0 .30454 m
.00625 .30454 L
s
[(0.94)] -0.0125 .30454 1 0 Mshowa
0 .40413 m
.00625 .40413 L
s
[(0.96)] -0.0125 .40413 1 0 Mshowa
0 .50372 m
.00625 .50372 L
s
[(0.98)] -0.0125 .50372 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03065 m
.00375 .03065 L
s
0 .05555 m
.00375 .05555 L
s
0 .08045 m
.00375 .08045 L
s
0 .13024 m
.00375 .13024 L
s
0 .15514 m
.00375 .15514 L
s
0 .18004 m
.00375 .18004 L
s
0 .22984 m
.00375 .22984 L
s
0 .25474 m
.00375 .25474 L
s
0 .27964 m
.00375 .27964 L
s
0 .32943 m
.00375 .32943 L
s
0 .35433 m
.00375 .35433 L
s
0 .37923 m
.00375 .37923 L
s
0 .42903 m
.00375 .42903 L
s
0 .45393 m
.00375 .45393 L
s
0 .47883 m
.00375 .47883 L
s
0 .52862 m
.00375 .52862 L
s
0 .55352 m
.00375 .55352 L
s
0 .57842 m
.00375 .57842 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00575 m
1 .00575 L
s
.99375 .10535 m
1 .10535 L
s
.99375 .20494 m
1 .20494 L
s
.99375 .30454 m
1 .30454 L
s
.99375 .40413 m
1 .40413 L
s
.99375 .50372 m
1 .50372 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03065 m
1 .03065 L
s
.99625 .05555 m
1 .05555 L
s
.99625 .08045 m
1 .08045 L
s
.99625 .13024 m
1 .13024 L
s
.99625 .15514 m
1 .15514 L
s
.99625 .18004 m
1 .18004 L
s
.99625 .22984 m
1 .22984 L
s
.99625 .25474 m
1 .25474 L
s
.99625 .27964 m
1 .27964 L
s
.99625 .32943 m
1 .32943 L
s
.99625 .35433 m
1 .35433 L
s
.99625 .37923 m
1 .37923 L
s
.99625 .42903 m
1 .42903 L
s
.99625 .45393 m
1 .45393 L
s
.99625 .47883 m
1 .47883 L
s
.99625 .52862 m
1 .52862 L
s
.99625 .55352 m
1 .55352 L
s
.99625 .57842 m
1 .57842 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .30454 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .48281 L
s
.008 w
.18254 .50372 Mdot
.5 Mabswid
.18254 .29358 m
.18254 .58738 L
s
.008 w
.5 .55352 Mdot
.5 Mabswid
.5 .37226 m
.5 .60133 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .45691 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .45691 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .45691 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1Oooi`004Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool000koo`04003ooooo
0009ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
5Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`00
4Ooo000Dool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool0
0`00ooooo`02ool30003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`8000?oo`03003ooooo0=coo`<0
017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo
0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000Coo`03003o
oooo00;oo`<000Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`03003oo`0000@000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<0017oo`003_oo00@0
0?ooool000Woo`<00005ool00?ooool00005ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo073o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool0L?oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`1_ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool0L?oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0?
ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool0L?oo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00@00?ooool000;oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo06koo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo073oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`1`ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0L?oo
00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0L?oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo073oo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0Kooo0P00
4Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P00
4Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000
oooooooo0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool09_oo0P00B?oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Wool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Goo`8002?oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03003ooooo073oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool0
0ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Rool00`00ooooo`03ool2001aool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`2Dool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`00
1Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000A
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Tooo00<00?ooool0R_oo002Cool00`00
ooooo`2:ool008_oo`03003ooooo00;oo`D001Goo`03003ooooo07?oo`00R_oo00<00?ooool00ooo
00@00?ooool001Ooo`03003ooooo07;oo`00R_oo00<00?ooool01?oo00<00?oo00001_oo00<00?oo
ool03_oo00<00?ooool0L_oo002:ool00`00ooooo`05ool20007ool00`00ooooo`0=ool00`00oooo
o`1bool008[oo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`8000Coo`03003ooooo
07;oo`00R_oo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07;oo`00ROoo00<00?ooool0
0ooo20003Ooo00@00?ooool000Coo`03003ooooo077oo`00R_oo00<00?ooool05ooo00@00?ooool0
00?oo`03003ooooo07;oo`00R_oo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07;oo`00
R_oo00<00?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo07;oo`00R_oo00<00?ooool0
1_oo00<00?ooool03ooo0P001?oo00<00?ooool0L_oo002:ool00`00ooooo`06ool00`00ooooo`0E
ool00`00ooooo`1bool008_oo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo07?oo`00Tooo
00<00?ooool0R_oo002Aool3002<ool009?oo`03003ooooo08[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.868481, \
0.00273725, 0.000872505}}],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.02446 1.62778 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0336 -24 -4.5 ]
[-0.0125 .0336 0 4.5 ]
[-0.0125 .11499 -18 -4.5 ]
[-0.0125 .11499 0 4.5 ]
[-0.0125 .19637 -24 -4.5 ]
[-0.0125 .19637 0 4.5 ]
[-0.0125 .27776 -18 -4.5 ]
[-0.0125 .27776 0 4.5 ]
[-0.0125 .35915 -24 -4.5 ]
[-0.0125 .35915 0 4.5 ]
[-0.0125 .44054 -18 -4.5 ]
[-0.0125 .44054 0 4.5 ]
[-0.0125 .52193 -24 -4.5 ]
[-0.0125 .52193 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0336 m
.00625 .0336 L
s
[(0.65)] -0.0125 .0336 1 0 Mshowa
0 .11499 m
.00625 .11499 L
s
[(0.7)] -0.0125 .11499 1 0 Mshowa
0 .19637 m
.00625 .19637 L
s
[(0.75)] -0.0125 .19637 1 0 Mshowa
0 .27776 m
.00625 .27776 L
s
[(0.8)] -0.0125 .27776 1 0 Mshowa
0 .35915 m
.00625 .35915 L
s
[(0.85)] -0.0125 .35915 1 0 Mshowa
0 .44054 m
.00625 .44054 L
s
[(0.9)] -0.0125 .44054 1 0 Mshowa
0 .52193 m
.00625 .52193 L
s
[(0.95)] -0.0125 .52193 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04988 m
.00375 .04988 L
s
0 .06615 m
.00375 .06615 L
s
0 .08243 m
.00375 .08243 L
s
0 .09871 m
.00375 .09871 L
s
0 .13126 m
.00375 .13126 L
s
0 .14754 m
.00375 .14754 L
s
0 .16382 m
.00375 .16382 L
s
0 .1801 m
.00375 .1801 L
s
0 .21265 m
.00375 .21265 L
s
0 .22893 m
.00375 .22893 L
s
0 .24521 m
.00375 .24521 L
s
0 .26149 m
.00375 .26149 L
s
0 .29404 m
.00375 .29404 L
s
0 .31032 m
.00375 .31032 L
s
0 .3266 m
.00375 .3266 L
s
0 .34287 m
.00375 .34287 L
s
0 .37543 m
.00375 .37543 L
s
0 .39171 m
.00375 .39171 L
s
0 .40799 m
.00375 .40799 L
s
0 .42426 m
.00375 .42426 L
s
0 .45682 m
.00375 .45682 L
s
0 .4731 m
.00375 .4731 L
s
0 .48937 m
.00375 .48937 L
s
0 .50565 m
.00375 .50565 L
s
0 .53821 m
.00375 .53821 L
s
0 .55449 m
.00375 .55449 L
s
0 .57076 m
.00375 .57076 L
s
0 .58704 m
.00375 .58704 L
s
0 .01732 m
.00375 .01732 L
s
0 .00104 m
.00375 .00104 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0336 m
1 .0336 L
s
.99375 .11499 m
1 .11499 L
s
.99375 .19637 m
1 .19637 L
s
.99375 .27776 m
1 .27776 L
s
.99375 .35915 m
1 .35915 L
s
.99375 .44054 m
1 .44054 L
s
.99375 .52193 m
1 .52193 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04988 m
1 .04988 L
s
.99625 .06615 m
1 .06615 L
s
.99625 .08243 m
1 .08243 L
s
.99625 .09871 m
1 .09871 L
s
.99625 .13126 m
1 .13126 L
s
.99625 .14754 m
1 .14754 L
s
.99625 .16382 m
1 .16382 L
s
.99625 .1801 m
1 .1801 L
s
.99625 .21265 m
1 .21265 L
s
.99625 .22893 m
1 .22893 L
s
.99625 .24521 m
1 .24521 L
s
.99625 .26149 m
1 .26149 L
s
.99625 .29404 m
1 .29404 L
s
.99625 .31032 m
1 .31032 L
s
.99625 .3266 m
1 .3266 L
s
.99625 .34287 m
1 .34287 L
s
.99625 .37543 m
1 .37543 L
s
.99625 .39171 m
1 .39171 L
s
.99625 .40799 m
1 .40799 L
s
.99625 .42426 m
1 .42426 L
s
.99625 .45682 m
1 .45682 L
s
.99625 .4731 m
1 .4731 L
s
.99625 .48937 m
1 .48937 L
s
.99625 .50565 m
1 .50565 L
s
.99625 .53821 m
1 .53821 L
s
.99625 .55449 m
1 .55449 L
s
.99625 .57076 m
1 .57076 L
s
.99625 .58704 m
1 .58704 L
s
.99625 .01732 m
1 .01732 L
s
.99625 .00104 m
1 .00104 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .16382 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .29404 L
s
.008 w
.18254 .44054 Mdot
.5 Mabswid
.18254 .32888 m
.18254 .51965 L
s
.008 w
.5 .57076 Mdot
.5 Mabswid
.5 .50207 m
.5 .59811 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .55546 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .55546 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .55546 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool20003ool00`00ooooo`3Lool3000Aool000koo`04003ooooo0008ool30003ool30005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool00`00oooo
o`03ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04
003ooooo0008ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool000ooo`8000[oo`<000;oo`@000Coo`03003ooooo00;oo`03003ooooo0=goo`80
017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
5Ooo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Dool01000ooooo`002Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?ooool00ooo0P000ooo00<00?ooool0
g?oo0`004Ooo000Dool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P002Ooo10001?oo00<00?ooool00_oo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`03ool00`00ooooo`02ool30005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool000koo`04003o
oooo000:ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02
ool00`00ooooo`3Mool2000Aool000ooo`8000Woo`@000;oo`@000Coo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Mool2000Aool001Goo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008
ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000ooooo`002Ooo0P00
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`80
00[oo`8000Goo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`02ool2000Xool00`00ooooo`2gool3000Aool000koo`04003ooooo
0009ool20003ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P000ooo10001?oo00<00?oo
ool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2000A
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool2
000Wool2002iool3000Aool001Coo`04003ooooo0009ool30004ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool09ooo
00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`1`ool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo06ooo`80017oo`00:?oo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0L?oo00<00?ooool03ooo000?ool20004ool0
0`00ooooo`02ool30003ool30005ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`1`ool0
0`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0?ool000koo`04003ooooo000;ool0
0`00ooooo`03ool00`00ooooo`02ool2001aool00`00ooooo`1^ool3000Aool000koo`04003ooooo
0009ool30002ool30005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo073oo`03003ooooo06ooo`80017oo`003ooo0P002_oo0P000ooo10001?oo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0?ool002Soo`03003ooooo073oo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`1_ool2000Sool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03
003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo073o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`008?oo
10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo
00?oo`8009Goo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003o
oooo00?oo`03003ooooo09Coo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003o
oooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool0
02;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002@ool0
0`00ooooo`0Cool00`00ooooo`1gool0093oo`03003ooooo01?oo`03003ooooo07Ooo`00R?oo00<0
0?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0L?oo0027ool00`00ooooo`03ool01000ooooo`00
4_oo00@00?ooool000Ooo`03003ooooo06ooo`00Qooo00<00?ooool01?oo00<00?oo00001_oo00<0
0?ooool02_oo00<00?oo00001ooo00<00?ooool0Kooo0027ool00`00ooooo`05ool20007ool00`00
ooooo`0:ool20007ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00_oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo
0026ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1^ool008Ooo`03003ooooo02Coo`03
003ooooo06ooo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027ool00`00ooooo`04ool4000B
ool40006ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Go
o`03003ooooo06ooo`00Qooo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?oo
ool0Kooo0028ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1`ool0
093oo`03003ooooo01?oo`03003ooooo07Ooo`00S_oo0`004ooo0`00NOoo002@ool00`00ooooo`0C
ool00`00ooooo`1gool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.597656, \
0.00273725, 0.00266918}}],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0271564 0.632499 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09934 -18 -4.5 ]
[-0.0125 .09934 0 4.5 ]
[-0.0125 .22584 -18 -4.5 ]
[-0.0125 .22584 0 4.5 ]
[-0.0125 .35234 -18 -4.5 ]
[-0.0125 .35234 0 4.5 ]
[-0.0125 .47884 -18 -4.5 ]
[-0.0125 .47884 0 4.5 ]
[-0.0125 .60534 -6 -4.5 ]
[-0.0125 .60534 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09934 m
.00625 .09934 L
s
[(0.2)] -0.0125 .09934 1 0 Mshowa
0 .22584 m
.00625 .22584 L
s
[(0.4)] -0.0125 .22584 1 0 Mshowa
0 .35234 m
.00625 .35234 L
s
[(0.6)] -0.0125 .35234 1 0 Mshowa
0 .47884 m
.00625 .47884 L
s
[(0.8)] -0.0125 .47884 1 0 Mshowa
0 .60534 m
.00625 .60534 L
s
[(1)] -0.0125 .60534 1 0 Mshowa
.125 Mabswid
0 .13097 m
.00375 .13097 L
s
0 .16259 m
.00375 .16259 L
s
0 .19422 m
.00375 .19422 L
s
0 .25747 m
.00375 .25747 L
s
0 .28909 m
.00375 .28909 L
s
0 .32072 m
.00375 .32072 L
s
0 .38397 m
.00375 .38397 L
s
0 .41559 m
.00375 .41559 L
s
0 .44722 m
.00375 .44722 L
s
0 .51047 m
.00375 .51047 L
s
0 .54209 m
.00375 .54209 L
s
0 .57372 m
.00375 .57372 L
s
0 .06772 m
.00375 .06772 L
s
0 .03609 m
.00375 .03609 L
s
0 .00447 m
.00375 .00447 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09934 m
1 .09934 L
s
.99375 .22584 m
1 .22584 L
s
.99375 .35234 m
1 .35234 L
s
.99375 .47884 m
1 .47884 L
s
.99375 .60534 m
1 .60534 L
s
.125 Mabswid
.99625 .13097 m
1 .13097 L
s
.99625 .16259 m
1 .16259 L
s
.99625 .19422 m
1 .19422 L
s
.99625 .25747 m
1 .25747 L
s
.99625 .28909 m
1 .28909 L
s
.99625 .32072 m
1 .32072 L
s
.99625 .38397 m
1 .38397 L
s
.99625 .41559 m
1 .41559 L
s
.99625 .44722 m
1 .44722 L
s
.99625 .51047 m
1 .51047 L
s
.99625 .54209 m
1 .54209 L
s
.99625 .57372 m
1 .57372 L
s
.99625 .06772 m
1 .06772 L
s
.99625 .03609 m
1 .03609 L
s
.99625 .00447 m
1 .00447 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04874 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09479 L
s
.008 w
.18254 .31439 Mdot
.5 Mabswid
.18254 .25304 m
.18254 .37461 L
s
.008 w
.5 .48517 Mdot
.5 Mabswid
.5 .43216 m
.5 .5283 L
s
.008 w
.65873 .56739 Mdot
.5 Mabswid
.65873 .53058 m
.65873 .59004 L
s
.008 w
.81746 .59269 Mdot
.5 Mabswid
.81746 .566 m
.81746 .60332 L
s
.008 w
.97619 .58637 Mdot
.5 Mabswid
.97619 .55664 m
.97619 .60079 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`800>;o
o`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000_oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Co
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool2000:ool30004
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2001aool00`00ooooo`1^ool3
000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`1_ool2001bool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P00
5?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04Koo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool0A_oo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`2hool2000Sool00`00ooooo`03ool00`00ooooo`0Bool001goo`@000Coo`03003o
oooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo
00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00oooo
o`03ool2003Rool3000Dool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool04_oo000Mool30005oooW000Dool001ooo`03003ooooo0?koo`00oooo8Ooo003o
oolQool00?ooob7oo`00SOoo00<00?ooool04Ooo1000Nooo002=ool00`00ooooo`0Aool00`00oooo
o`1lool008Goo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo07?oo`00Q?oo00<0
0?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool0
1?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool0L_oo0024ool00`00
ooooo`05ool20007ool00`00ooooo`09ool01000ooooo`001_oo00<00?ooool0L_oo0024ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003o
oooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo
0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00
Q?oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00
ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo01?o
o`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<00?ooool04ooo00<00?oo
ool01?oo00<00?ooool0Looo002=ool00`00ooooo`0Cool00`00ooooo`1jool008_oo`<001?oo`<0
07coo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0386568, \
0.00273725, 0.00686932}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({41, 59, {0.3174`, 0.5072`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.768814 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16848 -18 -4.5 ]
[-0.0125 .16848 0 4.5 ]
[-0.0125 .32224 -18 -4.5 ]
[-0.0125 .32224 0 4.5 ]
[-0.0125 .476 -18 -4.5 ]
[-0.0125 .476 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16848 m
.00625 .16848 L
s
[(0.2)] -0.0125 .16848 1 0 Mshowa
0 .32224 m
.00625 .32224 L
s
[(0.4)] -0.0125 .32224 1 0 Mshowa
0 .476 m
.00625 .476 L
s
[(0.6)] -0.0125 .476 1 0 Mshowa
.125 Mabswid
0 .05316 m
.00375 .05316 L
s
0 .0916 m
.00375 .0916 L
s
0 .13004 m
.00375 .13004 L
s
0 .20692 m
.00375 .20692 L
s
0 .24536 m
.00375 .24536 L
s
0 .2838 m
.00375 .2838 L
s
0 .36068 m
.00375 .36068 L
s
0 .39912 m
.00375 .39912 L
s
0 .43756 m
.00375 .43756 L
s
0 .51444 m
.00375 .51444 L
s
0 .55288 m
.00375 .55288 L
s
0 .59133 m
.00375 .59133 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16848 m
1 .16848 L
s
.99375 .32224 m
1 .32224 L
s
.99375 .476 m
1 .476 L
s
.125 Mabswid
.99625 .05316 m
1 .05316 L
s
.99625 .0916 m
1 .0916 L
s
.99625 .13004 m
1 .13004 L
s
.99625 .20692 m
1 .20692 L
s
.99625 .24536 m
1 .24536 L
s
.99625 .2838 m
1 .2838 L
s
.99625 .36068 m
1 .36068 L
s
.99625 .39912 m
1 .39912 L
s
.99625 .43756 m
1 .43756 L
s
.99625 .51444 m
1 .51444 L
s
.99625 .55288 m
1 .55288 L
s
.99625 .59133 m
1 .59133 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03732 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03732 L
s
.008 w
.5 .07622 Mdot
.5 Mabswid
.5 .04347 m
.5 .12542 L
s
.008 w
.65873 .32993 Mdot
.5 Mabswid
.65873 .25874 m
.65873 .40466 L
s
.008 w
.81746 .4145 Mdot
.5 Mabswid
.81746 .34008 m
.81746 .48815 L
s
.008 w
.97619 .53751 Mdot
.5 Mabswid
.97619 .46493 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001bool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;o
o`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[o
o`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`8009Goo`03003ooooo04[oo`<001Coo`004Ooo
00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo02;oo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2D
ool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo
00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00oooo
o`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool08_oo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2Dool00`00oooo
o`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2hool2000Yool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000U
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`2iool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`800;[oo`03003ooooo027oo`04003oooooool3000Dool0017o
o`04003ooooo0008ool30005ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001;oo`8000[oo`<000Co
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool0
02Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000D
ool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
0_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW000Dool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00ooooo`0Cool00`00
ooooo`1jool008Goo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?oo`00Q?oo00<00?oo
ool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo00Co
o`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?oo
ool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool0
0`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo
02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024
ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo
00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00oooo
o`0Aool01000ooooo`001_oo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Dool0
0`00ooooo`04ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03
003ooooo07?oo`00SOoo00<00?ooool05?oo00<00?ooool0NOoo002;ool3000Cool01000ooooo`00
Nooo002=ool00`00ooooo`0Bool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0862652, \
0.00273725, 0.00565135}}],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.492369 1.09569 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05547 -18 -4.5 ]
[-0.0125 .05547 0 4.5 ]
[-0.0125 .16504 -18 -4.5 ]
[-0.0125 .16504 0 4.5 ]
[-0.0125 .27461 -18 -4.5 ]
[-0.0125 .27461 0 4.5 ]
[-0.0125 .38418 -18 -4.5 ]
[-0.0125 .38418 0 4.5 ]
[-0.0125 .49375 -18 -4.5 ]
[-0.0125 .49375 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05547 m
.00625 .05547 L
s
[(0.5)] -0.0125 .05547 1 0 Mshowa
0 .16504 m
.00625 .16504 L
s
[(0.6)] -0.0125 .16504 1 0 Mshowa
0 .27461 m
.00625 .27461 L
s
[(0.7)] -0.0125 .27461 1 0 Mshowa
0 .38418 m
.00625 .38418 L
s
[(0.8)] -0.0125 .38418 1 0 Mshowa
0 .49375 m
.00625 .49375 L
s
[(0.9)] -0.0125 .49375 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07739 m
.00375 .07739 L
s
0 .0993 m
.00375 .0993 L
s
0 .12122 m
.00375 .12122 L
s
0 .14313 m
.00375 .14313 L
s
0 .18696 m
.00375 .18696 L
s
0 .20887 m
.00375 .20887 L
s
0 .23078 m
.00375 .23078 L
s
0 .2527 m
.00375 .2527 L
s
0 .29653 m
.00375 .29653 L
s
0 .31844 m
.00375 .31844 L
s
0 .34035 m
.00375 .34035 L
s
0 .36227 m
.00375 .36227 L
s
0 .40609 m
.00375 .40609 L
s
0 .42801 m
.00375 .42801 L
s
0 .44992 m
.00375 .44992 L
s
0 .47184 m
.00375 .47184 L
s
0 .51566 m
.00375 .51566 L
s
0 .53758 m
.00375 .53758 L
s
0 .55949 m
.00375 .55949 L
s
0 .58141 m
.00375 .58141 L
s
0 .03356 m
.00375 .03356 L
s
0 .01165 m
.00375 .01165 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05547 m
1 .05547 L
s
.99375 .16504 m
1 .16504 L
s
.99375 .27461 m
1 .27461 L
s
.99375 .38418 m
1 .38418 L
s
.99375 .49375 m
1 .49375 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07739 m
1 .07739 L
s
.99625 .0993 m
1 .0993 L
s
.99625 .12122 m
1 .12122 L
s
.99625 .14313 m
1 .14313 L
s
.99625 .18696 m
1 .18696 L
s
.99625 .20887 m
1 .20887 L
s
.99625 .23078 m
1 .23078 L
s
.99625 .2527 m
1 .2527 L
s
.99625 .29653 m
1 .29653 L
s
.99625 .31844 m
1 .31844 L
s
.99625 .34035 m
1 .34035 L
s
.99625 .36227 m
1 .36227 L
s
.99625 .40609 m
1 .40609 L
s
.99625 .42801 m
1 .42801 L
s
.99625 .44992 m
1 .44992 L
s
.99625 .47184 m
1 .47184 L
s
.99625 .51566 m
1 .51566 L
s
.99625 .53758 m
1 .53758 L
s
.99625 .55949 m
1 .55949 L
s
.99625 .58141 m
1 .58141 L
s
.99625 .03356 m
1 .03356 L
s
.99625 .01165 m
1 .01165 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .12122 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .22443 L
s
.008 w
.18254 .38418 Mdot
.5 Mabswid
.18254 .29105 m
.18254 .46088 L
s
.008 w
.5 .55949 Mdot
.5 Mabswid
.5 .50339 m
.5 .58973 L
s
.008 w
.65873 .58141 Mdot
.5 Mabswid
.65873 .53517 m
.65873 .59981 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .57111 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .57111 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`80
00?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Mool2000D
ool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool0
0_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0B
ool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0B
ool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Mool2000Dool0
02Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3M
ool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3M
ool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`800>;oo`<001Coo`004Ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Wo
o`@000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool2000Wool2002iool3000Dool0017oo`04003ooooo0009ool20005
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P00
2_oo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`02ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00
ooooo`02ool2003Rool3000Dool0017oo`04003ooooo0009ool30004ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
8Ooo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo027oo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0Kooo0P00
8ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2
000Dool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool40004ool00`00ooooo`2D
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003o
oooo00?oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`007ooo00<00?ooool00ooo0P00^_oo00<00?ooool08Ooo00@00?ooooooo`<001Coo`00
7ooo00<00?ooool00ooo00<00?ooool0^?oo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool0
4_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool001goo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007ooo
00<00?ooool00oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`@008ko
o`00S_oo00<00?ooool0Sooo0028ool00`00ooooo`04ool00`00ooooo`0Eool00`00ooooo`1fool0
08Ooo`03003ooooo00Koo`03003ooooo01Goo`03003ooooo07Goo`00Qooo00<00?ooool01ooo00<0
0?ooool00ooo00<00?ooool03_oo00<00?ooool0MOoo0027ool00`00ooooo`04ool01000ooooo`00
1_oo00<00?ooool03Ooo00<00?ooool0MOoo0027ool00`00ooooo`05ool20007ool00`00ooooo`07
ool20004ool00`00ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1e
ool008Koo`03003ooooo00?oo`P000goo`04003ooooo0004ool00`00ooooo`1dool008Ooo`03003o
oooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003
ool00`00ooooo`1eool008Ooo`03003ooooo00Coo`@000ooo`04003ooooo0003ool00`00ooooo`1e
ool008Ooo`03003ooooo00Koo`03003ooooo00ooo`8000Coo`03003ooooo07Goo`00Qooo00<00?oo
ool01_oo00<00?ooool05Ooo00<00?ooool0MOoo0028ool00`00ooooo`05ool00`00ooooo`0Dool0
0`00ooooo`1fool0093oo`03003ooooo08goo`00S_oo0`00Sooo002@ool00`00ooooo`2=ool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.402269, \
0.00273725, 0.00396539}}],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0171919 0.620759 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10696 -18 -4.5 ]
[-0.0125 .10696 0 4.5 ]
[-0.0125 .23111 -18 -4.5 ]
[-0.0125 .23111 0 4.5 ]
[-0.0125 .35526 -18 -4.5 ]
[-0.0125 .35526 0 4.5 ]
[-0.0125 .47942 -18 -4.5 ]
[-0.0125 .47942 0 4.5 ]
[-0.0125 .60357 -6 -4.5 ]
[-0.0125 .60357 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10696 m
.00625 .10696 L
s
[(0.2)] -0.0125 .10696 1 0 Mshowa
0 .23111 m
.00625 .23111 L
s
[(0.4)] -0.0125 .23111 1 0 Mshowa
0 .35526 m
.00625 .35526 L
s
[(0.6)] -0.0125 .35526 1 0 Mshowa
0 .47942 m
.00625 .47942 L
s
[(0.8)] -0.0125 .47942 1 0 Mshowa
0 .60357 m
.00625 .60357 L
s
[(1)] -0.0125 .60357 1 0 Mshowa
.125 Mabswid
0 .138 m
.00375 .138 L
s
0 .16904 m
.00375 .16904 L
s
0 .20007 m
.00375 .20007 L
s
0 .26215 m
.00375 .26215 L
s
0 .29319 m
.00375 .29319 L
s
0 .32423 m
.00375 .32423 L
s
0 .3863 m
.00375 .3863 L
s
0 .41734 m
.00375 .41734 L
s
0 .44838 m
.00375 .44838 L
s
0 .51045 m
.00375 .51045 L
s
0 .54149 m
.00375 .54149 L
s
0 .57253 m
.00375 .57253 L
s
0 .07592 m
.00375 .07592 L
s
0 .04488 m
.00375 .04488 L
s
0 .01385 m
.00375 .01385 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10696 m
1 .10696 L
s
.99375 .23111 m
1 .23111 L
s
.99375 .35526 m
1 .35526 L
s
.99375 .47942 m
1 .47942 L
s
.99375 .60357 m
1 .60357 L
s
.125 Mabswid
.99625 .138 m
1 .138 L
s
.99625 .16904 m
1 .16904 L
s
.99625 .20007 m
1 .20007 L
s
.99625 .26215 m
1 .26215 L
s
.99625 .29319 m
1 .29319 L
s
.99625 .32423 m
1 .32423 L
s
.99625 .3863 m
1 .3863 L
s
.99625 .41734 m
1 .41734 L
s
.99625 .44838 m
1 .44838 L
s
.99625 .51045 m
1 .51045 L
s
.99625 .54149 m
1 .54149 L
s
.99625 .57253 m
1 .57253 L
s
.99625 .07592 m
1 .07592 L
s
.99625 .04488 m
1 .04488 L
s
.99625 .01385 m
1 .01385 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04488 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .08747 L
s
.008 w
.18254 .28077 Mdot
.5 Mabswid
.18254 .2213 m
.18254 .34086 L
s
.008 w
.5 .51666 Mdot
.5 Mabswid
.5 .46911 m
.5 .55291 L
s
.008 w
.65873 .56632 Mdot
.5 Mabswid
.65873 .53019 m
.65873 .58854 L
s
.008 w
.81746 .57874 Mdot
.5 Mabswid
.81746 .54695 m
.81746 .59587 L
s
.008 w
.97619 .59736 Mdot
.5 Mabswid
.97619 .57476 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04
003ooooo0007ool50004ool2000Xool00`00ooooo`2gool3000Dool0017oo`04003ooooo0007ool0
1000ooooo`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?oo00001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool0
1000ooooo`002Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool2
000;ool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Koo`800;_oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo
0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2001aool0
0`00ooooo`1^ool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1;ool2000Dool002Goo`03003ooooo073o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo02;oo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Qool2
000Sool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool40004ool00`00ooooo`2i
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003o
oooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo
0P00g_oo00@00?ooooooo`<001Coo`007ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool001goo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007ooo
00<00?ooool00oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008_oo`@001Co
o`03003ooooo07[oo`00Rooo00<00?ooool05Ooo00<00?ooool0N_oo0025ool00`00ooooo`04ool0
0`00ooooo`0Aool50005ool00`00ooooo`1cool008Coo`03003ooooo00Koo`03003ooooo013oo`04
003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo
00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00@00?ooool000Koo`03
003ooooo00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool0
2ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?o
o`03003ooooo00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?oo
ool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@0
00Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<0
0?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1b
ool008Goo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo
00<00?ooool04ooo00<00?ooool0N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03
003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.05544, \
0.00273725, 0.00699924}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({49, 51, {0.3938`, 0.5866`}}\)], "Print"],

Cell[BoxData[
    \({65, 35, {0.5542`, 0.7382`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.620497 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13881 -18 -4.5 ]
[-0.0125 .13881 0 4.5 ]
[-0.0125 .26291 -18 -4.5 ]
[-0.0125 .26291 0 4.5 ]
[-0.0125 .38701 -18 -4.5 ]
[-0.0125 .38701 0 4.5 ]
[-0.0125 .51111 -18 -4.5 ]
[-0.0125 .51111 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13881 m
.00625 .13881 L
s
[(0.2)] -0.0125 .13881 1 0 Mshowa
0 .26291 m
.00625 .26291 L
s
[(0.4)] -0.0125 .26291 1 0 Mshowa
0 .38701 m
.00625 .38701 L
s
[(0.6)] -0.0125 .38701 1 0 Mshowa
0 .51111 m
.00625 .51111 L
s
[(0.8)] -0.0125 .51111 1 0 Mshowa
.125 Mabswid
0 .04574 m
.00375 .04574 L
s
0 .07676 m
.00375 .07676 L
s
0 .10779 m
.00375 .10779 L
s
0 .16984 m
.00375 .16984 L
s
0 .20086 m
.00375 .20086 L
s
0 .23189 m
.00375 .23189 L
s
0 .29394 m
.00375 .29394 L
s
0 .32496 m
.00375 .32496 L
s
0 .35599 m
.00375 .35599 L
s
0 .41804 m
.00375 .41804 L
s
0 .44906 m
.00375 .44906 L
s
0 .48009 m
.00375 .48009 L
s
0 .54214 m
.00375 .54214 L
s
0 .57316 m
.00375 .57316 L
s
0 .60419 m
.00375 .60419 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13881 m
1 .13881 L
s
.99375 .26291 m
1 .26291 L
s
.99375 .38701 m
1 .38701 L
s
.99375 .51111 m
1 .51111 L
s
.125 Mabswid
.99625 .04574 m
1 .04574 L
s
.99625 .07676 m
1 .07676 L
s
.99625 .10779 m
1 .10779 L
s
.99625 .16984 m
1 .16984 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .23189 m
1 .23189 L
s
.99625 .29394 m
1 .29394 L
s
.99625 .32496 m
1 .32496 L
s
.99625 .35599 m
1 .35599 L
s
.99625 .41804 m
1 .41804 L
s
.99625 .44906 m
1 .44906 L
s
.99625 .48009 m
1 .48009 L
s
.99625 .54214 m
1 .54214 L
s
.99625 .57316 m
1 .57316 L
s
.99625 .60419 m
1 .60419 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03296 L
s
.008 w
.18254 .03333 Mdot
.5 Mabswid
.18254 .01918 m
.18254 .06249 L
s
.008 w
.5 .31876 Mdot
.5 Mabswid
.5 .25907 m
.5 .3787 L
s
.008 w
.65873 .41804 Mdot
.5 Mabswid
.65873 .35859 m
.65873 .47277 L
s
.008 w
.81746 .55455 Mdot
.5 Mabswid
.81746 .50813 m
.81746 .58942 L
s
.008 w
.97619 .57316 Mdot
.5 Mabswid
.97619 .5306 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08Ooo0P00^ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0009ool00`00ooooo`04ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00LOoo00<0
0?ooool0K_oo0`005?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0Kooo0P00L_oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00oooo
o`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo073oo`03003ooooo027oo`03
003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
0P00UOoo00<00?ooool0B_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Bool2000:ool30004ool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_o
o`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00^_oo00<0
0?ooool09Ooo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo
00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Soo`80
02?oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00_oo0P005?oo000Uool0
0`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002;ool4000Bool4001kool008_oo`03003ooooo01?oo`03003ooooo07coo`00QOoo
00<00?ooool01?oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0Looo0024ool00`00oooo
o`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03
003ooooo00?oo`03003ooooo00goo`03003ooooo00Coo`03003ooooo07;oo`00Q?oo00<00?ooool0
1?oo00@00?ooool000Koo`03003ooooo00Woo`04003ooooo0006ool00`00ooooo`1bool008Coo`03
003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool0
9?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Co
o`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool0
0`00ooooo`04ool4000Bool40006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo
01?oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<0
0?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04
ool00`00ooooo`1cool008goo`03003ooooo01?oo`03003ooooo07[oo`00Rooo0`004ooo0`00O?oo
002=ool00`00ooooo`0Cool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.106885, \
0.00273725, 0.00700219}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 2.57933 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14368 -24 -4.5 ]
[-0.0125 .14368 0 4.5 ]
[-0.0125 .27265 -18 -4.5 ]
[-0.0125 .27265 0 4.5 ]
[-0.0125 .40162 -24 -4.5 ]
[-0.0125 .40162 0 4.5 ]
[-0.0125 .53058 -18 -4.5 ]
[-0.0125 .53058 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14368 m
.00625 .14368 L
s
[(0.05)] -0.0125 .14368 1 0 Mshowa
0 .27265 m
.00625 .27265 L
s
[(0.1)] -0.0125 .27265 1 0 Mshowa
0 .40162 m
.00625 .40162 L
s
[(0.15)] -0.0125 .40162 1 0 Mshowa
0 .53058 m
.00625 .53058 L
s
[(0.2)] -0.0125 .53058 1 0 Mshowa
.125 Mabswid
0 .04051 m
.00375 .04051 L
s
0 .0663 m
.00375 .0663 L
s
0 .0921 m
.00375 .0921 L
s
0 .11789 m
.00375 .11789 L
s
0 .16948 m
.00375 .16948 L
s
0 .19527 m
.00375 .19527 L
s
0 .22106 m
.00375 .22106 L
s
0 .24686 m
.00375 .24686 L
s
0 .29844 m
.00375 .29844 L
s
0 .32424 m
.00375 .32424 L
s
0 .35003 m
.00375 .35003 L
s
0 .37582 m
.00375 .37582 L
s
0 .42741 m
.00375 .42741 L
s
0 .4532 m
.00375 .4532 L
s
0 .479 m
.00375 .479 L
s
0 .50479 m
.00375 .50479 L
s
0 .55638 m
.00375 .55638 L
s
0 .58217 m
.00375 .58217 L
s
0 .60796 m
.00375 .60796 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14368 m
1 .14368 L
s
.99375 .27265 m
1 .27265 L
s
.99375 .40162 m
1 .40162 L
s
.99375 .53058 m
1 .53058 L
s
.125 Mabswid
.99625 .04051 m
1 .04051 L
s
.99625 .0663 m
1 .0663 L
s
.99625 .0921 m
1 .0921 L
s
.99625 .11789 m
1 .11789 L
s
.99625 .16948 m
1 .16948 L
s
.99625 .19527 m
1 .19527 L
s
.99625 .22106 m
1 .22106 L
s
.99625 .24686 m
1 .24686 L
s
.99625 .29844 m
1 .29844 L
s
.99625 .32424 m
1 .32424 L
s
.99625 .35003 m
1 .35003 L
s
.99625 .37582 m
1 .37582 L
s
.99625 .42741 m
1 .42741 L
s
.99625 .4532 m
1 .4532 L
s
.99625 .479 m
1 .479 L
s
.99625 .50479 m
1 .50479 L
s
.99625 .55638 m
1 .55638 L
s
.99625 .58217 m
1 .58217 L
s
.99625 .60796 m
1 .60796 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09055 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .09055 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .09055 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .09055 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .09055 L
s
.008 w
.97619 .40162 Mdot
.5 Mabswid
.97619 .24531 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002Ooo`<0017oo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`008?oo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo02Ooo`03003ooooo00ooo`008Ooo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
9ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Oo
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool0
02Soo`03003ooooo0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>;oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo
0P000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0008ool01000
ooooo`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`80
00[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Eool20004ool00`00oooo
o`02ool40004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04
003ooooo000:ool00`00ooooo`03ool2003Nool01000oooooooo0`004Ooo000Dool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000D
ool01000ooooo`002?oo0`001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000E
ool2000;ool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool40002ool30005ool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000:ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`02ool2003Nool01000oooooooo0`004Ooo000>ool01000oooo
o`002_oo00@00?ooooooo`<000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
3_oo00@00?ooool000[oo`05003oooooool00007ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0?ool000koo`04003ooooo0008ool30003ool00`00ooooo`05ool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool000ooo`8000_oo`04003oooooool40004ool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Eool20004ool00`00oooo
o`02ool40004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04
003ooooo0009ool00`00ooooo`04ool2003Nool01000oooooooo0`004Ooo000Dool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000D
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000XoooW
000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo10005?oo00<00?ooool0Mooo
002>ool00`00ooooo`0Eool00`00ooooo`1gool008Soo`03003ooooo00Coo`03003ooooo017oo`D0
00Goo`03003ooooo073oo`00Qooo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03
003ooooo06ooo`00Qooo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool02_oo00<00?oo0000
1ooo00<00?ooool0Kooo0027ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool02_oo0P00
1ooo00<00?ooool0Kooo0027ool00`00ooooo`05ool20007ool00`00ooooo`0;ool00`00ooooo`05
ool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Q_oo00<00?ooool00ooo
20003Ooo2@001Ooo00<00?ooool0K_oo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03
003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0
Kooo0027ool00`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0Kooo0027
ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1_ool008Soo`03003o
oooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo073oo`00T?oo00<00?ooool05?oo00<00?oo
ool0M_oo002>ool3000Cool01000ooooo`00N?oo002@ool00`00ooooo`0Bool2001iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0257128, \
0.00273725, 0.00168448}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({72, 28, {0.6278`, 0.8012`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.620497 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13881 -18 -4.5 ]
[-0.0125 .13881 0 4.5 ]
[-0.0125 .26291 -18 -4.5 ]
[-0.0125 .26291 0 4.5 ]
[-0.0125 .38701 -18 -4.5 ]
[-0.0125 .38701 0 4.5 ]
[-0.0125 .51111 -18 -4.5 ]
[-0.0125 .51111 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13881 m
.00625 .13881 L
s
[(0.2)] -0.0125 .13881 1 0 Mshowa
0 .26291 m
.00625 .26291 L
s
[(0.4)] -0.0125 .26291 1 0 Mshowa
0 .38701 m
.00625 .38701 L
s
[(0.6)] -0.0125 .38701 1 0 Mshowa
0 .51111 m
.00625 .51111 L
s
[(0.8)] -0.0125 .51111 1 0 Mshowa
.125 Mabswid
0 .04574 m
.00375 .04574 L
s
0 .07676 m
.00375 .07676 L
s
0 .10779 m
.00375 .10779 L
s
0 .16984 m
.00375 .16984 L
s
0 .20086 m
.00375 .20086 L
s
0 .23189 m
.00375 .23189 L
s
0 .29394 m
.00375 .29394 L
s
0 .32496 m
.00375 .32496 L
s
0 .35599 m
.00375 .35599 L
s
0 .41804 m
.00375 .41804 L
s
0 .44906 m
.00375 .44906 L
s
0 .48009 m
.00375 .48009 L
s
0 .54214 m
.00375 .54214 L
s
0 .57316 m
.00375 .57316 L
s
0 .60419 m
.00375 .60419 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13881 m
1 .13881 L
s
.99375 .26291 m
1 .26291 L
s
.99375 .38701 m
1 .38701 L
s
.99375 .51111 m
1 .51111 L
s
.125 Mabswid
.99625 .04574 m
1 .04574 L
s
.99625 .07676 m
1 .07676 L
s
.99625 .10779 m
1 .10779 L
s
.99625 .16984 m
1 .16984 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .23189 m
1 .23189 L
s
.99625 .29394 m
1 .29394 L
s
.99625 .32496 m
1 .32496 L
s
.99625 .35599 m
1 .35599 L
s
.99625 .41804 m
1 .41804 L
s
.99625 .44906 m
1 .44906 L
s
.99625 .48009 m
1 .48009 L
s
.99625 .54214 m
1 .54214 L
s
.99625 .57316 m
1 .57316 L
s
.99625 .60419 m
1 .60419 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03296 L
s
.008 w
.18254 .02092 Mdot
.5 Mabswid
.18254 .01496 m
.18254 .04351 L
s
.008 w
.5 .34978 Mdot
.5 Mabswid
.5 .2896 m
.5 .40886 L
s
.008 w
.65873 .46147 Mdot
.5 Mabswid
.65873 .40426 m
.65873 .51186 L
s
.008 w
.81746 .53593 Mdot
.5 Mabswid
.81746 .48642 m
.81746 .57478 L
s
.008 w
.97619 .57316 Mdot
.5 Mabswid
.97619 .5306 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<001Coo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo027oo`800;_oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool2003Rool3000Dool0017oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`00
5?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001bool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00LOoo00<00?ooool0K_oo0`005?oo
000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool0C?oo00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo
000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00UOoo00<00?ooool08_oo00<0
0?ooool09Ooo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`2hool2000Sool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?oo
ool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00_oo0P005?oo000Uool0
0`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Co
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002@ool00`00ooooo`2=ool0093oo`03003o
oooo08goo`00R?oo00<00?ooool00_oo1@005Ooo00<00?ooool0M_oo0027ool00`00ooooo`03ool0
1000ooooo`005ooo00<00?ooool0MOoo0027ool00`00ooooo`04ool00`00ool00006ool00`00oooo
o`0>ool00`00ooooo`1eool008Ooo`03003ooooo00Goo`8000Ooo`03003ooooo00goo`03003ooooo
07Goo`00Qooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01ooo0P001?oo00<00?ooool0
MOoo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0026ool00`00ooooo`03
ool8000=ool01000ooooo`001?oo00<00?ooool0M?oo0027ool00`00ooooo`0Gool01000ooooo`00
0ooo00<00?ooool0MOoo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027
ool00`00ooooo`05ool2000@ool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`04
ool01000ooooo`004?oo0P001?oo00<00?ooool0MOoo0027ool00`00ooooo`07ool00`00ooooo`0D
ool00`00ooooo`1eool008Soo`03003ooooo00Coo`8001Koo`03003ooooo07Koo`00TOoo00<00?oo
ool0S?oo002>ool01000ooooo`00S_oo002?ool2002?ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.106885, \
0.00273725, 0.00700219}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({39, 61, {0.2986`, 0.4868`}}\)], "Print"],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.828319 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09755 -18 -4.5 ]
[-0.0125 .09755 0 4.5 ]
[-0.0125 .18038 -18 -4.5 ]
[-0.0125 .18038 0 4.5 ]
[-0.0125 .26321 -18 -4.5 ]
[-0.0125 .26321 0 4.5 ]
[-0.0125 .34604 -18 -4.5 ]
[-0.0125 .34604 0 4.5 ]
[-0.0125 .42887 -18 -4.5 ]
[-0.0125 .42887 0 4.5 ]
[-0.0125 .51171 -18 -4.5 ]
[-0.0125 .51171 0 4.5 ]
[-0.0125 .59454 -18 -4.5 ]
[-0.0125 .59454 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09755 m
.00625 .09755 L
s
[(0.1)] -0.0125 .09755 1 0 Mshowa
0 .18038 m
.00625 .18038 L
s
[(0.2)] -0.0125 .18038 1 0 Mshowa
0 .26321 m
.00625 .26321 L
s
[(0.3)] -0.0125 .26321 1 0 Mshowa
0 .34604 m
.00625 .34604 L
s
[(0.4)] -0.0125 .34604 1 0 Mshowa
0 .42887 m
.00625 .42887 L
s
[(0.5)] -0.0125 .42887 1 0 Mshowa
0 .51171 m
.00625 .51171 L
s
[(0.6)] -0.0125 .51171 1 0 Mshowa
0 .59454 m
.00625 .59454 L
s
[(0.7)] -0.0125 .59454 1 0 Mshowa
.125 Mabswid
0 .03128 m
.00375 .03128 L
s
0 .04785 m
.00375 .04785 L
s
0 .06441 m
.00375 .06441 L
s
0 .08098 m
.00375 .08098 L
s
0 .11411 m
.00375 .11411 L
s
0 .13068 m
.00375 .13068 L
s
0 .14725 m
.00375 .14725 L
s
0 .16381 m
.00375 .16381 L
s
0 .19695 m
.00375 .19695 L
s
0 .21351 m
.00375 .21351 L
s
0 .23008 m
.00375 .23008 L
s
0 .24664 m
.00375 .24664 L
s
0 .27978 m
.00375 .27978 L
s
0 .29634 m
.00375 .29634 L
s
0 .31291 m
.00375 .31291 L
s
0 .32948 m
.00375 .32948 L
s
0 .36261 m
.00375 .36261 L
s
0 .37918 m
.00375 .37918 L
s
0 .39574 m
.00375 .39574 L
s
0 .41231 m
.00375 .41231 L
s
0 .44544 m
.00375 .44544 L
s
0 .46201 m
.00375 .46201 L
s
0 .47857 m
.00375 .47857 L
s
0 .49514 m
.00375 .49514 L
s
0 .52827 m
.00375 .52827 L
s
0 .54484 m
.00375 .54484 L
s
0 .56141 m
.00375 .56141 L
s
0 .57797 m
.00375 .57797 L
s
0 .61111 m
.00375 .61111 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09755 m
1 .09755 L
s
.99375 .18038 m
1 .18038 L
s
.99375 .26321 m
1 .26321 L
s
.99375 .34604 m
1 .34604 L
s
.99375 .42887 m
1 .42887 L
s
.99375 .51171 m
1 .51171 L
s
.99375 .59454 m
1 .59454 L
s
.125 Mabswid
.99625 .03128 m
1 .03128 L
s
.99625 .04785 m
1 .04785 L
s
.99625 .06441 m
1 .06441 L
s
.99625 .08098 m
1 .08098 L
s
.99625 .11411 m
1 .11411 L
s
.99625 .13068 m
1 .13068 L
s
.99625 .14725 m
1 .14725 L
s
.99625 .16381 m
1 .16381 L
s
.99625 .19695 m
1 .19695 L
s
.99625 .21351 m
1 .21351 L
s
.99625 .23008 m
1 .23008 L
s
.99625 .24664 m
1 .24664 L
s
.99625 .27978 m
1 .27978 L
s
.99625 .29634 m
1 .29634 L
s
.99625 .31291 m
1 .31291 L
s
.99625 .32948 m
1 .32948 L
s
.99625 .36261 m
1 .36261 L
s
.99625 .37918 m
1 .37918 L
s
.99625 .39574 m
1 .39574 L
s
.99625 .41231 m
1 .41231 L
s
.99625 .44544 m
1 .44544 L
s
.99625 .46201 m
1 .46201 L
s
.99625 .47857 m
1 .47857 L
s
.99625 .49514 m
1 .49514 L
s
.99625 .52827 m
1 .52827 L
s
.99625 .54484 m
1 .54484 L
s
.99625 .56141 m
1 .56141 L
s
.99625 .57797 m
1 .57797 L
s
.99625 .61111 m
1 .61111 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03907 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03907 L
s
.008 w
.5 .06441 Mdot
.5 Mabswid
.5 .03476 m
.5 .11262 L
s
.008 w
.65873 .33776 Mdot
.5 Mabswid
.65873 .26205 m
.65873 .41794 L
s
.008 w
.81746 .42887 Mdot
.5 Mabswid
.81746 .34902 m
.81746 .50872 L
s
.008 w
.97619 .52827 Mdot
.5 Mabswid
.97619 .44826 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool0Kooo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1_ool2000Dool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00oooo
o`03ool2001aool00`00ooooo`1^ool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool3
0005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo
00?oo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<0
0?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002ooo00<00?ooool00_oo0P00UOoo00<00?ooool0B_oo0`005?oo000Aool01000
ooooo`002Ooo0P001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Aool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`80
01Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Bool20004ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool0017oo`04003ooooo0007ool50004ool2002Eool00`00ooooo`1:ool3000Dool0017oo`04003o
oooo0007ool01000ooooo`001Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0U?oo00<00?ooool0
8_oo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0
U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03
ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Vool2000Dool002Goo`03003ooooo09Co
o`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool0
0`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo
02Koo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool08_oo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2Dool00`00oooo
o`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool0
9_oo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0B
ool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo09Coo`03003ooooo02;oo`03003o
oooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800;[o
o`03003ooooo02Goo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo0;Soo`8002Wo
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0^Ooo00<00?oo
ool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`2iool00`00ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03003ooooo0;Woo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00;oo`80
01Coo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0;Woo`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800;[oo`03003ooooo027oo`04003o
ooooool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0=goo`03003ooooo
00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo0P00g_oo00@0
0?ooooooo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo
000UoooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool04ooo
00<00?ooool0N_oo002=ool00`00ooooo`0Cool00`00ooooo`1jool008Goo`03003ooooo00;oo`D0
017oo`D000Goo`03003ooooo07?oo`00Q?oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo
0007ool00`00ooooo`1bool008Coo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03
003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P00
1ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00
ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?oo
ool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool0
08Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P004ooo10001_oo00<0
0?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0
L_oo0024ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1bool008Go
o`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo07?oo`00S_oo00<00?ooool04_oo
00<00?ooool0N_oo002;ool01000ooooo`004_oo0`00O?oo002<ool2000Eool00`00ooooo`1jool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.080068, \
0.00273725, 0.00524537}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 3.25195 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09601 -30 -4.5 ]
[-0.0125 .09601 0 4.5 ]
[-0.0125 .17731 -24 -4.5 ]
[-0.0125 .17731 0 4.5 ]
[-0.0125 .25861 -30 -4.5 ]
[-0.0125 .25861 0 4.5 ]
[-0.0125 .33991 -18 -4.5 ]
[-0.0125 .33991 0 4.5 ]
[-0.0125 .42121 -30 -4.5 ]
[-0.0125 .42121 0 4.5 ]
[-0.0125 .50251 -24 -4.5 ]
[-0.0125 .50251 0 4.5 ]
[-0.0125 .58381 -30 -4.5 ]
[-0.0125 .58381 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09601 m
.00625 .09601 L
s
[(0.025)] -0.0125 .09601 1 0 Mshowa
0 .17731 m
.00625 .17731 L
s
[(0.05)] -0.0125 .17731 1 0 Mshowa
0 .25861 m
.00625 .25861 L
s
[(0.075)] -0.0125 .25861 1 0 Mshowa
0 .33991 m
.00625 .33991 L
s
[(0.1)] -0.0125 .33991 1 0 Mshowa
0 .42121 m
.00625 .42121 L
s
[(0.125)] -0.0125 .42121 1 0 Mshowa
0 .50251 m
.00625 .50251 L
s
[(0.15)] -0.0125 .50251 1 0 Mshowa
0 .58381 m
.00625 .58381 L
s
[(0.175)] -0.0125 .58381 1 0 Mshowa
.125 Mabswid
0 .03097 m
.00375 .03097 L
s
0 .04723 m
.00375 .04723 L
s
0 .06349 m
.00375 .06349 L
s
0 .07975 m
.00375 .07975 L
s
0 .11227 m
.00375 .11227 L
s
0 .12853 m
.00375 .12853 L
s
0 .14479 m
.00375 .14479 L
s
0 .16105 m
.00375 .16105 L
s
0 .19357 m
.00375 .19357 L
s
0 .20983 m
.00375 .20983 L
s
0 .22609 m
.00375 .22609 L
s
0 .24235 m
.00375 .24235 L
s
0 .27487 m
.00375 .27487 L
s
0 .29113 m
.00375 .29113 L
s
0 .30739 m
.00375 .30739 L
s
0 .32365 m
.00375 .32365 L
s
0 .35617 m
.00375 .35617 L
s
0 .37243 m
.00375 .37243 L
s
0 .38869 m
.00375 .38869 L
s
0 .40495 m
.00375 .40495 L
s
0 .43747 m
.00375 .43747 L
s
0 .45373 m
.00375 .45373 L
s
0 .46999 m
.00375 .46999 L
s
0 .48625 m
.00375 .48625 L
s
0 .51877 m
.00375 .51877 L
s
0 .53503 m
.00375 .53503 L
s
0 .55129 m
.00375 .55129 L
s
0 .56755 m
.00375 .56755 L
s
0 .60007 m
.00375 .60007 L
s
0 .61633 m
.00375 .61633 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09601 m
1 .09601 L
s
.99375 .17731 m
1 .17731 L
s
.99375 .25861 m
1 .25861 L
s
.99375 .33991 m
1 .33991 L
s
.99375 .42121 m
1 .42121 L
s
.99375 .50251 m
1 .50251 L
s
.99375 .58381 m
1 .58381 L
s
.125 Mabswid
.99625 .03097 m
1 .03097 L
s
.99625 .04723 m
1 .04723 L
s
.99625 .06349 m
1 .06349 L
s
.99625 .07975 m
1 .07975 L
s
.99625 .11227 m
1 .11227 L
s
.99625 .12853 m
1 .12853 L
s
.99625 .14479 m
1 .14479 L
s
.99625 .16105 m
1 .16105 L
s
.99625 .19357 m
1 .19357 L
s
.99625 .20983 m
1 .20983 L
s
.99625 .22609 m
1 .22609 L
s
.99625 .24235 m
1 .24235 L
s
.99625 .27487 m
1 .27487 L
s
.99625 .29113 m
1 .29113 L
s
.99625 .30739 m
1 .30739 L
s
.99625 .32365 m
1 .32365 L
s
.99625 .35617 m
1 .35617 L
s
.99625 .37243 m
1 .37243 L
s
.99625 .38869 m
1 .38869 L
s
.99625 .40495 m
1 .40495 L
s
.99625 .43747 m
1 .43747 L
s
.99625 .45373 m
1 .45373 L
s
.99625 .46999 m
1 .46999 L
s
.99625 .48625 m
1 .48625 L
s
.99625 .51877 m
1 .51877 L
s
.99625 .53503 m
1 .53503 L
s
.99625 .55129 m
1 .55129 L
s
.99625 .56755 m
1 .56755 L
s
.99625 .60007 m
1 .60007 L
s
.99625 .61633 m
1 .61633 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .11032 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .11032 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .11032 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .11032 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .11032 L
s
.008 w
.97619 .37243 Mdot
.5 Mabswid
.97619 .20593 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`008ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00co
o`008ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002Ooo`<000koo`008ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00coo`008ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00coo`008ooo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo02Ooo`03003ooooo00coo`009?oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09_oo0P003_oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Wool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
9_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Vool2000>ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo02Ooo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Wool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Koo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool09ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20003ool40002ool30005ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Wool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03?oo000;ool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo00Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Goo`<000koo`002ooo00@00?oo
ool000Soo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03?oo
000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00
ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo02Koo`8000koo`003?oo0P002_oo0P001?oo0P000ooo10001?oo00<00?ooool0
hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?o
o`03003ooooo00coo`00:ooo00<00?ooool0h_oo0P003_oo000[ool00`00ooooo`3Sool00`00oooo
o`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool0
3?oo000[ool00`00ooooo`3Rool2000>ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo
00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03
003ooooo0>;oo`8000koo`004_oo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool0
hooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03
003ooooo0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool2003Rool3000>ool0017oo`04003ooooo0008ool01000ooooo`000_oo0`001Ooo00<00?oo
ool0hooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`03003o
oooo0>;oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool0
0`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool0gOoo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool0gOoo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`02ool2000>
ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?oo
ool00ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03?oo000;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`03003ooooo00;o
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`04ool00`00ooooo`02ool2003Nool01000oooooooo0`003_oo000;ool0
1000ooooo`002?oo00@00?ooool000Coo`04003oooooool30005ool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Oo
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03?oo000<ool2000:ool20003ool40002ool40004ool00`00ooooo`3Mool00`00ooooo`02
ool2000>ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`02ool2
000>ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
gOoo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<
ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`800=koo`04003oooooool3
000>ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool30005ool00`00ooooo`3Mool00`00oooo
o`02ool2000>ool001Soo`8000_oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`3Mool00`00ooooo`02ool2000>ool000coo`8000Coo`03003ooooo00;oo`@000;oo`@000;oo`<0
00Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000[oo`05
003oooooool00008ool00`00ooooo`02ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`02ool2003N
ool01000oooooooo0`003_oo000;ool01000ooooo`002_oo00<00?ooool00ooo00@00?ooooooo`<0
00Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000[oo`03
003ooooo00Coo`04003ooooo0007ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool0
00_oo`04003ooooo0008ool30003ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool03?oo000<ool2000;ool00`00ooooo`02ool20003ool40004ool0
0`00ooooo`3Mool00`00ooooo`02ool2000>ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00;oo`@000;oo`<000Goo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`800=koo`04003oooooool3000>ool0017o
o`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03?oo000Aool01000ooooo`002_oo00D00?ooooooo`0000Ooo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`<000?oo`03003ooooo00Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00coo`004_oo0P002ooo00@00?ooooooo`@000Coo`03003o
oooo0=goo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00_oo0P00
3_oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`3Mool00`00ooooo`02ool2000>ool002_oo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool00_oo
0`001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002_oo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool03?oo000;ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo0P00g_oo00@00?ooooooo`<000koo`002ooo00@00?ooool000[oo`03003ooooo00?oo`04
003oooooool30005ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003o
oooo000:ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03?oo000;ool01000ooooo`002?oo0`000ooo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`003?oo0P002ooo00@00?ooooooo`@000;o
o`@000Coo`03003ooooo0=goo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0hooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00;oo`8000koo`00:oooi`003_oo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool009?oo`03003ooooo017oo`@007Goo`00Tooo00<00?ooool04Ooo00<0
0?ooool0M_oo002;ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00ooooo`1]ool008[o
o`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003o
oooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo00Coo`03003ooooo06coo`00R_oo
00<00?ooool01Ooo0P001ooo00<00?ooool02Ooo00@00?ooool000Koo`03003ooooo06coo`00R_oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02_oo0P001ooo00<00?ooool0K?oo002:ool0
0`00ooooo`0Tool00`00ooooo`1/ool008Woo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo
06_oo`00R_oo00<00?ooool09?oo00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/
ool008[oo`03003ooooo00Goo`8001?oo`@000Koo`03003ooooo06coo`00R_oo00<00?ooool01?oo
00@00?ooool001Coo`03003ooooo00Goo`03003ooooo06coo`00R_oo00<00?ooool01ooo00<00?oo
ool04_oo00<00?ooool01Ooo00<00?ooool0K?oo002;ool00`00ooooo`04ool2000Eool00`00oooo
o`04ool00`00ooooo`1]ool009Coo`03003ooooo01;oo`03003ooooo07Coo`00TOoo00@00?ooool0
01;oo`<007Koo`00T_oo0P005Ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, -0.0203945, \
0.00273725, 0.00133607}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -30 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -30 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -30 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.005)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.01)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.015)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.02)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.025)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.03)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07478 m
.00375 .07478 L
s
0 .0948 m
.00375 .0948 L
s
0 .13484 m
.00375 .13484 L
s
0 .15486 m
.00375 .15486 L
s
0 .17488 m
.00375 .17488 L
s
0 .1949 m
.00375 .1949 L
s
0 .23494 m
.00375 .23494 L
s
0 .25496 m
.00375 .25496 L
s
0 .27498 m
.00375 .27498 L
s
0 .295 m
.00375 .295 L
s
0 .33504 m
.00375 .33504 L
s
0 .35506 m
.00375 .35506 L
s
0 .37508 m
.00375 .37508 L
s
0 .39511 m
.00375 .39511 L
s
0 .43515 m
.00375 .43515 L
s
0 .45517 m
.00375 .45517 L
s
0 .47519 m
.00375 .47519 L
s
0 .49521 m
.00375 .49521 L
s
0 .53525 m
.00375 .53525 L
s
0 .55527 m
.00375 .55527 L
s
0 .57529 m
.00375 .57529 L
s
0 .59531 m
.00375 .59531 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07478 m
1 .07478 L
s
.99625 .0948 m
1 .0948 L
s
.99625 .13484 m
1 .13484 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17488 m
1 .17488 L
s
.99625 .1949 m
1 .1949 L
s
.99625 .23494 m
1 .23494 L
s
.99625 .25496 m
1 .25496 L
s
.99625 .27498 m
1 .27498 L
s
.99625 .295 m
1 .295 L
s
.99625 .33504 m
1 .33504 L
s
.99625 .35506 m
1 .35506 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .39511 m
1 .39511 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45517 m
1 .45517 L
s
.99625 .47519 m
1 .47519 L
s
.99625 .49521 m
1 .49521 L
s
.99625 .53525 m
1 .53525 L
s
.99625 .55527 m
1 .55527 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59531 m
1 .59531 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`008ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00co
o`008ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000>ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2
000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool20003ool3
0005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`003?oo0P002_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004_oo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000coo`8000Coo`03003ooooo
00?oo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00007ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`00
0_oo0`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<
ool2000:ool20005ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00oooo
o`03ool20003ool40002ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
00_oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo00Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool20004ool00`00ooooo`03
ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool20003ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
1000oooooooo0`003_oo000Aool01000ooooo`002?oo00@00?ooool000?oo`8000GoonL000koo`00
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3gool0017oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool00?Woo`004_oo0P002_oo0P001?oo0P00n_oo003ooolQool009?o
o`03003ooooo01?oo`03003ooooo07Coo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002;ool0
0`00ooooo`02ool5000Aool50005ool00`00ooooo`1]ool008[oo`03003ooooo00?oo`04003ooooo
000Bool01000ooooo`001ooo00<00?ooool0K?oo002:ool00`00ooooo`04ool00`00ool00006ool0
0`00ooooo`0:ool00`00ool00007ool00`00ooooo`1/ool008[oo`03003ooooo00Goo`8000Ooo`03
003ooooo00[oo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool02ooo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/
ool008Woo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo06_oo`00R_oo00<00?ooool09?oo
00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo00Goo`80
01Coo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo
0006ool00`00ooooo`1/ool008[oo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03
003ooooo06coo`00Rooo00<00?ooool01?oo0P005?oo0P001_oo00<00?ooool0KOoo002Dool00`00
ooooo`0Cool00`00ooooo`1cool0097oo`04003ooooo000Bool01000ooooo`00MOoo002Bool2000D
ool2001fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, -0.0033127, \
0.00273725, 0.00021702}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10s.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 2, 100000, 10, 3\/10, 0, 
          0, 100}, 
        93}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 2\/5, 
          0, 0, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          3\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          7\/10, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          4\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.88299 4.48631 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06496 -24 -4.5 ]
[-0.0125 .06496 0 4.5 ]
[-0.0125 .15469 -18 -4.5 ]
[-0.0125 .15469 0 4.5 ]
[-0.0125 .24441 -24 -4.5 ]
[-0.0125 .24441 0 4.5 ]
[-0.0125 .33414 -24 -4.5 ]
[-0.0125 .33414 0 4.5 ]
[-0.0125 .42387 -24 -4.5 ]
[-0.0125 .42387 0 4.5 ]
[-0.0125 .51359 -24 -4.5 ]
[-0.0125 .51359 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06496 m
.00625 .06496 L
s
[(0.88)] -0.0125 .06496 1 0 Mshowa
0 .15469 m
.00625 .15469 L
s
[(0.9)] -0.0125 .15469 1 0 Mshowa
0 .24441 m
.00625 .24441 L
s
[(0.92)] -0.0125 .24441 1 0 Mshowa
0 .33414 m
.00625 .33414 L
s
[(0.94)] -0.0125 .33414 1 0 Mshowa
0 .42387 m
.00625 .42387 L
s
[(0.96)] -0.0125 .42387 1 0 Mshowa
0 .51359 m
.00625 .51359 L
s
[(0.98)] -0.0125 .51359 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08739 m
.00375 .08739 L
s
0 .10982 m
.00375 .10982 L
s
0 .13226 m
.00375 .13226 L
s
0 .17712 m
.00375 .17712 L
s
0 .19955 m
.00375 .19955 L
s
0 .22198 m
.00375 .22198 L
s
0 .26685 m
.00375 .26685 L
s
0 .28928 m
.00375 .28928 L
s
0 .31171 m
.00375 .31171 L
s
0 .35657 m
.00375 .35657 L
s
0 .379 m
.00375 .379 L
s
0 .40143 m
.00375 .40143 L
s
0 .4463 m
.00375 .4463 L
s
0 .46873 m
.00375 .46873 L
s
0 .49116 m
.00375 .49116 L
s
0 .53602 m
.00375 .53602 L
s
0 .55846 m
.00375 .55846 L
s
0 .58089 m
.00375 .58089 L
s
0 .04253 m
.00375 .04253 L
s
0 .0201 m
.00375 .0201 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06496 m
1 .06496 L
s
.99375 .15469 m
1 .15469 L
s
.99375 .24441 m
1 .24441 L
s
.99375 .33414 m
1 .33414 L
s
.99375 .42387 m
1 .42387 L
s
.99375 .51359 m
1 .51359 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08739 m
1 .08739 L
s
.99625 .10982 m
1 .10982 L
s
.99625 .13226 m
1 .13226 L
s
.99625 .17712 m
1 .17712 L
s
.99625 .19955 m
1 .19955 L
s
.99625 .22198 m
1 .22198 L
s
.99625 .26685 m
1 .26685 L
s
.99625 .28928 m
1 .28928 L
s
.99625 .31171 m
1 .31171 L
s
.99625 .35657 m
1 .35657 L
s
.99625 .379 m
1 .379 L
s
.99625 .40143 m
1 .40143 L
s
.99625 .4463 m
1 .4463 L
s
.99625 .46873 m
1 .46873 L
s
.99625 .49116 m
1 .49116 L
s
.99625 .53602 m
1 .53602 L
s
.99625 .55846 m
1 .55846 L
s
.99625 .58089 m
1 .58089 L
s
.99625 .04253 m
1 .04253 L
s
.99625 .0201 m
1 .0201 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .28928 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .46604 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .47142 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .47142 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .47142 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .47142 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .47142 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Pooog0009ool0023oo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Wo
o`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`001ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool0
kOoo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`<000?oo`03003ooooo0>_oo`<000Woo`001_oo00@00?ooool000Wo
o`8000Coo`8000Goo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0kOoo00<0
0?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool000Ooo`8000[oo`8000Coo`8000Goo`03003ooooo
00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`80
00Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`003Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0kOoo
00<00?ooool01ooo000<ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool0kOoo00<00?ooool01ooo000<ool01000ooooo`002ooo00<00?ooool00_oo0`000ooo00<00?oo
ool0jooo0`002Ooo000<ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool0kOoo
00<00?ooool01ooo000<ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`003?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool000goo`8000[oo`8000Goo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Woo`008?oo
00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00oooo
o`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`00
1ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool00ooo00<00?ooool0kOoo00<0
0?ooool01ooo0006ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`05003oooooool00006ool30003ool00`00
ooooo`3[ool30009ool000Koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3]ool00`00oooo
o`07ool000Ooo`8000[oo`8000Coo`8000Goo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`3]
ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo
00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00oooo
o`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`00
8?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00
ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?oo
ool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool0
0`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Woo`008?oo00<00?ooool00ooo00<0
0?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07
ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001ooo0P001?oo00<00?oo
ool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
0006ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00ooo00<00?oo
ool0kOoo00<00?ooool01ooo0006ool01000ooooo`002ooo00<00?oo000010001?oo0`000ooo00<0
0?ooool0jooo0`002Ooo0006ool01000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo
00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ool00005ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo
0008ool01000ooooo`000ooo0P001Ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
0007ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`3]ool00`00oooo
o`07ool0023oo`8000Coo`03003ooooo0>coo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0
kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023o
o`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?oo
ool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0
023oo`8000Coo`03003ooooo0>coo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<0
0?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003o
oooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo
00<00?ooool01ooo000Pool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool0
1ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Ooo`8000Coo`03003o
oooo00;oo`<000Coo`8000Goo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo
00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`3]
ool00`00ooooo`07ool000Koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0`00
0ooo00<00?ooool0jooo0`002Ooo0006ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0
0ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`3]ool00`00oooo
o`07ool000Ooo`8000[oo`8000Coo`<000Coo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`3]
ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo
00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00oooo
o`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`00
8?oo0P00:ooo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00_oo0P002Ooo000Pool00`00ooooo`0Zool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo02[o
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`0Zool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool0
0`00ooooo`07ool0023oo`8002_oo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo00;oo`8000Woo`008?oo00<00?ooool0:_oo00<00?ooool0Booo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000P
ool00`00ooooo`0Zool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo04_oo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`001ooo
0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0:_oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo0006ool0
1000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02[oo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Oo
o`001_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool3000Zool00`00ooooo`1;
ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool01000oooooooo0`002Ooo0006ool0
1000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool0:_oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo0006ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Zool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool000Ko
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo02[oo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Ooo`001ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0:_oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool2000[
ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02
ool20009ool0023oo`03003ooooo02[oo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?oo
ool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?oo
ool01ooo000Pool00`00ooooo`0Zool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool2000[ool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`02ool20009ool0023oo`03003o
oooo02[oo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00oooo
o`0Zool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`03ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo0P00:ooo00<0
0?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00_oo0P00
2Ooo000Pool00`00ooooo`0Zool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Oo
o`008?oo00<00?ooool0:_oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01ooo000Hool40004ool00`00ooooo`0Zool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`07ool001[oo`03003ooooo00?oo`03003ooooo02[oo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`006_oo00<00?ooool0
0ooo0`00:_oo00<00?ooool0Booo00<00?ooool08ooo0P009Ooo0P009Ooo0P000ooo0`002Ooo000J
ool00`00ooooo`03ool00`00ooooo`3cool00`00ooooo`07ool001[oo`03003ooooo00?oo`03003o
oooo00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00?oo`03003ooooo00Ooo`006?oo0`001Ooom`002Ooo000Jool00`00oooo
o`3oool4ool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo00Koo`03003ooooo00go
o`03003ooooo07Koo`00SOoo00<00?ooool02?oo00<00?ooool03Ooo00<00?ooool0MOoo002=ool0
0`00ooooo`02ool20004ool00`00ooooo`07ool20004ool00`00ooooo`1eool008goo`05003ooooo
ool00002ool00`00ooooo`0:ool01000ooooo`000ooo00<00?ooool0MOoo002<ool00`00ooooo`02
ool01000ooooo`003?oo00@00?ooool000Coo`03003ooooo07Coo`00SOoo00D00?ooooooo`0000;o
o`03003ooooo00[oo`04003ooooo0003ool00`00ooooo`1eool008goo`05003oooooool00002ool0
0`00ooooo`0:ool01000ooooo`000ooo00<00?ooool0MOoo002>ool01000ooooo`000_oo00<00?oo
ool02_oo00@00?ooool000;oo`03003ooooo07Koo`00T_oo0P003_oo0P00O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.854562, \
0.00256604, 0.000907889}}],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.88781 3.49113 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07965 -24 -4.5 ]
[-0.0125 .07965 0 4.5 ]
[-0.0125 .16693 -30 -4.5 ]
[-0.0125 .16693 0 4.5 ]
[-0.0125 .25421 -18 -4.5 ]
[-0.0125 .25421 0 4.5 ]
[-0.0125 .34148 -30 -4.5 ]
[-0.0125 .34148 0 4.5 ]
[-0.0125 .42876 -24 -4.5 ]
[-0.0125 .42876 0 4.5 ]
[-0.0125 .51604 -30 -4.5 ]
[-0.0125 .51604 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07965 m
.00625 .07965 L
s
[(0.85)] -0.0125 .07965 1 0 Mshowa
0 .16693 m
.00625 .16693 L
s
[(0.875)] -0.0125 .16693 1 0 Mshowa
0 .25421 m
.00625 .25421 L
s
[(0.9)] -0.0125 .25421 1 0 Mshowa
0 .34148 m
.00625 .34148 L
s
[(0.925)] -0.0125 .34148 1 0 Mshowa
0 .42876 m
.00625 .42876 L
s
[(0.95)] -0.0125 .42876 1 0 Mshowa
0 .51604 m
.00625 .51604 L
s
[(0.975)] -0.0125 .51604 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09711 m
.00375 .09711 L
s
0 .11456 m
.00375 .11456 L
s
0 .13202 m
.00375 .13202 L
s
0 .14947 m
.00375 .14947 L
s
0 .18438 m
.00375 .18438 L
s
0 .20184 m
.00375 .20184 L
s
0 .2193 m
.00375 .2193 L
s
0 .23675 m
.00375 .23675 L
s
0 .27166 m
.00375 .27166 L
s
0 .28912 m
.00375 .28912 L
s
0 .30657 m
.00375 .30657 L
s
0 .32403 m
.00375 .32403 L
s
0 .35894 m
.00375 .35894 L
s
0 .3764 m
.00375 .3764 L
s
0 .39385 m
.00375 .39385 L
s
0 .41131 m
.00375 .41131 L
s
0 .44622 m
.00375 .44622 L
s
0 .46367 m
.00375 .46367 L
s
0 .48113 m
.00375 .48113 L
s
0 .49859 m
.00375 .49859 L
s
0 .5335 m
.00375 .5335 L
s
0 .55095 m
.00375 .55095 L
s
0 .56841 m
.00375 .56841 L
s
0 .58586 m
.00375 .58586 L
s
0 .06219 m
.00375 .06219 L
s
0 .04474 m
.00375 .04474 L
s
0 .02728 m
.00375 .02728 L
s
0 .00983 m
.00375 .00983 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07965 m
1 .07965 L
s
.99375 .16693 m
1 .16693 L
s
.99375 .25421 m
1 .25421 L
s
.99375 .34148 m
1 .34148 L
s
.99375 .42876 m
1 .42876 L
s
.99375 .51604 m
1 .51604 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09711 m
1 .09711 L
s
.99625 .11456 m
1 .11456 L
s
.99625 .13202 m
1 .13202 L
s
.99625 .14947 m
1 .14947 L
s
.99625 .18438 m
1 .18438 L
s
.99625 .20184 m
1 .20184 L
s
.99625 .2193 m
1 .2193 L
s
.99625 .23675 m
1 .23675 L
s
.99625 .27166 m
1 .27166 L
s
.99625 .28912 m
1 .28912 L
s
.99625 .30657 m
1 .30657 L
s
.99625 .32403 m
1 .32403 L
s
.99625 .35894 m
1 .35894 L
s
.99625 .3764 m
1 .3764 L
s
.99625 .39385 m
1 .39385 L
s
.99625 .41131 m
1 .41131 L
s
.99625 .44622 m
1 .44622 L
s
.99625 .46367 m
1 .46367 L
s
.99625 .48113 m
1 .48113 L
s
.99625 .49859 m
1 .49859 L
s
.99625 .5335 m
1 .5335 L
s
.99625 .55095 m
1 .55095 L
s
.99625 .56841 m
1 .56841 L
s
.99625 .58586 m
1 .58586 L
s
.99625 .06219 m
1 .06219 L
s
.99625 .04474 m
1 .04474 L
s
.99625 .02728 m
1 .02728 L
s
.99625 .00983 m
1 .00983 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .25421 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .42388 L
s
.008 w
.18254 .56841 Mdot
.5 Mabswid
.18254 .44133 m
.18254 .60192 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .50068 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .50068 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .50068 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .50068 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool0h_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000oooo
o`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`03003o
oooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P00
3_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000<ool20004ool00`00ooooo`03ool20004ool00`00ooooo`02ool30005ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool01Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003o
oooo0=coo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003oooooool30005ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo
00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004ool00`00ooooo`02
ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`006?oo
0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo
000Gool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=goo`8000ko
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool3
0003ool40002ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04
003ooooo000;ool01000ooooo`002?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`80
00?oo`03003ooooo0=coo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool2000:ool20004ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=go
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool0
0ooo00<00?ooool00_oo0P00h_oo0`003_oo000Aool01000ooooo`002Ooo0`000_oo0`001Ooo00<0
0?ooool0hooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool001;oo`8000[oo`80
00?oo`@000Coo`03003ooooo02Ooo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<
ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo
00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0
02_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2hool2000>ool002_o
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool0
02_oo`03003ooooo02Ooo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000<ool20004ool00`00ooooo`02ool30004ool00`00ooooo`02ool30005ool00`00ooooo`0W
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool000_oo`04003ooooo000;ool01@00oooooooo00001ooo00<00?ooool00_oo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool00_oo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003ooooo
ool30005ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`00
1Ooo00@00?ooool000Ooo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000<ool2000:ool20003ool40002ool40004ool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`0W
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`0Vool20018ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo10001?oo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Go
o`03003ooooo00?oo`8002Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`04003oooooool3000>ool002Goo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000S
ool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?o
onL000koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Uool00`00ooooo`1hool00:Go
o`03003ooooo07Soo`00S_oo00<00?ooool04Ooo1@001_oo00<00?ooool0L?oo002=ool00`00oooo
o`0Bool01000ooooo`002?oo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`09ool0
0`00ool00008ool00`00ooooo`1_ool008goo`03003ooooo00Soo`03003ooooo00Woo`8000Soo`03
003ooooo06ooo`00SOoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01_oo00<0
0?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0Kooo002<ool0
0`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0K_oo002=ool01@00oooooooo0000
0_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool05ooo
00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool03?oo10001ooo00<00?ooool0
Kooo002=ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00ooooo`1_ool008goo`03003o
oooo01Goo`03003ooooo00Koo`03003ooooo06ooo`00S_oo00<00?ooool05?oo00<00?ooool01Ooo
00<00?ooool0L?oo002Uool00`00ooooo`1hool00:?oo`<007[oo`00YOoo00<00?ooool0N?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.812403, \
0.00273725, 0.00124454}}],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.472346 1.07566 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06549 -18 -4.5 ]
[-0.0125 .06549 0 4.5 ]
[-0.0125 .17305 -18 -4.5 ]
[-0.0125 .17305 0 4.5 ]
[-0.0125 .28062 -18 -4.5 ]
[-0.0125 .28062 0 4.5 ]
[-0.0125 .38819 -18 -4.5 ]
[-0.0125 .38819 0 4.5 ]
[-0.0125 .49575 -18 -4.5 ]
[-0.0125 .49575 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06549 m
.00625 .06549 L
s
[(0.5)] -0.0125 .06549 1 0 Mshowa
0 .17305 m
.00625 .17305 L
s
[(0.6)] -0.0125 .17305 1 0 Mshowa
0 .28062 m
.00625 .28062 L
s
[(0.7)] -0.0125 .28062 1 0 Mshowa
0 .38819 m
.00625 .38819 L
s
[(0.8)] -0.0125 .38819 1 0 Mshowa
0 .49575 m
.00625 .49575 L
s
[(0.9)] -0.0125 .49575 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .087 m
.00375 .087 L
s
0 .10851 m
.00375 .10851 L
s
0 .13003 m
.00375 .13003 L
s
0 .15154 m
.00375 .15154 L
s
0 .19457 m
.00375 .19457 L
s
0 .21608 m
.00375 .21608 L
s
0 .23759 m
.00375 .23759 L
s
0 .25911 m
.00375 .25911 L
s
0 .30213 m
.00375 .30213 L
s
0 .32365 m
.00375 .32365 L
s
0 .34516 m
.00375 .34516 L
s
0 .36667 m
.00375 .36667 L
s
0 .4097 m
.00375 .4097 L
s
0 .43121 m
.00375 .43121 L
s
0 .45273 m
.00375 .45273 L
s
0 .47424 m
.00375 .47424 L
s
0 .51727 m
.00375 .51727 L
s
0 .53878 m
.00375 .53878 L
s
0 .56029 m
.00375 .56029 L
s
0 .58181 m
.00375 .58181 L
s
0 .04397 m
.00375 .04397 L
s
0 .02246 m
.00375 .02246 L
s
0 .00095 m
.00375 .00095 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06549 m
1 .06549 L
s
.99375 .17305 m
1 .17305 L
s
.99375 .28062 m
1 .28062 L
s
.99375 .38819 m
1 .38819 L
s
.99375 .49575 m
1 .49575 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .087 m
1 .087 L
s
.99625 .10851 m
1 .10851 L
s
.99625 .13003 m
1 .13003 L
s
.99625 .15154 m
1 .15154 L
s
.99625 .19457 m
1 .19457 L
s
.99625 .21608 m
1 .21608 L
s
.99625 .23759 m
1 .23759 L
s
.99625 .25911 m
1 .25911 L
s
.99625 .30213 m
1 .30213 L
s
.99625 .32365 m
1 .32365 L
s
.99625 .34516 m
1 .34516 L
s
.99625 .36667 m
1 .36667 L
s
.99625 .4097 m
1 .4097 L
s
.99625 .43121 m
1 .43121 L
s
.99625 .45273 m
1 .45273 L
s
.99625 .47424 m
1 .47424 L
s
.99625 .51727 m
1 .51727 L
s
.99625 .53878 m
1 .53878 L
s
.99625 .56029 m
1 .56029 L
s
.99625 .58181 m
1 .58181 L
s
.99625 .04397 m
1 .04397 L
s
.99625 .02246 m
1 .02246 L
s
.99625 .00095 m
1 .00095 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11927 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .22103 L
s
.008 w
.18254 .35592 Mdot
.5 Mabswid
.18254 .26104 m
.18254 .43616 L
s
.008 w
.5 .57105 Mdot
.5 Mabswid
.5 .52049 m
.5 .59557 L
s
.008 w
.65873 .59256 Mdot
.5 Mabswid
.65873 .55341 m
.65873 .60289 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .57169 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .57169 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`8000?o
o`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool00_oo
00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0B
ool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Mool2000Dool002Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Dool0017oo`04003ooooo0008
ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001;o
o`8000[oo`<000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?oo
ool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo0P00:?oo00<00?ooool0]ooo
0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Koo`800;_oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`8002Soo`03003o
oooo0;Ooo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000_oo`03003ooooo00;oo`800>;oo`<001Coo`004Ooo00@00?ooool000Woo`<000Coo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P00
5?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo06ooo`8002?oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000Dool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool40004ool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo0P00UOoo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<001Coo`007ooo00<00?ooool00ooo00<0
0?ooool0^?oo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`<000Go
o`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00oooi`005?oo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009goo`@007ooo`00WOoo00<00?ooool0P?oo
0028ool00`00ooooo`0Cool00`00ooooo`06ool00`00ooooo`1fool008Ooo`03003ooooo01Goo`03
003ooooo00Koo`03003ooooo07Goo`00Qooo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool0
1Ooo00<00?ooool0MOoo0027ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`001ooo00<0
0?ooool0MOoo0027ool00`00ooooo`02ool20004ool00`00ooooo`09ool20008ool00`00ooooo`1e
ool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Koo`03003ooooo
00;oo`04003ooooo000<ool90005ool00`00ooooo`1dool008Ooo`05003oooooool00002ool00`00
ooooo`0Gool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00oooo
o`1eool008Ooo`05003oooooool00002ool00`00ooooo`0<ool40007ool00`00ooooo`1eool008Oo
o`03003ooooo00;oo`80017oo`03003ooooo00Koo`03003ooooo07Goo`00Qooo00<00?ooool05Ooo
00<00?ooool01_oo00<00?ooool0MOoo0028ool00`00ooooo`0Dool00`00ooooo`05ool00`00oooo
o`1fool009ooo`03003ooooo07koo`00WOoo0`00P?oo002Oool00`00ooooo`1nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.391145, \
0.00273725, 0.00403923}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({83, 17, {0.7488`, 0.8946`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.599393 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13459 -18 -4.5 ]
[-0.0125 .13459 0 4.5 ]
[-0.0125 .25447 -18 -4.5 ]
[-0.0125 .25447 0 4.5 ]
[-0.0125 .37435 -18 -4.5 ]
[-0.0125 .37435 0 4.5 ]
[-0.0125 .49423 -18 -4.5 ]
[-0.0125 .49423 0 4.5 ]
[-0.0125 .61411 -6 -4.5 ]
[-0.0125 .61411 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13459 m
.00625 .13459 L
s
[(0.2)] -0.0125 .13459 1 0 Mshowa
0 .25447 m
.00625 .25447 L
s
[(0.4)] -0.0125 .25447 1 0 Mshowa
0 .37435 m
.00625 .37435 L
s
[(0.6)] -0.0125 .37435 1 0 Mshowa
0 .49423 m
.00625 .49423 L
s
[(0.8)] -0.0125 .49423 1 0 Mshowa
0 .61411 m
.00625 .61411 L
s
[(1)] -0.0125 .61411 1 0 Mshowa
.125 Mabswid
0 .04468 m
.00375 .04468 L
s
0 .07465 m
.00375 .07465 L
s
0 .10462 m
.00375 .10462 L
s
0 .16456 m
.00375 .16456 L
s
0 .19453 m
.00375 .19453 L
s
0 .2245 m
.00375 .2245 L
s
0 .28444 m
.00375 .28444 L
s
0 .31441 m
.00375 .31441 L
s
0 .34438 m
.00375 .34438 L
s
0 .40432 m
.00375 .40432 L
s
0 .43429 m
.00375 .43429 L
s
0 .46426 m
.00375 .46426 L
s
0 .5242 m
.00375 .5242 L
s
0 .55417 m
.00375 .55417 L
s
0 .58414 m
.00375 .58414 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13459 m
1 .13459 L
s
.99375 .25447 m
1 .25447 L
s
.99375 .37435 m
1 .37435 L
s
.99375 .49423 m
1 .49423 L
s
.99375 .61411 m
1 .61411 L
s
.125 Mabswid
.99625 .04468 m
1 .04468 L
s
.99625 .07465 m
1 .07465 L
s
.99625 .10462 m
1 .10462 L
s
.99625 .16456 m
1 .16456 L
s
.99625 .19453 m
1 .19453 L
s
.99625 .2245 m
1 .2245 L
s
.99625 .28444 m
1 .28444 L
s
.99625 .31441 m
1 .31441 L
s
.99625 .34438 m
1 .34438 L
s
.99625 .40432 m
1 .40432 L
s
.99625 .43429 m
1 .43429 L
s
.99625 .46426 m
1 .46426 L
s
.99625 .5242 m
1 .5242 L
s
.99625 .55417 m
1 .55417 L
s
.99625 .58414 m
1 .58414 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03234 L
s
.008 w
.18254 .02071 Mdot
.5 Mabswid
.18254 .01495 m
.18254 .04253 L
s
.008 w
.5 .41631 Mdot
.5 Mabswid
.5 .35937 m
.5 .46822 L
s
.008 w
.65873 .44028 Mdot
.5 Mabswid
.65873 .38466 m
.65873 .48967 L
s
.008 w
.81746 .51221 Mdot
.5 Mabswid
.81746 .46354 m
.81746 .55093 L
s
.008 w
.97619 .58414 Mdot
.5 Mabswid
.97619 .55129 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<001Coo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo027oo`800;_oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<0
0?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3
000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo0P00LOoo00<00?ooool0K_oo0`005?oo000Aool01000
ooooo`002?oo0`001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0
8Ooo00<00?ooool0C?oo00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`1`ool00`00
ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027o
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo
ool0Booo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`1_ool2000Sool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00oooo
o`1;ool2000Dool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo
00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`2Dool00`00oooo
o`0Rool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00@00?ooool000Coo`800;[oo`03003ooooo02Goo`<001Coo`004Ooo00@00?ooool000Wo
o`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000B
ool2000:ool20005ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003o
oooo0;Soo`8002Woo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<0
0?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
01goo`@000Coo`03003ooooo0>?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool20003
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool01000oooooooo0`005?oo000Oool00`00ooooo`03oooW000Dool001ooo`03003ooooo0?koo`00
7Ooo0`00oooo0Ooo000Oool00`00ooooo`3nool00?ooob7oo`00Wooo00<00?ooool0O_oo002Oool0
0`00ooooo`1nool008Soo`03003ooooo017oo`D000Koo`03003ooooo07Koo`00Qooo00<00?ooool0
4_oo00@00?ooool000Soo`03003ooooo07Goo`00Qooo00<00?ooool01ooo00<00?ooool02Ooo00<0
0?oo00002?oo00<00?ooool0MOoo0027ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00
ooooo`1eool008Ooo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003o
oooo07Goo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo07Goo`00Q_oo00<0
0?ooool00_oo00@00?ooool000coo`T000Goo`03003ooooo07Coo`00Qooo00D00?ooooooo`0000;o
o`03003ooooo01Ooo`03003ooooo07Goo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03
003ooooo07Goo`00Qooo00D00?ooooooo`0000;oo`03003ooooo00goo`8000Soo`03003ooooo07Go
o`00Qooo00<00?ooool00_oo0P003ooo00@00?ooool000Ooo`03003ooooo07Goo`00Qooo00<00?oo
ool05_oo00<00?ooool01Ooo00<00?ooool0MOoo0028ool00`00ooooo`0Cool20007ool00`00oooo
o`1fool00:3oo`03003ooooo07goo`00WOoo00@00?ooool007ooo`00W_oo0P00P?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.110648, \
0.00273725, 0.00724873}}],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.44961 3.05292 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .14538 -24 -4.5 ]
[-0.0125 .14538 0 4.5 ]
[-0.0125 .29803 -18 -4.5 ]
[-0.0125 .29803 0 4.5 ]
[-0.0125 .45067 -24 -4.5 ]
[-0.0125 .45067 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14538 m
.00625 .14538 L
s
[(0.85)] -0.0125 .14538 1 0 Mshowa
0 .29803 m
.00625 .29803 L
s
[(0.9)] -0.0125 .29803 1 0 Mshowa
0 .45067 m
.00625 .45067 L
s
[(0.95)] -0.0125 .45067 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02326 m
.00375 .02326 L
s
0 .05379 m
.00375 .05379 L
s
0 .08432 m
.00375 .08432 L
s
0 .11485 m
.00375 .11485 L
s
0 .17591 m
.00375 .17591 L
s
0 .20644 m
.00375 .20644 L
s
0 .23697 m
.00375 .23697 L
s
0 .2675 m
.00375 .2675 L
s
0 .32856 m
.00375 .32856 L
s
0 .35908 m
.00375 .35908 L
s
0 .38961 m
.00375 .38961 L
s
0 .42014 m
.00375 .42014 L
s
0 .4812 m
.00375 .4812 L
s
0 .51173 m
.00375 .51173 L
s
0 .54226 m
.00375 .54226 L
s
0 .57279 m
.00375 .57279 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .14538 m
1 .14538 L
s
.99375 .29803 m
1 .29803 L
s
.99375 .45067 m
1 .45067 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02326 m
1 .02326 L
s
.99625 .05379 m
1 .05379 L
s
.99625 .08432 m
1 .08432 L
s
.99625 .11485 m
1 .11485 L
s
.99625 .17591 m
1 .17591 L
s
.99625 .20644 m
1 .20644 L
s
.99625 .23697 m
1 .23697 L
s
.99625 .2675 m
1 .2675 L
s
.99625 .32856 m
1 .32856 L
s
.99625 .35908 m
1 .35908 L
s
.99625 .38961 m
1 .38961 L
s
.99625 .42014 m
1 .42014 L
s
.99625 .4812 m
1 .4812 L
s
.99625 .51173 m
1 .51173 L
s
.99625 .54226 m
1 .54226 L
s
.99625 .57279 m
1 .57279 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .23697 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .40122 L
s
.008 w
.18254 .4812 Mdot
.5 Mabswid
.18254 .32489 m
.18254 .56546 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .51356 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .51356 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .51356 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .51356 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000?oo`<000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`00
4Ooo000>ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`80
00?oo`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool0
0`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool001Coo`04003ooooo0009ool30004ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P002_oo
0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^?oo0P00
4Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2h
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`03003ooooo00?oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@00?oo
ool000Woo`<000;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20003ool40004ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Koo`800;_oo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80
017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo073oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000R
ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`80077oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?oo`03
003ooooo06ooo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03
003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?
ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002C
ool00`00ooooo`2:ool009?oo`03003ooooo08[oo`00Rooo00<00?ooool00_oo1@005Ooo00<00?oo
ool0Looo002:ool00`00ooooo`03ool01000ooooo`005ooo00<00?ooool0L_oo002:ool00`00oooo
o`04ool00`00ool00006ool00`00ooooo`0>ool00`00ooooo`1bool008[oo`03003ooooo00Goo`80
00Ooo`03003ooooo00goo`03003ooooo07;oo`00R_oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01ooo0P001?oo00<00?ooool0L_oo002:ool00`00ooooo`0Gool01000ooooo`000ooo00<0
0?ooool0L_oo0029ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0LOoo002:
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0L_oo002:ool00`00ooooo`0Gool01000
ooooo`000ooo00<00?ooool0L_oo002:ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<0
0?ooool0L_oo002:ool00`00ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1bool008[o
o`03003ooooo00Koo`03003ooooo01Goo`03003ooooo07;oo`00Rooo00<00?ooool01Ooo00<00?oo
ool05?oo00<00?ooool0Looo002Cool00`00ooooo`2:ool0097oo`<008coo`00Tooo00<00?ooool0
R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.785479, \
0.00273725, 0.00142318}}],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.817057 1.42038 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03517 -18 -4.5 ]
[-0.0125 .03517 0 4.5 ]
[-0.0125 .17721 -18 -4.5 ]
[-0.0125 .17721 0 4.5 ]
[-0.0125 .31924 -18 -4.5 ]
[-0.0125 .31924 0 4.5 ]
[-0.0125 .46128 -18 -4.5 ]
[-0.0125 .46128 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03517 m
.00625 .03517 L
s
[(0.6)] -0.0125 .03517 1 0 Mshowa
0 .17721 m
.00625 .17721 L
s
[(0.7)] -0.0125 .17721 1 0 Mshowa
0 .31924 m
.00625 .31924 L
s
[(0.8)] -0.0125 .31924 1 0 Mshowa
0 .46128 m
.00625 .46128 L
s
[(0.9)] -0.0125 .46128 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06358 m
.00375 .06358 L
s
0 .09198 m
.00375 .09198 L
s
0 .12039 m
.00375 .12039 L
s
0 .1488 m
.00375 .1488 L
s
0 .20561 m
.00375 .20561 L
s
0 .23402 m
.00375 .23402 L
s
0 .26243 m
.00375 .26243 L
s
0 .29084 m
.00375 .29084 L
s
0 .34765 m
.00375 .34765 L
s
0 .37606 m
.00375 .37606 L
s
0 .40447 m
.00375 .40447 L
s
0 .43287 m
.00375 .43287 L
s
0 .48969 m
.00375 .48969 L
s
0 .5181 m
.00375 .5181 L
s
0 .5465 m
.00375 .5465 L
s
0 .57491 m
.00375 .57491 L
s
0 .00676 m
.00375 .00676 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03517 m
1 .03517 L
s
.99375 .17721 m
1 .17721 L
s
.99375 .31924 m
1 .31924 L
s
.99375 .46128 m
1 .46128 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06358 m
1 .06358 L
s
.99625 .09198 m
1 .09198 L
s
.99625 .12039 m
1 .12039 L
s
.99625 .1488 m
1 .1488 L
s
.99625 .20561 m
1 .20561 L
s
.99625 .23402 m
1 .23402 L
s
.99625 .26243 m
1 .26243 L
s
.99625 .29084 m
1 .29084 L
s
.99625 .34765 m
1 .34765 L
s
.99625 .37606 m
1 .37606 L
s
.99625 .40447 m
1 .40447 L
s
.99625 .43287 m
1 .43287 L
s
.99625 .48969 m
1 .48969 L
s
.99625 .5181 m
1 .5181 L
s
.99625 .5465 m
1 .5465 L
s
.99625 .57491 m
1 .57491 L
s
.99625 .00676 m
1 .00676 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .1488 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .27038 L
s
.008 w
.18254 .5181 Mdot
.5 Mabswid
.18254 .43543 m
.18254 .56895 L
s
.008 w
.5 .58912 Mdot
.5 Mabswid
.5 .53741 m
.5 .60275 L
s
.008 w
.65873 .58912 Mdot
.5 Mabswid
.65873 .53741 m
.65873 .60275 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .56156 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .56156 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03
ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool0
00Soo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
4_oo0P002_oo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=go
o`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Wo
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?oo
ool000[oo`03003ooooo00?oo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0B
ool001;oo`8000Woo`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[o
o`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03
003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<001Coo`004Ooo00@00?ooool000Woo`<000Coo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool2000:ool2
0005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Vool2002jool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`1;ool2000Dool002Goo`03003ooooo02Oo
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo06ooo`8002?oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo01;oo`007Ooo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`1`
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0B
ool001ooo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`04003oooooool3000Dool001ooo`03003ooooo00?oo`03003ooooo0;Soo`03003ooooo02;oo`03
003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool30005ool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`0Bool001ooo`03003ooooo00?oonL001Coo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002=ool00`00ooooo`0Cool00`00ooooo`1jool008goo`03003ooooo01?oo`03003o
oooo07[oo`00QOoo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0Looo0024ool00`00oooo
o`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo
00<00?oo00001_oo00<00?ooool02_oo00<00?oo00001ooo00<00?ooool0L_oo0024ool00`00oooo
o`05ool20007ool00`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool0
9?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Co
o`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool0
0`00ooooo`04ool4000Bool40006ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo
01?oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<0
0?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04
ool00`00ooooo`1cool008goo`03003ooooo01?oo`03003ooooo07[oo`00Rooo0`004ooo0`00O?oo
002=ool00`00ooooo`0Cool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.538905, \
0.00273725, 0.00305893}}],

Cell[BoxData[
    \({6, 94, {0.0242`, 0.1182`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -7.0261e-05 0.610965 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12212 -18 -4.5 ]
[-0.0125 .12212 0 4.5 ]
[-0.0125 .24432 -18 -4.5 ]
[-0.0125 .24432 0 4.5 ]
[-0.0125 .36651 -18 -4.5 ]
[-0.0125 .36651 0 4.5 ]
[-0.0125 .4887 -18 -4.5 ]
[-0.0125 .4887 0 4.5 ]
[-0.0125 .61089 -6 -4.5 ]
[-0.0125 .61089 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12212 m
.00625 .12212 L
s
[(0.2)] -0.0125 .12212 1 0 Mshowa
0 .24432 m
.00625 .24432 L
s
[(0.4)] -0.0125 .24432 1 0 Mshowa
0 .36651 m
.00625 .36651 L
s
[(0.6)] -0.0125 .36651 1 0 Mshowa
0 .4887 m
.00625 .4887 L
s
[(0.8)] -0.0125 .4887 1 0 Mshowa
0 .61089 m
.00625 .61089 L
s
[(1)] -0.0125 .61089 1 0 Mshowa
.125 Mabswid
0 .03048 m
.00375 .03048 L
s
0 .06103 m
.00375 .06103 L
s
0 .09157 m
.00375 .09157 L
s
0 .15267 m
.00375 .15267 L
s
0 .18322 m
.00375 .18322 L
s
0 .21377 m
.00375 .21377 L
s
0 .27486 m
.00375 .27486 L
s
0 .30541 m
.00375 .30541 L
s
0 .33596 m
.00375 .33596 L
s
0 .39706 m
.00375 .39706 L
s
0 .42761 m
.00375 .42761 L
s
0 .45815 m
.00375 .45815 L
s
0 .51925 m
.00375 .51925 L
s
0 .5498 m
.00375 .5498 L
s
0 .58035 m
.00375 .58035 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .12212 m
1 .12212 L
s
.99375 .24432 m
1 .24432 L
s
.99375 .36651 m
1 .36651 L
s
.99375 .4887 m
1 .4887 L
s
.99375 .61089 m
1 .61089 L
s
.125 Mabswid
.99625 .03048 m
1 .03048 L
s
.99625 .06103 m
1 .06103 L
s
.99625 .09157 m
1 .09157 L
s
.99625 .15267 m
1 .15267 L
s
.99625 .18322 m
1 .18322 L
s
.99625 .21377 m
1 .21377 L
s
.99625 .27486 m
1 .27486 L
s
.99625 .30541 m
1 .30541 L
s
.99625 .33596 m
1 .33596 L
s
.99625 .39706 m
1 .39706 L
s
.99625 .42761 m
1 .42761 L
s
.99625 .45815 m
1 .45815 L
s
.99625 .51925 m
1 .51925 L
s
.99625 .5498 m
1 .5498 L
s
.99625 .58035 m
1 .58035 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .03659 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .07215 L
s
.008 w
.18254 .33596 Mdot
.5 Mabswid
.18254 .27657 m
.18254 .39376 L
s
.008 w
.5 .54369 Mdot
.5 Mabswid
.5 .50031 m
.5 .57497 L
s
.008 w
.65873 .56813 Mdot
.5 Mabswid
.65873 .53074 m
.65873 .5922 L
s
.008 w
.81746 .58035 Mdot
.5 Mabswid
.81746 .54687 m
.81746 .5999 L
s
.008 w
.97619 .58646 Mdot
.5 Mabswid
.97619 .55517 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Co
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017o
o`04003ooooo0007ool50004ool2003Rool3000Dool0017oo`04003ooooo0007ool01000ooooo`00
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^_oo0P005?oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000ooooo`002?oo0`001Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool2000:ool3
0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06oo
o`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo06ooo`8002?oo`03003ooooo02;oo`03003ooooo02Ooo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09_oo
0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`0Qool2000Sool00`00ooooo`02ool2000Dool002Goo`03003ooooo09Coo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007Ooo10001?oo
00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Bool001ooo`03003ooooo00?oo`8000?oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`04003oooooool3000Dool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?o
o`03003ooooo01;oo`007ooo00<00?ooool00oooi`005?oo000Mool3003oool1ool001ooo`03003o
oooo0?koo`00oooo8Ooo003ooolQool008goo`03003ooooo017oo`@007_oo`00SOoo00<00?ooool0
4Ooo00<00?ooool0O?oo0025ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00ooooo`1c
ool008Coo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1bool008Co
o`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo00Coo`03003ooooo07;o
o`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02Ooo00@00?ooool000Koo`03003ooooo07;o
o`00Q?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo
0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003ooooo00?oo`P000goo`T000Goo`03
003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00
ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo07;oo`00Q?oo00<00?oo
ool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool0
0`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo
01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002;
ool3000Cool3001lool008goo`03003ooooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0843527, \
0.00273725, 0.00711144}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({39, 61, {0.2986`, 0.4868`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.768814 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16848 -18 -4.5 ]
[-0.0125 .16848 0 4.5 ]
[-0.0125 .32224 -18 -4.5 ]
[-0.0125 .32224 0 4.5 ]
[-0.0125 .476 -18 -4.5 ]
[-0.0125 .476 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16848 m
.00625 .16848 L
s
[(0.2)] -0.0125 .16848 1 0 Mshowa
0 .32224 m
.00625 .32224 L
s
[(0.4)] -0.0125 .32224 1 0 Mshowa
0 .476 m
.00625 .476 L
s
[(0.6)] -0.0125 .476 1 0 Mshowa
.125 Mabswid
0 .05316 m
.00375 .05316 L
s
0 .0916 m
.00375 .0916 L
s
0 .13004 m
.00375 .13004 L
s
0 .20692 m
.00375 .20692 L
s
0 .24536 m
.00375 .24536 L
s
0 .2838 m
.00375 .2838 L
s
0 .36068 m
.00375 .36068 L
s
0 .39912 m
.00375 .39912 L
s
0 .43756 m
.00375 .43756 L
s
0 .51444 m
.00375 .51444 L
s
0 .55288 m
.00375 .55288 L
s
0 .59133 m
.00375 .59133 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16848 m
1 .16848 L
s
.99375 .32224 m
1 .32224 L
s
.99375 .476 m
1 .476 L
s
.125 Mabswid
.99625 .05316 m
1 .05316 L
s
.99625 .0916 m
1 .0916 L
s
.99625 .13004 m
1 .13004 L
s
.99625 .20692 m
1 .20692 L
s
.99625 .24536 m
1 .24536 L
s
.99625 .2838 m
1 .2838 L
s
.99625 .36068 m
1 .36068 L
s
.99625 .39912 m
1 .39912 L
s
.99625 .43756 m
1 .43756 L
s
.99625 .51444 m
1 .51444 L
s
.99625 .55288 m
1 .55288 L
s
.99625 .59133 m
1 .59133 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03732 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03732 L
s
.008 w
.5 .06853 Mdot
.5 Mabswid
.5 .03824 m
.5 .11558 L
s
.008 w
.65873 .31455 Mdot
.5 Mabswid
.65873 .24428 m
.65873 .38897 L
s
.008 w
.81746 .45294 Mdot
.5 Mabswid
.81746 .37821 m
.81746 .52505 L
s
.008 w
.97619 .53751 Mdot
.5 Mabswid
.97619 .46493 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0Kooo0P00L_oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2
000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;
ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`8009Go
o`03003ooooo04[oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P00
5?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`2hool2000Yool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`2iool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`800;[oo`03003ooooo027oo`04003oooooool3000Dool0017o
o`04003ooooo0008ool30005ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001;oo`8000[oo`<000Co
o`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02
ool2000Dool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
4_oo000UoooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool0
4ooo00<00?ooool0N_oo002=ool00`00ooooo`0Cool00`00ooooo`1jool008Goo`03003ooooo00;o
o`D0017oo`D000Goo`03003ooooo07?oo`00Q?oo00<00?ooool00ooo00@00?ooool001;oo`04003o
oooo0007ool00`00ooooo`1bool008Coo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[o
o`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo
0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool0
0`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<0
0?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1b
ool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo10004ooo0P001ooo
00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?oo
ool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1bool0
08Goo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo07?oo`00SOoo00<00?ooool0
5?oo00<00?ooool0NOoo002;ool3000Cool01000ooooo`00Nooo002=ool00`00ooooo`0Bool2001l
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0862652, \
0.00273725, 0.00565135}}],

Cell[BoxData[
    \({65, 35, {0.5542`, 0.7382`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.717013 1.32033 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07519 -18 -4.5 ]
[-0.0125 .07519 0 4.5 ]
[-0.0125 .20722 -18 -4.5 ]
[-0.0125 .20722 0 4.5 ]
[-0.0125 .33925 -18 -4.5 ]
[-0.0125 .33925 0 4.5 ]
[-0.0125 .47129 -18 -4.5 ]
[-0.0125 .47129 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07519 m
.00625 .07519 L
s
[(0.6)] -0.0125 .07519 1 0 Mshowa
0 .20722 m
.00625 .20722 L
s
[(0.7)] -0.0125 .20722 1 0 Mshowa
0 .33925 m
.00625 .33925 L
s
[(0.8)] -0.0125 .33925 1 0 Mshowa
0 .47129 m
.00625 .47129 L
s
[(0.9)] -0.0125 .47129 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .10159 m
.00375 .10159 L
s
0 .128 m
.00375 .128 L
s
0 .15441 m
.00375 .15441 L
s
0 .18081 m
.00375 .18081 L
s
0 .23363 m
.00375 .23363 L
s
0 .26003 m
.00375 .26003 L
s
0 .28644 m
.00375 .28644 L
s
0 .31285 m
.00375 .31285 L
s
0 .36566 m
.00375 .36566 L
s
0 .39207 m
.00375 .39207 L
s
0 .41847 m
.00375 .41847 L
s
0 .44488 m
.00375 .44488 L
s
0 .49769 m
.00375 .49769 L
s
0 .5241 m
.00375 .5241 L
s
0 .55051 m
.00375 .55051 L
s
0 .57691 m
.00375 .57691 L
s
0 .04878 m
.00375 .04878 L
s
0 .02237 m
.00375 .02237 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07519 m
1 .07519 L
s
.99375 .20722 m
1 .20722 L
s
.99375 .33925 m
1 .33925 L
s
.99375 .47129 m
1 .47129 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .10159 m
1 .10159 L
s
.99625 .128 m
1 .128 L
s
.99625 .15441 m
1 .15441 L
s
.99625 .18081 m
1 .18081 L
s
.99625 .23363 m
1 .23363 L
s
.99625 .26003 m
1 .26003 L
s
.99625 .28644 m
1 .28644 L
s
.99625 .31285 m
1 .31285 L
s
.99625 .36566 m
1 .36566 L
s
.99625 .39207 m
1 .39207 L
s
.99625 .41847 m
1 .41847 L
s
.99625 .44488 m
1 .44488 L
s
.99625 .49769 m
1 .49769 L
s
.99625 .5241 m
1 .5241 L
s
.99625 .55051 m
1 .55051 L
s
.99625 .57691 m
1 .57691 L
s
.99625 .04878 m
1 .04878 L
s
.99625 .02237 m
1 .02237 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .1412 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .25766 L
s
.008 w
.18254 .40527 Mdot
.5 Mabswid
.18254 .30202 m
.18254 .48528 L
s
.008 w
.5 .55051 Mdot
.5 Mabswid
.5 .4829 m
.5 .58695 L
s
.008 w
.65873 .59012 Mdot
.5 Mabswid
.65873 .54206 m
.65873 .60279 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .5645 m
.81746 .60332 L
s
.008 w
.97619 .59012 Mdot
.5 Mabswid
.97619 .54206 m
.97619 .60279 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00oooo
o`03ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?oo
ool000Soo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`004_oo0P002_oo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo
0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo
0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo
0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo
0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo
0P000ooo00<00?ooool0g?oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004_oo0P002Ooo10001?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`80
01Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`8002Soo`03003ooooo0;Ooo`<001Coo`004Ooo
00@00?ooool000Woo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Bool2000:ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00
^ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool30005ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2000X
ool00`00ooooo`2gool3000Dool0017oo`04003ooooo0009ool30004ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo073oo`03003ooooo01;oo`004_oo0P002_oo0P00
1Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0A_oo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`03ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04Koo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0Kooo0P008ooo00<00?ooool0A_oo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`1`
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
01;oo`007Ooo10001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`8009Goo`03003o
oooo02;oo`03003ooooo027oo`04003oooooool3000Dool001ooo`03003ooooo00?oo`03003ooooo
0;Soo`03003ooooo02Soo`03003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool30005ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oonL001Coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002>ool4002>ool008koo`03003ooooo08ooo`00R?oo00<00?ooool01?oo
00<00?ooool05Ooo00<00?ooool0M_oo0027ool00`00ooooo`06ool00`00ooooo`0Eool00`00oooo
o`1eool008Ooo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00koo`03003ooooo07Goo`00
Qooo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo07Goo`00Qooo00<0
0?ooool01Ooo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0MOoo0027ool00`00ooooo`0G
ool01000ooooo`000ooo00<00?ooool0MOoo0026ool00`00ooooo`03ool8000=ool01000ooooo`00
1?oo00<00?ooool0M?oo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`04ool4000?
ool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`06ool00`00ooooo`0?ool20004
ool00`00ooooo`1eool008Ooo`03003ooooo00Koo`03003ooooo01Goo`03003ooooo07Goo`00R?oo
00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0M_oo002@ool00`00ooooo`2=ool008koo`<0
08ooo`00T?oo00<00?ooool0SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.50397, \
0.00273725, 0.00329072}}],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({54, 46, {0.443`, 0.6352`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0171919 0.620759 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10696 -18 -4.5 ]
[-0.0125 .10696 0 4.5 ]
[-0.0125 .23111 -18 -4.5 ]
[-0.0125 .23111 0 4.5 ]
[-0.0125 .35526 -18 -4.5 ]
[-0.0125 .35526 0 4.5 ]
[-0.0125 .47942 -18 -4.5 ]
[-0.0125 .47942 0 4.5 ]
[-0.0125 .60357 -6 -4.5 ]
[-0.0125 .60357 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10696 m
.00625 .10696 L
s
[(0.2)] -0.0125 .10696 1 0 Mshowa
0 .23111 m
.00625 .23111 L
s
[(0.4)] -0.0125 .23111 1 0 Mshowa
0 .35526 m
.00625 .35526 L
s
[(0.6)] -0.0125 .35526 1 0 Mshowa
0 .47942 m
.00625 .47942 L
s
[(0.8)] -0.0125 .47942 1 0 Mshowa
0 .60357 m
.00625 .60357 L
s
[(1)] -0.0125 .60357 1 0 Mshowa
.125 Mabswid
0 .138 m
.00375 .138 L
s
0 .16904 m
.00375 .16904 L
s
0 .20007 m
.00375 .20007 L
s
0 .26215 m
.00375 .26215 L
s
0 .29319 m
.00375 .29319 L
s
0 .32423 m
.00375 .32423 L
s
0 .3863 m
.00375 .3863 L
s
0 .41734 m
.00375 .41734 L
s
0 .44838 m
.00375 .44838 L
s
0 .51045 m
.00375 .51045 L
s
0 .54149 m
.00375 .54149 L
s
0 .57253 m
.00375 .57253 L
s
0 .07592 m
.00375 .07592 L
s
0 .04488 m
.00375 .04488 L
s
0 .01385 m
.00375 .01385 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10696 m
1 .10696 L
s
.99375 .23111 m
1 .23111 L
s
.99375 .35526 m
1 .35526 L
s
.99375 .47942 m
1 .47942 L
s
.99375 .60357 m
1 .60357 L
s
.125 Mabswid
.99625 .138 m
1 .138 L
s
.99625 .16904 m
1 .16904 L
s
.99625 .20007 m
1 .20007 L
s
.99625 .26215 m
1 .26215 L
s
.99625 .29319 m
1 .29319 L
s
.99625 .32423 m
1 .32423 L
s
.99625 .3863 m
1 .3863 L
s
.99625 .41734 m
1 .41734 L
s
.99625 .44838 m
1 .44838 L
s
.99625 .51045 m
1 .51045 L
s
.99625 .54149 m
1 .54149 L
s
.99625 .57253 m
1 .57253 L
s
.99625 .07592 m
1 .07592 L
s
.99625 .04488 m
1 .04488 L
s
.99625 .01385 m
1 .01385 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04488 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .08747 L
s
.008 w
.18254 .31802 Mdot
.5 Mabswid
.18254 .2578 m
.18254 .37711 L
s
.008 w
.5 .48562 Mdot
.5 Mabswid
.5 .4336 m
.5 .52796 L
s
.008 w
.65873 .59736 Mdot
.5 Mabswid
.65873 .57476 m
.65873 .60332 L
s
.008 w
.81746 .58494 Mdot
.5 Mabswid
.81746 .55577 m
.81746 .5991 L
s
.008 w
.97619 .57253 Mdot
.5 Mabswid
.97619 .53851 m
.97619 .59239 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0017oo`04
003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000D
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool002Goo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00:?oo00<00?ooool0
]ooo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool2001aool00`00ooooo`1^ool3000Dool0017oo`04003ooooo0009ool2
0005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P002_oo
0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02
ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?oo
ool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo027oo`8002?oo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
4_oo000Mool40004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo02;oo`03003o
oooo02Ooo`03003ooooo01;oo`007ooo00<00?ooool00ooo0P00UOoo00<00?ooool0B_oo0`005?oo
000Oool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007Ooo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03oooW000Dool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Rooo10005?oo00<00?ooool0N_oo002;ool00`00
ooooo`0Eool00`00ooooo`1jool008Goo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003o
oooo07?oo`00Q?oo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo07;o
o`00Q?oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool02_oo00<00?oo00001ooo00<00?oo
ool0L_oo0024ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool02_oo0P001ooo00<00?oo
ool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Co
o`03003ooooo07;oo`00Q?oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0L_oo0024ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0Looo002=ool00`00ooooo`0Cool00`00ooooo`1j
ool008_oo`<001?oo`<007coo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.05544, \
0.00273725, 0.00699924}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({60, 40, {0.503`, 0.692`}}\)], "Print"],

Cell[BoxData[
    \({70, 30, {0.6064`, 0.7834`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.615823 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13788 -18 -4.5 ]
[-0.0125 .13788 0 4.5 ]
[-0.0125 .26104 -18 -4.5 ]
[-0.0125 .26104 0 4.5 ]
[-0.0125 .38421 -18 -4.5 ]
[-0.0125 .38421 0 4.5 ]
[-0.0125 .50737 -18 -4.5 ]
[-0.0125 .50737 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13788 m
.00625 .13788 L
s
[(0.2)] -0.0125 .13788 1 0 Mshowa
0 .26104 m
.00625 .26104 L
s
[(0.4)] -0.0125 .26104 1 0 Mshowa
0 .38421 m
.00625 .38421 L
s
[(0.6)] -0.0125 .38421 1 0 Mshowa
0 .50737 m
.00625 .50737 L
s
[(0.8)] -0.0125 .50737 1 0 Mshowa
.125 Mabswid
0 .04551 m
.00375 .04551 L
s
0 .0763 m
.00375 .0763 L
s
0 .10709 m
.00375 .10709 L
s
0 .16867 m
.00375 .16867 L
s
0 .19946 m
.00375 .19946 L
s
0 .23025 m
.00375 .23025 L
s
0 .29184 m
.00375 .29184 L
s
0 .32263 m
.00375 .32263 L
s
0 .35342 m
.00375 .35342 L
s
0 .415 m
.00375 .415 L
s
0 .44579 m
.00375 .44579 L
s
0 .47658 m
.00375 .47658 L
s
0 .53816 m
.00375 .53816 L
s
0 .56896 m
.00375 .56896 L
s
0 .59975 m
.00375 .59975 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13788 m
1 .13788 L
s
.99375 .26104 m
1 .26104 L
s
.99375 .38421 m
1 .38421 L
s
.99375 .50737 m
1 .50737 L
s
.125 Mabswid
.99625 .04551 m
1 .04551 L
s
.99625 .0763 m
1 .0763 L
s
.99625 .10709 m
1 .10709 L
s
.99625 .16867 m
1 .16867 L
s
.99625 .19946 m
1 .19946 L
s
.99625 .23025 m
1 .23025 L
s
.99625 .29184 m
1 .29184 L
s
.99625 .32263 m
1 .32263 L
s
.99625 .35342 m
1 .35342 L
s
.99625 .415 m
1 .415 L
s
.99625 .44579 m
1 .44579 L
s
.99625 .47658 m
1 .47658 L
s
.99625 .53816 m
1 .53816 L
s
.99625 .56896 m
1 .56896 L
s
.99625 .59975 m
1 .59975 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03282 L
s
.008 w
.18254 .02087 Mdot
.5 Mabswid
.18254 .01496 m
.18254 .04329 L
s
.008 w
.5 .38421 Mdot
.5 Mabswid
.5 .32447 m
.5 .44086 L
s
.008 w
.65873 .44579 Mdot
.5 Mabswid
.65873 .38815 m
.65873 .49715 L
s
.008 w
.81746 .55048 Mdot
.5 Mabswid
.81746 .50442 m
.81746 .58509 L
s
.008 w
.97619 .57511 Mdot
.5 Mabswid
.97619 .53422 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<001Coo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo027oo`800;_oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool2003Rool3000Dool0017oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`00
5?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool0
0ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool20004ool00`00oooo
o`03ool20005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`80073oo`80073oo`<001Coo`004Ooo00@00?ooool000So
o`<000Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04co
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo073oo`03003o
oooo027oo`03003ooooo04coo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0L?oo
00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
Booo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
8Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000D
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`80
0;[oo`03003ooooo02Goo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03003o
oooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Soo`8002?oo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?oo
ool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo
00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0B
ool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002;ool4000Bool4001k
ool008_oo`03003ooooo01?oo`03003ooooo07coo`00QOoo00<00?ooool01?oo00<00?ooool04ooo
00<00?ooool01Ooo00<00?ooool0Looo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00oooo
o`05ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00goo`03
003ooooo00Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo
00Woo`04003ooooo0006ool00`00ooooo`1bool008Coo`03003ooooo00Goo`8000Ooo`03003ooooo
00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00
ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;o
o`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool4000Bool40006ool0
0`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo
07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025
ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1cool008goo`03003o
oooo01?oo`03003ooooo07[oo`00Rooo0`004ooo0`00O?oo002=ool00`00ooooo`0Cool00`00oooo
o`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.107696, \
0.00273725, 0.00705534}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 3.05292 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16736 -24 -4.5 ]
[-0.0125 .16736 0 4.5 ]
[-0.0125 .32001 -18 -4.5 ]
[-0.0125 .32001 0 4.5 ]
[-0.0125 .47265 -24 -4.5 ]
[-0.0125 .47265 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16736 m
.00625 .16736 L
s
[(0.05)] -0.0125 .16736 1 0 Mshowa
0 .32001 m
.00625 .32001 L
s
[(0.1)] -0.0125 .32001 1 0 Mshowa
0 .47265 m
.00625 .47265 L
s
[(0.15)] -0.0125 .47265 1 0 Mshowa
.125 Mabswid
0 .04524 m
.00375 .04524 L
s
0 .07577 m
.00375 .07577 L
s
0 .1063 m
.00375 .1063 L
s
0 .13683 m
.00375 .13683 L
s
0 .19789 m
.00375 .19789 L
s
0 .22842 m
.00375 .22842 L
s
0 .25895 m
.00375 .25895 L
s
0 .28948 m
.00375 .28948 L
s
0 .35054 m
.00375 .35054 L
s
0 .38107 m
.00375 .38107 L
s
0 .4116 m
.00375 .4116 L
s
0 .44212 m
.00375 .44212 L
s
0 .50318 m
.00375 .50318 L
s
0 .53371 m
.00375 .53371 L
s
0 .56424 m
.00375 .56424 L
s
0 .59477 m
.00375 .59477 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16736 m
1 .16736 L
s
.99375 .32001 m
1 .32001 L
s
.99375 .47265 m
1 .47265 L
s
.125 Mabswid
.99625 .04524 m
1 .04524 L
s
.99625 .07577 m
1 .07577 L
s
.99625 .1063 m
1 .1063 L
s
.99625 .13683 m
1 .13683 L
s
.99625 .19789 m
1 .19789 L
s
.99625 .22842 m
1 .22842 L
s
.99625 .25895 m
1 .25895 L
s
.99625 .28948 m
1 .28948 L
s
.99625 .35054 m
1 .35054 L
s
.99625 .38107 m
1 .38107 L
s
.99625 .4116 m
1 .4116 L
s
.99625 .44212 m
1 .44212 L
s
.99625 .50318 m
1 .50318 L
s
.99625 .53371 m
1 .53371 L
s
.99625 .56424 m
1 .56424 L
s
.99625 .59477 m
1 .59477 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .10447 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .10447 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .10447 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .10447 L
s
.008 w
.81746 .04524 Mdot
.5 Mabswid
.81746 .01594 m
.81746 .15637 L
s
.008 w
.97619 .38107 Mdot
.5 Mabswid
.97619 .21682 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo02;o
o`03003ooooo02Goo`<0017oo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`008?oo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo02Ooo`03003ooooo00ooo`008Ooo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8Ooo0P00:?oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Oo
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Vool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Koo`80017o
o`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09_oo0P004Ooo000Xool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000?oo`<000Go
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`<0
00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool4
0004ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool0
0`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`005Ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000Dool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?ooool00ooo0P00g_oo00@00?ooooooo`<0
017oo`005?oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00ooo`005?oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`<000Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`005Ooo0P002ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<0
0?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool0
00ooo`8000Coo`03003ooooo00;oo`@000;oo`<000Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00ooo`003_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo00;oo`800=koo`04003oooooool3000Aool000koo`04003ooooo000:ool01000oooooooo
0`001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002_oo
00D00?ooooooo`0000Ooo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`<000?oo`03003ooooo00Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`003ooo0P002ooo00@00?ooooooo`@000Coo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80
017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;o
o`80017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002SoonL0017oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002>ool4000Dool00`00ooooo`1gool008koo`03003ooooo01Goo`03003o
oooo07Ooo`00R?oo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0L?oo0027ool0
0`00ooooo`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0Kooo0027ool00`00oooo
o`07ool00`00ooooo`03ool00`00ooooo`0:ool00`00ool00007ool00`00ooooo`1_ool008Ooo`03
003ooooo00Coo`04003ooooo0006ool00`00ooooo`0:ool20007ool00`00ooooo`1_ool008Ooo`03
003ooooo00Goo`8000Ooo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<0
0?ooool09?oo00<00?ooool0Kooo0026ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1^
ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo
0027ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03
003ooooo017oo`04003ooooo0006ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo
01Coo`03003ooooo00Coo`03003ooooo06ooo`00R?oo00<00?ooool01Ooo00<00?ooool04_oo0P00
1_oo00<00?ooool0L?oo002@ool00`00ooooo`0Dool00`00ooooo`1fool008koo`<001?oo`04003o
oooo001hool0093oo`03003ooooo01;oo`8007Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0217241, \
0.00273725, 0.00142318}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.615823 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13788 -18 -4.5 ]
[-0.0125 .13788 0 4.5 ]
[-0.0125 .26104 -18 -4.5 ]
[-0.0125 .26104 0 4.5 ]
[-0.0125 .38421 -18 -4.5 ]
[-0.0125 .38421 0 4.5 ]
[-0.0125 .50737 -18 -4.5 ]
[-0.0125 .50737 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13788 m
.00625 .13788 L
s
[(0.2)] -0.0125 .13788 1 0 Mshowa
0 .26104 m
.00625 .26104 L
s
[(0.4)] -0.0125 .26104 1 0 Mshowa
0 .38421 m
.00625 .38421 L
s
[(0.6)] -0.0125 .38421 1 0 Mshowa
0 .50737 m
.00625 .50737 L
s
[(0.8)] -0.0125 .50737 1 0 Mshowa
.125 Mabswid
0 .04551 m
.00375 .04551 L
s
0 .0763 m
.00375 .0763 L
s
0 .10709 m
.00375 .10709 L
s
0 .16867 m
.00375 .16867 L
s
0 .19946 m
.00375 .19946 L
s
0 .23025 m
.00375 .23025 L
s
0 .29184 m
.00375 .29184 L
s
0 .32263 m
.00375 .32263 L
s
0 .35342 m
.00375 .35342 L
s
0 .415 m
.00375 .415 L
s
0 .44579 m
.00375 .44579 L
s
0 .47658 m
.00375 .47658 L
s
0 .53816 m
.00375 .53816 L
s
0 .56896 m
.00375 .56896 L
s
0 .59975 m
.00375 .59975 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13788 m
1 .13788 L
s
.99375 .26104 m
1 .26104 L
s
.99375 .38421 m
1 .38421 L
s
.99375 .50737 m
1 .50737 L
s
.125 Mabswid
.99625 .04551 m
1 .04551 L
s
.99625 .0763 m
1 .0763 L
s
.99625 .10709 m
1 .10709 L
s
.99625 .16867 m
1 .16867 L
s
.99625 .19946 m
1 .19946 L
s
.99625 .23025 m
1 .23025 L
s
.99625 .29184 m
1 .29184 L
s
.99625 .32263 m
1 .32263 L
s
.99625 .35342 m
1 .35342 L
s
.99625 .415 m
1 .415 L
s
.99625 .44579 m
1 .44579 L
s
.99625 .47658 m
1 .47658 L
s
.99625 .53816 m
1 .53816 L
s
.99625 .56896 m
1 .56896 L
s
.99625 .59975 m
1 .59975 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03282 L
s
.008 w
.18254 .02703 Mdot
.5 Mabswid
.18254 .01669 m
.18254 .05302 L
s
.008 w
.5 .32878 Mdot
.5 Mabswid
.5 .2693 m
.5 .38803 L
s
.008 w
.65873 .46427 Mdot
.5 Mabswid
.65873 .40786 m
.65873 .51353 L
s
.008 w
.81746 .53816 Mdot
.5 Mabswid
.81746 .49001 m
.81746 .57548 L
s
.008 w
.97619 .57511 Mdot
.5 Mabswid
.97619 .53422 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<001Coo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo027oo`800;_oo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P00
5?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009
ool00`00ooooo`04ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`001ooo00@0
0?ooool000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`03003oo`0000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Woo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P00
2ooo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo06ooo`8007;oo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`80
01Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`80077oo`03003ooooo06koo`<001Coo`004Ooo
00@00?ooool000Soo`<000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000D
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`03ool20005ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0U?oo00<00?ooool0
8_oo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`80
09Goo`03003ooooo02;oo`03003ooooo02Goo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03
003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo
00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03003ooooo0;Soo`8002?oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2i
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003o
oooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002@
ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00R?oo00<00?ooool00_oo1@005Ooo00<00?oo
ool0M_oo0027ool00`00ooooo`03ool01000ooooo`005ooo00<00?ooool0MOoo0027ool00`00oooo
o`04ool00`00ool00006ool00`00ooooo`0>ool00`00ooooo`1eool008Ooo`03003ooooo00Goo`80
00Ooo`03003ooooo00goo`03003ooooo07Goo`00Qooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01ooo0P001?oo00<00?ooool0MOoo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<0
0?ooool0MOoo0026ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0M?oo0027
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`0Gool01000
ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`05ool2000@ool01000ooooo`000ooo00<0
0?ooool0MOoo0027ool00`00ooooo`04ool01000ooooo`004?oo0P001?oo00<00?ooool0MOoo0027
ool00`00ooooo`07ool00`00ooooo`0Dool00`00ooooo`1eool008Soo`03003ooooo00Coo`8001Ko
o`03003ooooo07Koo`00TOoo00<00?ooool0S?oo002>ool01000ooooo`00S_oo002?ool2002?ool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.107696, \
0.00273725, 0.00705534}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.828319 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09755 -18 -4.5 ]
[-0.0125 .09755 0 4.5 ]
[-0.0125 .18038 -18 -4.5 ]
[-0.0125 .18038 0 4.5 ]
[-0.0125 .26321 -18 -4.5 ]
[-0.0125 .26321 0 4.5 ]
[-0.0125 .34604 -18 -4.5 ]
[-0.0125 .34604 0 4.5 ]
[-0.0125 .42887 -18 -4.5 ]
[-0.0125 .42887 0 4.5 ]
[-0.0125 .51171 -18 -4.5 ]
[-0.0125 .51171 0 4.5 ]
[-0.0125 .59454 -18 -4.5 ]
[-0.0125 .59454 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09755 m
.00625 .09755 L
s
[(0.1)] -0.0125 .09755 1 0 Mshowa
0 .18038 m
.00625 .18038 L
s
[(0.2)] -0.0125 .18038 1 0 Mshowa
0 .26321 m
.00625 .26321 L
s
[(0.3)] -0.0125 .26321 1 0 Mshowa
0 .34604 m
.00625 .34604 L
s
[(0.4)] -0.0125 .34604 1 0 Mshowa
0 .42887 m
.00625 .42887 L
s
[(0.5)] -0.0125 .42887 1 0 Mshowa
0 .51171 m
.00625 .51171 L
s
[(0.6)] -0.0125 .51171 1 0 Mshowa
0 .59454 m
.00625 .59454 L
s
[(0.7)] -0.0125 .59454 1 0 Mshowa
.125 Mabswid
0 .03128 m
.00375 .03128 L
s
0 .04785 m
.00375 .04785 L
s
0 .06441 m
.00375 .06441 L
s
0 .08098 m
.00375 .08098 L
s
0 .11411 m
.00375 .11411 L
s
0 .13068 m
.00375 .13068 L
s
0 .14725 m
.00375 .14725 L
s
0 .16381 m
.00375 .16381 L
s
0 .19695 m
.00375 .19695 L
s
0 .21351 m
.00375 .21351 L
s
0 .23008 m
.00375 .23008 L
s
0 .24664 m
.00375 .24664 L
s
0 .27978 m
.00375 .27978 L
s
0 .29634 m
.00375 .29634 L
s
0 .31291 m
.00375 .31291 L
s
0 .32948 m
.00375 .32948 L
s
0 .36261 m
.00375 .36261 L
s
0 .37918 m
.00375 .37918 L
s
0 .39574 m
.00375 .39574 L
s
0 .41231 m
.00375 .41231 L
s
0 .44544 m
.00375 .44544 L
s
0 .46201 m
.00375 .46201 L
s
0 .47857 m
.00375 .47857 L
s
0 .49514 m
.00375 .49514 L
s
0 .52827 m
.00375 .52827 L
s
0 .54484 m
.00375 .54484 L
s
0 .56141 m
.00375 .56141 L
s
0 .57797 m
.00375 .57797 L
s
0 .61111 m
.00375 .61111 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09755 m
1 .09755 L
s
.99375 .18038 m
1 .18038 L
s
.99375 .26321 m
1 .26321 L
s
.99375 .34604 m
1 .34604 L
s
.99375 .42887 m
1 .42887 L
s
.99375 .51171 m
1 .51171 L
s
.99375 .59454 m
1 .59454 L
s
.125 Mabswid
.99625 .03128 m
1 .03128 L
s
.99625 .04785 m
1 .04785 L
s
.99625 .06441 m
1 .06441 L
s
.99625 .08098 m
1 .08098 L
s
.99625 .11411 m
1 .11411 L
s
.99625 .13068 m
1 .13068 L
s
.99625 .14725 m
1 .14725 L
s
.99625 .16381 m
1 .16381 L
s
.99625 .19695 m
1 .19695 L
s
.99625 .21351 m
1 .21351 L
s
.99625 .23008 m
1 .23008 L
s
.99625 .24664 m
1 .24664 L
s
.99625 .27978 m
1 .27978 L
s
.99625 .29634 m
1 .29634 L
s
.99625 .31291 m
1 .31291 L
s
.99625 .32948 m
1 .32948 L
s
.99625 .36261 m
1 .36261 L
s
.99625 .37918 m
1 .37918 L
s
.99625 .39574 m
1 .39574 L
s
.99625 .41231 m
1 .41231 L
s
.99625 .44544 m
1 .44544 L
s
.99625 .46201 m
1 .46201 L
s
.99625 .47857 m
1 .47857 L
s
.99625 .49514 m
1 .49514 L
s
.99625 .52827 m
1 .52827 L
s
.99625 .54484 m
1 .54484 L
s
.99625 .56141 m
1 .56141 L
s
.99625 .57797 m
1 .57797 L
s
.99625 .61111 m
1 .61111 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03907 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03907 L
s
.008 w
.5 .10583 Mdot
.5 Mabswid
.5 .06342 m
.5 .16464 L
s
.008 w
.65873 .27978 Mdot
.5 Mabswid
.65873 .20887 m
.65873 .35797 L
s
.008 w
.81746 .43716 Mdot
.5 Mabswid
.81746 .35714 m
.81746 .51684 L
s
.008 w
.97619 .52827 Mdot
.5 Mabswid
.97619 .44826 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^?oo0P005?oo
000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool2001aool00`00oooo
o`1^ool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1_ool2
001bool00`00ooooo`0Bool0017oo`04003ooooo0008ool30005ool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo073oo`03003ooooo
06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<0
0?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`2Dool00`00ooooo`1<
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P00UOoo00<0
0?ooool0B_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0U?oo00<0
0?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03
003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003o
oooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2002Eool00`00
ooooo`1:ool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0
U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03
ool00`00ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
02Koo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00
ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003o
oooo00;oo`800;[oo`03003ooooo02Goo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0;Soo`8002Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?oo
ool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03003o
oooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03
003ooooo00;oo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?oo
ool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Bool20004ool00`00oooo
o`03ool20005ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800;[oo`03003o
oooo027oo`04003oooooool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`2iool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool001;oo`8000[oo`<0
00Coo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<0
0?ooool01?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`00
2_oo00<00?ooool00ooo0P00g_oo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Co
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool00_oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool04_oo000UoooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00ooooo`0Cool00`00oooo
o`1jool008Goo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?oo`00Q?oo00<00?ooool0
0ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo00Coo`03
003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool0
1Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo02Co
o`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool0
0`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<0
0?ooool01Ooo0P004ooo10001_oo00<00?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`00
5?oo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`07ool00`00ooooo`0Bool00`00
ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003o
oooo07?oo`00S_oo00<00?ooool04_oo00<00?ooool0N_oo002;ool01000ooooo`004_oo0`00O?oo
002<ool2000Eool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.080068, \
0.00273725, 0.00524537}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 3.05292 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16736 -24 -4.5 ]
[-0.0125 .16736 0 4.5 ]
[-0.0125 .32001 -18 -4.5 ]
[-0.0125 .32001 0 4.5 ]
[-0.0125 .47265 -24 -4.5 ]
[-0.0125 .47265 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16736 m
.00625 .16736 L
s
[(0.05)] -0.0125 .16736 1 0 Mshowa
0 .32001 m
.00625 .32001 L
s
[(0.1)] -0.0125 .32001 1 0 Mshowa
0 .47265 m
.00625 .47265 L
s
[(0.15)] -0.0125 .47265 1 0 Mshowa
.125 Mabswid
0 .04524 m
.00375 .04524 L
s
0 .07577 m
.00375 .07577 L
s
0 .1063 m
.00375 .1063 L
s
0 .13683 m
.00375 .13683 L
s
0 .19789 m
.00375 .19789 L
s
0 .22842 m
.00375 .22842 L
s
0 .25895 m
.00375 .25895 L
s
0 .28948 m
.00375 .28948 L
s
0 .35054 m
.00375 .35054 L
s
0 .38107 m
.00375 .38107 L
s
0 .4116 m
.00375 .4116 L
s
0 .44212 m
.00375 .44212 L
s
0 .50318 m
.00375 .50318 L
s
0 .53371 m
.00375 .53371 L
s
0 .56424 m
.00375 .56424 L
s
0 .59477 m
.00375 .59477 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16736 m
1 .16736 L
s
.99375 .32001 m
1 .32001 L
s
.99375 .47265 m
1 .47265 L
s
.125 Mabswid
.99625 .04524 m
1 .04524 L
s
.99625 .07577 m
1 .07577 L
s
.99625 .1063 m
1 .1063 L
s
.99625 .13683 m
1 .13683 L
s
.99625 .19789 m
1 .19789 L
s
.99625 .22842 m
1 .22842 L
s
.99625 .25895 m
1 .25895 L
s
.99625 .28948 m
1 .28948 L
s
.99625 .35054 m
1 .35054 L
s
.99625 .38107 m
1 .38107 L
s
.99625 .4116 m
1 .4116 L
s
.99625 .44212 m
1 .44212 L
s
.99625 .50318 m
1 .50318 L
s
.99625 .53371 m
1 .53371 L
s
.99625 .56424 m
1 .56424 L
s
.99625 .59477 m
1 .59477 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .10447 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .10447 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .10447 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .10447 L
s
.008 w
.81746 .04524 Mdot
.5 Mabswid
.81746 .01594 m
.81746 .15637 L
s
.008 w
.97619 .38107 Mdot
.5 Mabswid
.97619 .21682 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo02;o
o`03003ooooo02Goo`<0017oo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`008?oo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo02Ooo`03003ooooo00ooo`008Ooo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8Ooo0P00:?oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Oo
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Vool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Koo`80017o
o`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09_oo0P004Ooo000Xool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000?oo`<000Go
o`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`<0
00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03ooo000?ool2000:ool20003ool4
0004ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool0
0`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`005Ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000Dool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?ooool00ooo0P00g_oo00@00?ooooooo`<0
017oo`005?oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00ooo`005?oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`005?oo00@00?ooool000Soo`<000Goo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`005Ooo0P002ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<0
0?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool0
00ooo`8000Coo`03003ooooo00;oo`@000;oo`<000Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00ooo`003_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo00;oo`800=koo`04003oooooool3000Aool000koo`04003ooooo000:ool01000oooooooo
0`001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002_oo
00D00?ooooooo`0000Ooo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`<000?oo`03003ooooo00Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`003ooo0P002ooo00@00?ooooooo`@000Coo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80
017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;o
o`80017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002SoonL0017oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002@ool00`00ooooo`0Aool4001hool0093oo`03003ooooo017oo`03003o
oooo07Woo`00R?oo00<00?ooool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0L?oo0027ool0
0`00ooooo`03ool01000ooooo`005Ooo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00oooo
o`04ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`1_ool008Ooo`03
003ooooo00Goo`8000Ooo`03003ooooo00Woo`04003ooooo0006ool00`00ooooo`1_ool008Ooo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00[oo`8000Ooo`03003ooooo06ooo`00Qooo00<0
0?ooool09?oo00<00?ooool0Kooo0026ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1^
ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo
0027ool00`00ooooo`05ool2000Cool40006ool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`04
003ooooo000Dool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`03003ooooo
01;oo`03003ooooo00Goo`03003ooooo06ooo`00R?oo00<00?ooool01?oo0P005Ooo00<00?ooool0
1?oo00<00?ooool0L?oo002Aool00`00ooooo`0Bool00`00ooooo`1gool008koo`04003ooooo000B
ool3001iool008ooo`8001Goo`03003ooooo07Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0217241, \
0.00273725, 0.00142318}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -30 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -30 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -30 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.005)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.01)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.015)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.02)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.025)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.03)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07478 m
.00375 .07478 L
s
0 .0948 m
.00375 .0948 L
s
0 .13484 m
.00375 .13484 L
s
0 .15486 m
.00375 .15486 L
s
0 .17488 m
.00375 .17488 L
s
0 .1949 m
.00375 .1949 L
s
0 .23494 m
.00375 .23494 L
s
0 .25496 m
.00375 .25496 L
s
0 .27498 m
.00375 .27498 L
s
0 .295 m
.00375 .295 L
s
0 .33504 m
.00375 .33504 L
s
0 .35506 m
.00375 .35506 L
s
0 .37508 m
.00375 .37508 L
s
0 .39511 m
.00375 .39511 L
s
0 .43515 m
.00375 .43515 L
s
0 .45517 m
.00375 .45517 L
s
0 .47519 m
.00375 .47519 L
s
0 .49521 m
.00375 .49521 L
s
0 .53525 m
.00375 .53525 L
s
0 .55527 m
.00375 .55527 L
s
0 .57529 m
.00375 .57529 L
s
0 .59531 m
.00375 .59531 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07478 m
1 .07478 L
s
.99625 .0948 m
1 .0948 L
s
.99625 .13484 m
1 .13484 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17488 m
1 .17488 L
s
.99625 .1949 m
1 .1949 L
s
.99625 .23494 m
1 .23494 L
s
.99625 .25496 m
1 .25496 L
s
.99625 .27498 m
1 .27498 L
s
.99625 .295 m
1 .295 L
s
.99625 .33504 m
1 .33504 L
s
.99625 .35506 m
1 .35506 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .39511 m
1 .39511 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45517 m
1 .45517 L
s
.99625 .47519 m
1 .47519 L
s
.99625 .49521 m
1 .49521 L
s
.99625 .53525 m
1 .53525 L
s
.99625 .55527 m
1 .55527 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59531 m
1 .59531 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`008ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00co
o`008ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000>ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2
000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool20003ool3
0005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`003?oo0P002_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004_oo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000coo`8000Coo`03003ooooo
00?oo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00007ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`00
0_oo0`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<
ool2000:ool20005ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00oooo
o`03ool20003ool40002ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
00_oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo00Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool20004ool00`00ooooo`03
ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool20003ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
1000oooooooo0`003_oo000Aool01000ooooo`002?oo00@00?ooool000?oo`8000GoonL000koo`00
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3gool0017oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool00?Woo`004_oo0P002_oo0P001?oo0P00n_oo003ooolQool009?o
o`03003ooooo01?oo`03003ooooo07Coo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002;ool0
0`00ooooo`02ool5000Aool50005ool00`00ooooo`1]ool008[oo`03003ooooo00?oo`04003ooooo
000Bool01000ooooo`001ooo00<00?ooool0K?oo002:ool00`00ooooo`04ool00`00ool00006ool0
0`00ooooo`0:ool00`00ool00007ool00`00ooooo`1/ool008[oo`03003ooooo00Goo`8000Ooo`03
003ooooo00[oo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool02ooo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/
ool008Woo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo06_oo`00R_oo00<00?ooool09?oo
00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo00Goo`80
01Coo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo
0006ool00`00ooooo`1/ool008[oo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03
003ooooo06coo`00Rooo00<00?ooool01?oo0P005?oo0P001_oo00<00?ooool0KOoo002Dool00`00
ooooo`0Cool00`00ooooo`1cool0097oo`04003ooooo000Bool01000ooooo`00MOoo002Bool2000D
ool2001fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, -0.0033127, \
0.00273725, 0.00021702}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10s.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 3, 100000, 10, 3\/10, 0, 
          0, 100}, 
        95}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 2\/5, 
          0, 0, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          3\/5, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          7\/10, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          4\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.01313 5.61645 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04167 -18 -4.5 ]
[-0.0125 .04167 0 4.5 ]
[-0.0125 .154 -24 -4.5 ]
[-0.0125 .154 0 4.5 ]
[-0.0125 .26633 -24 -4.5 ]
[-0.0125 .26633 0 4.5 ]
[-0.0125 .37866 -24 -4.5 ]
[-0.0125 .37866 0 4.5 ]
[-0.0125 .49099 -24 -4.5 ]
[-0.0125 .49099 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04167 m
.00625 .04167 L
s
[(0.9)] -0.0125 .04167 1 0 Mshowa
0 .154 m
.00625 .154 L
s
[(0.92)] -0.0125 .154 1 0 Mshowa
0 .26633 m
.00625 .26633 L
s
[(0.94)] -0.0125 .26633 1 0 Mshowa
0 .37866 m
.00625 .37866 L
s
[(0.96)] -0.0125 .37866 1 0 Mshowa
0 .49099 m
.00625 .49099 L
s
[(0.98)] -0.0125 .49099 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06976 m
.00375 .06976 L
s
0 .09784 m
.00375 .09784 L
s
0 .12592 m
.00375 .12592 L
s
0 .18209 m
.00375 .18209 L
s
0 .21017 m
.00375 .21017 L
s
0 .23825 m
.00375 .23825 L
s
0 .29441 m
.00375 .29441 L
s
0 .3225 m
.00375 .3225 L
s
0 .35058 m
.00375 .35058 L
s
0 .40674 m
.00375 .40674 L
s
0 .43483 m
.00375 .43483 L
s
0 .46291 m
.00375 .46291 L
s
0 .51907 m
.00375 .51907 L
s
0 .54715 m
.00375 .54715 L
s
0 .57524 m
.00375 .57524 L
s
0 .01359 m
.00375 .01359 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04167 m
1 .04167 L
s
.99375 .154 m
1 .154 L
s
.99375 .26633 m
1 .26633 L
s
.99375 .37866 m
1 .37866 L
s
.99375 .49099 m
1 .49099 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06976 m
1 .06976 L
s
.99625 .09784 m
1 .09784 L
s
.99625 .12592 m
1 .12592 L
s
.99625 .18209 m
1 .18209 L
s
.99625 .21017 m
1 .21017 L
s
.99625 .23825 m
1 .23825 L
s
.99625 .29441 m
1 .29441 L
s
.99625 .3225 m
1 .3225 L
s
.99625 .35058 m
1 .35058 L
s
.99625 .40674 m
1 .40674 L
s
.99625 .43483 m
1 .43483 L
s
.99625 .46291 m
1 .46291 L
s
.99625 .51907 m
1 .51907 L
s
.99625 .54715 m
1 .54715 L
s
.99625 .57524 m
1 .57524 L
s
.99625 .01359 m
1 .01359 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .3225 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .50222 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .4382 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .4382 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .4382 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .4382 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .4382 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Pooog0009ool0023oo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`003Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0
kOoo00<00?ooool01ooo000<ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool0kOoo00<00?ooool01ooo000<ool01000ooooo`002ooo00<00?ooool00_oo0`000ooo00<0
0?ooool0jooo0`002Ooo000<ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool0
kOoo00<00?ooool01ooo000<ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`003?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool000goo`8000[oo`8000Goo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool0
1ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003o
oooo0>coo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool2
0004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool000Ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Co
o`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`04003o
oooo0007ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo000;
ool01@00oooooooo00001_oo0`000ooo00<00?ooool0jooo0`002Ooo0006ool01000ooooo`002Ooo
0`001?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0007ool2000:ool20004ool20005ool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool2
0004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Woo`00
8?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00
ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Oo
o`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`3]
ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo
00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00oooo
o`3]ool00`00ooooo`07ool000Ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@0
0?ooool000_oo`03003oo`0000@000Coo`<000?oo`03003ooooo0>_oo`<000Woo`001_oo00@00?oo
ool000Woo`<00005ool00?ooool00005ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07
ool000Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool00ooo00<0
0?ooool0kOoo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03
003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001ooo0P002_oo0P001Ooo00<00?ooool0
0ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00
ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Oo
o`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool0
0`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<0
0?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]
ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo
00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool20004ool00`00ooooo`3/ool2
0009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool0
0ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00
ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?oo
ool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool0
0`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Woo`008?oo00<00?ooool00ooo00<0
0?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07
ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo
00<00?ooool0kOoo00<00?ooool01ooo0007ool20004ool00`00ooooo`02ool30004ool20005ool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool0
1000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`<000?oo`03003ooooo0>_oo`<000Wo
o`001_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0007ool2000:ool20004
ool30004ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?o
o`03003ooooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
000Pool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`80
00Woo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo0007ool20004ool0
0`00ooooo`02ool30004ool20005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0
00Koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool00ooo00<00?ooool01ooo0006ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;o
o`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo02Coo`04003oooooool30009ool000Koo`04003ooooo0009ool30003ool20005ool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`001_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool09?oo00<0
0?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<0
0?ooool01ooo0007ool2000:ool20004ool20005ool00`00ooooo`0Zool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023o
o`03003ooooo02[oo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool2
000[ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`02ool20009ool0023oo`03003ooooo02[oo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<0
0?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<0
0?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`07ool0023oo`8002_oo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo00;oo`8000Woo`008?oo00<00?ooool0:_oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00
ooooo`0Zool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?oo
ool0:_oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool00ooo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo
02[oo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
00?oo`03003ooooo00Ooo`008?oo0P00:ooo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00_oo0P002Ooo000Pool00`00ooooo`0Zool00`00ooooo`1;
ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07
ool0023oo`03003ooooo02[oo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo
000Pool00`00ooooo`0Zool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`07ool001Soo`@000Coo`03003ooooo02[oo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Ooo`006_oo00<00?ooool00ooo00<00?ooool0:_oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Jool00`00ooooo`03
ool3000Zool00`00ooooo`1;ool00`00ooooo`0Sool2000Uool2000Uool20003ool30009ool001[o
o`03003ooooo00?oo`03003ooooo0??oo`03003ooooo00Ooo`006_oo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool00ooo00<00?ooool01ooo000Hool30005ooog0009ool001[oo`03003ooooo
0?ooo`Coo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool01_oo00<00?ooool03Ooo
00<00?ooool0M_oo002=ool00`00ooooo`08ool00`00ooooo`0=ool00`00ooooo`1eool008goo`03
003ooooo00;oo`8000Coo`03003ooooo00Ooo`8000Coo`03003ooooo07Goo`00SOoo00D00?oooooo
o`0000;oo`03003ooooo00[oo`04003ooooo0003ool00`00ooooo`1eool008coo`03003ooooo00;o
o`04003ooooo000<ool01000ooooo`001?oo00<00?ooool0M?oo002=ool01@00oooooooo00000_oo
00<00?ooool02_oo00@00?ooool000?oo`03003ooooo07Goo`00SOoo00D00?ooooooo`0000;oo`03
003ooooo00[oo`04003ooooo0003ool00`00ooooo`1eool008koo`04003ooooo0002ool00`00oooo
o`0:ool01000ooooo`000_oo00<00?ooool0M_oo002Bool2000>ool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.883827, \
0.00256604, 0.000725204}}],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.97601 2.57933 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08745 -18 -4.5 ]
[-0.0125 .08745 0 4.5 ]
[-0.0125 .21642 -24 -4.5 ]
[-0.0125 .21642 0 4.5 ]
[-0.0125 .34539 -18 -4.5 ]
[-0.0125 .34539 0 4.5 ]
[-0.0125 .47435 -24 -4.5 ]
[-0.0125 .47435 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08745 m
.00625 .08745 L
s
[(0.8)] -0.0125 .08745 1 0 Mshowa
0 .21642 m
.00625 .21642 L
s
[(0.85)] -0.0125 .21642 1 0 Mshowa
0 .34539 m
.00625 .34539 L
s
[(0.9)] -0.0125 .34539 1 0 Mshowa
0 .47435 m
.00625 .47435 L
s
[(0.95)] -0.0125 .47435 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .11325 m
.00375 .11325 L
s
0 .13904 m
.00375 .13904 L
s
0 .16483 m
.00375 .16483 L
s
0 .19063 m
.00375 .19063 L
s
0 .24221 m
.00375 .24221 L
s
0 .26801 m
.00375 .26801 L
s
0 .2938 m
.00375 .2938 L
s
0 .31959 m
.00375 .31959 L
s
0 .37118 m
.00375 .37118 L
s
0 .39697 m
.00375 .39697 L
s
0 .42277 m
.00375 .42277 L
s
0 .44856 m
.00375 .44856 L
s
0 .50015 m
.00375 .50015 L
s
0 .52594 m
.00375 .52594 L
s
0 .55173 m
.00375 .55173 L
s
0 .57753 m
.00375 .57753 L
s
0 .06166 m
.00375 .06166 L
s
0 .03587 m
.00375 .03587 L
s
0 .01007 m
.00375 .01007 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08745 m
1 .08745 L
s
.99375 .21642 m
1 .21642 L
s
.99375 .34539 m
1 .34539 L
s
.99375 .47435 m
1 .47435 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .11325 m
1 .11325 L
s
.99625 .13904 m
1 .13904 L
s
.99625 .16483 m
1 .16483 L
s
.99625 .19063 m
1 .19063 L
s
.99625 .24221 m
1 .24221 L
s
.99625 .26801 m
1 .26801 L
s
.99625 .2938 m
1 .2938 L
s
.99625 .31959 m
1 .31959 L
s
.99625 .37118 m
1 .37118 L
s
.99625 .39697 m
1 .39697 L
s
.99625 .42277 m
1 .42277 L
s
.99625 .44856 m
1 .44856 L
s
.99625 .50015 m
1 .50015 L
s
.99625 .52594 m
1 .52594 L
s
.99625 .55173 m
1 .55173 L
s
.99625 .57753 m
1 .57753 L
s
.99625 .06166 m
1 .06166 L
s
.99625 .03587 m
1 .03587 L
s
.99625 .01007 m
1 .01007 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .21642 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .37273 L
s
.008 w
.18254 .55173 Mdot
.5 Mabswid
.18254 .44288 m
.18254 .59507 L
s
.008 w
.5 .57753 Mdot
.5 Mabswid
.5 .48364 m
.5 .60229 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .52749 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .52749 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .52749 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004ool00`00ooooo`03
ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000
ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`005?oo00@00?ooool0
00Woo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Eool2000:ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P000ooo
0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool20003ool00`00ooooo`3L
ool3000Aool000koo`04003ooooo0009ool20003ool30005ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
2_oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=go
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=go
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=go
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=go
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`005Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<0
0?ooool0g?oo0`004Ooo000Dool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo0>?oo`03003o
oooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00oooo
o`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool0
3ooo000Xool00`00ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03
003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00
ooooo`3Rool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo
00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo
00;oo`<000?oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`8002Soo`03
003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0A_oo
00<00?ooool0L?oo00<00?ooool03ooo000?ool2000:ool20003ool40004ool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
04Koo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<0
0?ooool0Kooo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`1`ool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo073oo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0L?oo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo06ooo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool09_oo0P00B?oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80
017oo`00:?oo00<00?ooool09ooo00<00?ooool0AOoo0P008ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool09ooo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Rool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`80077oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?o
o`03003ooooo09Coo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00oo
o`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03
003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Rool00`00oooo
o`1kool00:;oo`03003ooooo07_oo`00Rooo00<00?ooool04Ooo1@001_oo00<00?ooool0Looo002:
ool00`00ooooo`0Bool01000ooooo`002?oo00<00?ooool0L_oo002:ool00`00ooooo`07ool00`00
ooooo`09ool00`00ool00008ool00`00ooooo`1bool008[oo`03003ooooo00Soo`03003ooooo00Wo
o`8000Soo`03003ooooo07;oo`00R_oo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?oo
ool01_oo00<00?ooool0L_oo002:ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0
L_oo0029ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0LOoo002:ool01@00
oooooooo00000_oo00<00?ooool05ooo00<00?ooool0L_oo002:ool01@00oooooooo00000_oo00<0
0?ooool05ooo00<00?ooool0L_oo002:ool01@00oooooooo00000_oo00<00?ooool03?oo10001ooo
00<00?ooool0L_oo002:ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00ooooo`1bool0
08[oo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo07;oo`00Rooo00<00?ooool05?oo00<0
0?ooool01Ooo00<00?ooool0Looo002Rool00`00ooooo`1kool00:3oo`<007goo`00X_oo00<00?oo
ool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.746086, \
0.00273725, 0.00168448}}],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({78, 22, {0.6928`, 0.8532`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.434783 1.0381 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08427 -18 -4.5 ]
[-0.0125 .08427 0 4.5 ]
[-0.0125 .18808 -18 -4.5 ]
[-0.0125 .18808 0 4.5 ]
[-0.0125 .29189 -18 -4.5 ]
[-0.0125 .29189 0 4.5 ]
[-0.0125 .3957 -18 -4.5 ]
[-0.0125 .3957 0 4.5 ]
[-0.0125 .49951 -18 -4.5 ]
[-0.0125 .49951 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08427 m
.00625 .08427 L
s
[(0.5)] -0.0125 .08427 1 0 Mshowa
0 .18808 m
.00625 .18808 L
s
[(0.6)] -0.0125 .18808 1 0 Mshowa
0 .29189 m
.00625 .29189 L
s
[(0.7)] -0.0125 .29189 1 0 Mshowa
0 .3957 m
.00625 .3957 L
s
[(0.8)] -0.0125 .3957 1 0 Mshowa
0 .49951 m
.00625 .49951 L
s
[(0.9)] -0.0125 .49951 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .10503 m
.00375 .10503 L
s
0 .12579 m
.00375 .12579 L
s
0 .14655 m
.00375 .14655 L
s
0 .16732 m
.00375 .16732 L
s
0 .20884 m
.00375 .20884 L
s
0 .2296 m
.00375 .2296 L
s
0 .25036 m
.00375 .25036 L
s
0 .27113 m
.00375 .27113 L
s
0 .31265 m
.00375 .31265 L
s
0 .33341 m
.00375 .33341 L
s
0 .35417 m
.00375 .35417 L
s
0 .37494 m
.00375 .37494 L
s
0 .41646 m
.00375 .41646 L
s
0 .43722 m
.00375 .43722 L
s
0 .45798 m
.00375 .45798 L
s
0 .47875 m
.00375 .47875 L
s
0 .52027 m
.00375 .52027 L
s
0 .54103 m
.00375 .54103 L
s
0 .56179 m
.00375 .56179 L
s
0 .58256 m
.00375 .58256 L
s
0 .06351 m
.00375 .06351 L
s
0 .04274 m
.00375 .04274 L
s
0 .02198 m
.00375 .02198 L
s
0 .00122 m
.00375 .00122 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08427 m
1 .08427 L
s
.99375 .18808 m
1 .18808 L
s
.99375 .29189 m
1 .29189 L
s
.99375 .3957 m
1 .3957 L
s
.99375 .49951 m
1 .49951 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .10503 m
1 .10503 L
s
.99625 .12579 m
1 .12579 L
s
.99625 .14655 m
1 .14655 L
s
.99625 .16732 m
1 .16732 L
s
.99625 .20884 m
1 .20884 L
s
.99625 .2296 m
1 .2296 L
s
.99625 .25036 m
1 .25036 L
s
.99625 .27113 m
1 .27113 L
s
.99625 .31265 m
1 .31265 L
s
.99625 .33341 m
1 .33341 L
s
.99625 .35417 m
1 .35417 L
s
.99625 .37494 m
1 .37494 L
s
.99625 .41646 m
1 .41646 L
s
.99625 .43722 m
1 .43722 L
s
.99625 .45798 m
1 .45798 L
s
.99625 .47875 m
1 .47875 L
s
.99625 .52027 m
1 .52027 L
s
.99625 .54103 m
1 .54103 L
s
.99625 .56179 m
1 .56179 L
s
.99625 .58256 m
1 .58256 L
s
.99625 .06351 m
1 .06351 L
s
.99625 .04274 m
1 .04274 L
s
.99625 .02198 m
1 .02198 L
s
.99625 .00122 m
1 .00122 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11541 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .21445 L
s
.008 w
.18254 .37494 Mdot
.5 Mabswid
.18254 .28441 m
.18254 .45093 L
s
.008 w
.5 .56179 Mdot
.5 Mabswid
.5 .50864 m
.5 .59045 L
s
.008 w
.65873 .58256 Mdot
.5 Mabswid
.65873 .53875 m
.65873 .6 L
s
.008 w
.81746 .59294 Mdot
.5 Mabswid
.81746 .55515 m
.81746 .6029 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .5728 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000A
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`005?oo000A
ool01000ooooo`002?oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool04_oo000Bool20009ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0B
ool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`80
00?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Mool2000D
ool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000
ooooo`002Ooo00<00?ooool01?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000A
ool01000ooooo`002_oo00<00?ooool00ooo0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000A
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00^_oo0P005?oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2000Xool0
0`00ooooo`2gool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool09ooo
00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;oo`<001Coo`004Ooo00@00?oo
ool000Woo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool2000:ool20005ool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06oo
o`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1;ool2000Dool002Goo`03003o
oooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
Kooo0P008ooo00<00?ooool08_oo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`1`ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
4_oo000Mool40004ool00`00ooooo`2Dool00`00ooooo`0Qool2000Sool00`00ooooo`03ool00`00
ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo0P00UOoo00<00?ooool08_oo
00<00?ooool08Ooo00@00?ooooooo`<001Coo`007ooo00<00?ooool00ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`<000Goo`03003ooooo00;oo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?o
o`03003ooooo01;oo`007ooo00<00?ooool00oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool009goo`@007ooo`00WOoo00<00?ooool0P?oo0028ool00`00ooooo`0Cool00`00oooo
o`06ool00`00ooooo`1fool008Ooo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo07Goo`00
Qooo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool01Ooo00<00?ooool0MOoo0027ool00`00
ooooo`08ool00`00ooooo`08ool01000ooooo`001ooo00<00?ooool0MOoo0027ool00`00ooooo`02
ool20004ool00`00ooooo`09ool20008ool00`00ooooo`1eool008Ooo`05003oooooool00002ool0
0`00ooooo`0Gool00`00ooooo`1eool008Koo`03003ooooo00;oo`04003ooooo000<ool90005ool0
0`00ooooo`1dool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Oo
o`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003oooooool00002
ool00`00ooooo`0<ool40007ool00`00ooooo`1eool008Ooo`03003ooooo00;oo`80017oo`03003o
oooo00Koo`03003ooooo07Goo`00Qooo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0MOoo
0028ool00`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`1fool009ooo`03003ooooo07koo`00
WOoo0`00P?oo002Oool00`00ooooo`1nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.369113, \
0.00273725, 0.00418538}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({74, 26, {0.6492`, 0.8188`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.630332 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14078 -18 -4.5 ]
[-0.0125 .14078 0 4.5 ]
[-0.0125 .26685 -18 -4.5 ]
[-0.0125 .26685 0 4.5 ]
[-0.0125 .39291 -18 -4.5 ]
[-0.0125 .39291 0 4.5 ]
[-0.0125 .51898 -18 -4.5 ]
[-0.0125 .51898 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14078 m
.00625 .14078 L
s
[(0.2)] -0.0125 .14078 1 0 Mshowa
0 .26685 m
.00625 .26685 L
s
[(0.4)] -0.0125 .26685 1 0 Mshowa
0 .39291 m
.00625 .39291 L
s
[(0.6)] -0.0125 .39291 1 0 Mshowa
0 .51898 m
.00625 .51898 L
s
[(0.8)] -0.0125 .51898 1 0 Mshowa
.125 Mabswid
0 .04623 m
.00375 .04623 L
s
0 .07775 m
.00375 .07775 L
s
0 .10926 m
.00375 .10926 L
s
0 .1723 m
.00375 .1723 L
s
0 .20381 m
.00375 .20381 L
s
0 .23533 m
.00375 .23533 L
s
0 .29836 m
.00375 .29836 L
s
0 .32988 m
.00375 .32988 L
s
0 .3614 m
.00375 .3614 L
s
0 .42443 m
.00375 .42443 L
s
0 .45595 m
.00375 .45595 L
s
0 .48746 m
.00375 .48746 L
s
0 .5505 m
.00375 .5505 L
s
0 .58201 m
.00375 .58201 L
s
0 .61353 m
.00375 .61353 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14078 m
1 .14078 L
s
.99375 .26685 m
1 .26685 L
s
.99375 .39291 m
1 .39291 L
s
.99375 .51898 m
1 .51898 L
s
.125 Mabswid
.99625 .04623 m
1 .04623 L
s
.99625 .07775 m
1 .07775 L
s
.99625 .10926 m
1 .10926 L
s
.99625 .1723 m
1 .1723 L
s
.99625 .20381 m
1 .20381 L
s
.99625 .23533 m
1 .23533 L
s
.99625 .29836 m
1 .29836 L
s
.99625 .32988 m
1 .32988 L
s
.99625 .3614 m
1 .3614 L
s
.99625 .42443 m
1 .42443 L
s
.99625 .45595 m
1 .45595 L
s
.99625 .48746 m
1 .48746 L
s
.99625 .5505 m
1 .5505 L
s
.99625 .58201 m
1 .58201 L
s
.99625 .61353 m
1 .61353 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03325 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03325 L
s
.008 w
.5 .41182 Mdot
.5 Mabswid
.5 .35106 m
.5 .46843 L
s
.008 w
.65873 .48116 Mdot
.5 Mabswid
.65873 .42393 m
.65873 .53083 L
s
.008 w
.81746 .5568 Mdot
.5 Mabswid
.81746 .50852 m
.81746 .59361 L
s
.008 w
.97619 .56941 Mdot
.5 Mabswid
.97619 .52352 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003R
ool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool2001aool00`00ooooo`1^ool3000Dool0017oo`04003ooooo0008ool30005ool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000[oo`<0
00Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00
L_oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo027oo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0L?oo
00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0Booo0P005?oo000Uool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
8Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Bool20004ool00`00oooo
o`03ool20005ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?oo
ool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`8009Goo`03003o
oooo02;oo`03003ooooo02Goo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo09Co
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Bool2000:
ool20005ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool0
0`00ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03003ooooo0;Woo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^?oo0P008ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`02ool2000Dool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002Oool00`00ooooo`1nool009ooo`03003ooooo07koo`00R?oo00<00?ooool04Ooo
1@001_oo00<00?ooool0M_oo0027ool00`00ooooo`0Bool01000ooooo`002?oo00<00?ooool0MOoo
0027ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00008ool00`00ooooo`1eool008Ooo`03
003ooooo00Soo`03003ooooo00Woo`8000Soo`03003ooooo07Goo`00Qooo00<00?ooool00_oo0P00
1?oo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo
00<00?ooool05ooo00<00?ooool0MOoo0026ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo
00<00?ooool0M?oo0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0027
ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0027ool01@00oooooooo0000
0_oo00<00?ooool03Ooo0P002?oo00<00?ooool0MOoo0027ool00`00ooooo`02ool2000?ool01000
ooooo`001ooo00<00?ooool0MOoo0027ool00`00ooooo`0Fool00`00ooooo`05ool00`00ooooo`1e
ool008Soo`03003ooooo01?oo`8000Ooo`03003ooooo07Koo`00X?oo00<00?ooool0OOoo002Mool0
1000ooooo`00Oooo002Nool20020ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.105217, \
0.00273725, 0.00689294}}],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.48421 4.08753 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03107 -24 -4.5 ]
[-0.0125 .03107 0 4.5 ]
[-0.0125 .11282 -24 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .19457 -18 -4.5 ]
[-0.0125 .19457 0 4.5 ]
[-0.0125 .27632 -24 -4.5 ]
[-0.0125 .27632 0 4.5 ]
[-0.0125 .35807 -24 -4.5 ]
[-0.0125 .35807 0 4.5 ]
[-0.0125 .43982 -24 -4.5 ]
[-0.0125 .43982 0 4.5 ]
[-0.0125 .52157 -24 -4.5 ]
[-0.0125 .52157 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03107 m
.00625 .03107 L
s
[(0.86)] -0.0125 .03107 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(0.88)] -0.0125 .11282 1 0 Mshowa
0 .19457 m
.00625 .19457 L
s
[(0.9)] -0.0125 .19457 1 0 Mshowa
0 .27632 m
.00625 .27632 L
s
[(0.92)] -0.0125 .27632 1 0 Mshowa
0 .35807 m
.00625 .35807 L
s
[(0.94)] -0.0125 .35807 1 0 Mshowa
0 .43982 m
.00625 .43982 L
s
[(0.96)] -0.0125 .43982 1 0 Mshowa
0 .52157 m
.00625 .52157 L
s
[(0.98)] -0.0125 .52157 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0515 m
.00375 .0515 L
s
0 .07194 m
.00375 .07194 L
s
0 .09238 m
.00375 .09238 L
s
0 .13325 m
.00375 .13325 L
s
0 .15369 m
.00375 .15369 L
s
0 .17413 m
.00375 .17413 L
s
0 .215 m
.00375 .215 L
s
0 .23544 m
.00375 .23544 L
s
0 .25588 m
.00375 .25588 L
s
0 .29675 m
.00375 .29675 L
s
0 .31719 m
.00375 .31719 L
s
0 .33763 m
.00375 .33763 L
s
0 .3785 m
.00375 .3785 L
s
0 .39894 m
.00375 .39894 L
s
0 .41938 m
.00375 .41938 L
s
0 .46026 m
.00375 .46026 L
s
0 .48069 m
.00375 .48069 L
s
0 .50113 m
.00375 .50113 L
s
0 .54201 m
.00375 .54201 L
s
0 .56244 m
.00375 .56244 L
s
0 .58288 m
.00375 .58288 L
s
0 .01063 m
.00375 .01063 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03107 m
1 .03107 L
s
.99375 .11282 m
1 .11282 L
s
.99375 .19457 m
1 .19457 L
s
.99375 .27632 m
1 .27632 L
s
.99375 .35807 m
1 .35807 L
s
.99375 .43982 m
1 .43982 L
s
.99375 .52157 m
1 .52157 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0515 m
1 .0515 L
s
.99625 .07194 m
1 .07194 L
s
.99625 .09238 m
1 .09238 L
s
.99625 .13325 m
1 .13325 L
s
.99625 .15369 m
1 .15369 L
s
.99625 .17413 m
1 .17413 L
s
.99625 .215 m
1 .215 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25588 m
1 .25588 L
s
.99625 .29675 m
1 .29675 L
s
.99625 .31719 m
1 .31719 L
s
.99625 .33763 m
1 .33763 L
s
.99625 .3785 m
1 .3785 L
s
.99625 .39894 m
1 .39894 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .46026 m
1 .46026 L
s
.99625 .48069 m
1 .48069 L
s
.99625 .50113 m
1 .50113 L
s
.99625 .54201 m
1 .54201 L
s
.99625 .56244 m
1 .56244 L
s
.99625 .58288 m
1 .58288 L
s
.99625 .01063 m
1 .01063 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .27632 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .45045 L
s
.008 w
.18254 .43982 Mdot
.5 Mabswid
.18254 .23054 m
.18254 .55263 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .48315 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .48315 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .48315 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .48315 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000?o
o`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004
ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?oo
ool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0gOoo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004
ool00`00ooooo`02ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Co
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool001Coo`04003ooooo000;ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool001Co
o`04003ooooo0009ool30004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Co
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00
ooooo`02ool30003ool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Ko
o`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000Co
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo
00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2hool2000A
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?
ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ool00004
0004ool20003ool00`00ooooo`0Rool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool3
00001Ooo003ooooo00001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0003ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?
ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^?oo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^?oo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo
0`001?oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo
000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`02ool20003ool00`00ooooo`0Qool2002iool3000Aool000koo`04003ooooo0009
ool30002ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P00
2_oo0P001?oo0`001?oo00<00?ooool09ooo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Soo`80
017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000
ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
3_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2000Xool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000>ool01000
ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo
0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002;oo`03003ooooo00?oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00LOoo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo00<00?oo
ool00ooo00<00?ooool0Kooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool009?oo`03003ooooo08[oo`00Tooo00<00?ooool0R_oo002;ool00`00ooooo`02ool5000E
ool00`00ooooo`1cool008[oo`03003ooooo00?oo`04003ooooo000Gool00`00ooooo`1bool008[o
o`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00koo`03003ooooo07;oo`00R_oo00<00?oo
ool01Ooo0P001ooo00<00?ooool03Ooo00<00?ooool0L_oo002:ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`07ool20004ool00`00ooooo`1bool008[oo`03003ooooo01Ooo`04003ooooo
0003ool00`00ooooo`1bool008Woo`03003ooooo00?oo`P000goo`04003ooooo0004ool00`00oooo
o`1aool008[oo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1bool008[oo`03003ooooo
01Ooo`04003ooooo0003ool00`00ooooo`1bool008[oo`03003ooooo00Coo`@000ooo`04003ooooo
0003ool00`00ooooo`1bool008[oo`03003ooooo00Koo`03003ooooo00ooo`8000Coo`03003ooooo
07;oo`00R_oo00<00?ooool01_oo00<00?ooool05Ooo00<00?ooool0L_oo002;ool00`00ooooo`05
ool00`00ooooo`0Dool00`00ooooo`1cool009?oo`03003ooooo08[oo`00TOoo0`00S?oo002Cool0
0`00ooooo`2:ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, 0.839774, \
0.00273725, 0.00106295}}],

Cell[BoxData[
    \({63, 37, {0.5336`, 0.7198`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.658696 1.26202 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09851 -18 -4.5 ]
[-0.0125 .09851 0 4.5 ]
[-0.0125 .22471 -18 -4.5 ]
[-0.0125 .22471 0 4.5 ]
[-0.0125 .35092 -18 -4.5 ]
[-0.0125 .35092 0 4.5 ]
[-0.0125 .47712 -18 -4.5 ]
[-0.0125 .47712 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09851 m
.00625 .09851 L
s
[(0.6)] -0.0125 .09851 1 0 Mshowa
0 .22471 m
.00625 .22471 L
s
[(0.7)] -0.0125 .22471 1 0 Mshowa
0 .35092 m
.00625 .35092 L
s
[(0.8)] -0.0125 .35092 1 0 Mshowa
0 .47712 m
.00625 .47712 L
s
[(0.9)] -0.0125 .47712 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .12375 m
.00375 .12375 L
s
0 .14899 m
.00375 .14899 L
s
0 .17423 m
.00375 .17423 L
s
0 .19947 m
.00375 .19947 L
s
0 .24995 m
.00375 .24995 L
s
0 .27519 m
.00375 .27519 L
s
0 .30044 m
.00375 .30044 L
s
0 .32568 m
.00375 .32568 L
s
0 .37616 m
.00375 .37616 L
s
0 .4014 m
.00375 .4014 L
s
0 .42664 m
.00375 .42664 L
s
0 .45188 m
.00375 .45188 L
s
0 .50236 m
.00375 .50236 L
s
0 .5276 m
.00375 .5276 L
s
0 .55284 m
.00375 .55284 L
s
0 .57808 m
.00375 .57808 L
s
0 .07327 m
.00375 .07327 L
s
0 .04803 m
.00375 .04803 L
s
0 .02279 m
.00375 .02279 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09851 m
1 .09851 L
s
.99375 .22471 m
1 .22471 L
s
.99375 .35092 m
1 .35092 L
s
.99375 .47712 m
1 .47712 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .12375 m
1 .12375 L
s
.99625 .14899 m
1 .14899 L
s
.99625 .17423 m
1 .17423 L
s
.99625 .19947 m
1 .19947 L
s
.99625 .24995 m
1 .24995 L
s
.99625 .27519 m
1 .27519 L
s
.99625 .30044 m
1 .30044 L
s
.99625 .32568 m
1 .32568 L
s
.99625 .37616 m
1 .37616 L
s
.99625 .4014 m
1 .4014 L
s
.99625 .42664 m
1 .42664 L
s
.99625 .45188 m
1 .45188 L
s
.99625 .50236 m
1 .50236 L
s
.99625 .5276 m
1 .5276 L
s
.99625 .55284 m
1 .55284 L
s
.99625 .57808 m
1 .57808 L
s
.99625 .07327 m
1 .07327 L
s
.99625 .04803 m
1 .04803 L
s
.99625 .02279 m
1 .02279 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .13637 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .2497 L
s
.008 w
.18254 .41402 Mdot
.5 Mabswid
.18254 .31533 m
.18254 .49049 L
s
.008 w
.5 .57808 Mdot
.5 Mabswid
.5 .52482 m
.5 .59928 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .56622 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .56622 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .56622 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool20003ool00`00ooooo`3L
ool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0B
ool0017oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool20003ool00`00ooooo`3Lool3000D
ool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Co
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2000Xool00`00oooo
o`2gool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Koo`800;_oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Co
o`03003ooooo00;oo`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`004Ooo00@00?ooool000_oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<001Coo`004Ooo
00@00?ooool000Woo`<000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8001Co
o`009Ooo00<00?ooool0Kooo0P008ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007Ooo10001?oo00<0
0?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`8009Go
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Dool001ooo`03003ooooo00?oo`03
003ooooo09Coo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo01;oo`00
7ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
4_oo000Mool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003o
oooo00?oonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0C
ool00`00ooooo`1jool008goo`03003ooooo01?oo`03003ooooo07[oo`00QOoo00<00?ooool00_oo
1@004Ooo1@001Ooo00<00?ooool0Looo0024ool00`00ooooo`03ool01000ooooo`004_oo00@00?oo
ool000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool02_oo
00<00?oo00001ooo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0:ool2
0007ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00_oo`03
003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00
ooooo`03ool8000=ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;o
o`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool4000Bool40006ool0
0`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo
07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025
ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1cool008goo`03003o
oooo01?oo`03003ooooo07[oo`00Rooo0`004ooo0`00O?oo002=ool00`00ooooo`0Cool00`00oooo
o`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.481046, \
0.00273725, 0.00344277}}],

Cell[BoxData[
    \({16, 84, {0.0974`, 0.2398`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0488014 0.65212 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08162 -18 -4.5 ]
[-0.0125 .08162 0 4.5 ]
[-0.0125 .21205 -18 -4.5 ]
[-0.0125 .21205 0 4.5 ]
[-0.0125 .34247 -18 -4.5 ]
[-0.0125 .34247 0 4.5 ]
[-0.0125 .47289 -18 -4.5 ]
[-0.0125 .47289 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08162 m
.00625 .08162 L
s
[(0.2)] -0.0125 .08162 1 0 Mshowa
0 .21205 m
.00625 .21205 L
s
[(0.4)] -0.0125 .21205 1 0 Mshowa
0 .34247 m
.00625 .34247 L
s
[(0.6)] -0.0125 .34247 1 0 Mshowa
0 .47289 m
.00625 .47289 L
s
[(0.8)] -0.0125 .47289 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .11423 m
.00375 .11423 L
s
0 .14683 m
.00375 .14683 L
s
0 .17944 m
.00375 .17944 L
s
0 .24465 m
.00375 .24465 L
s
0 .27726 m
.00375 .27726 L
s
0 .30986 m
.00375 .30986 L
s
0 .37508 m
.00375 .37508 L
s
0 .40768 m
.00375 .40768 L
s
0 .44029 m
.00375 .44029 L
s
0 .5055 m
.00375 .5055 L
s
0 .53811 m
.00375 .53811 L
s
0 .57071 m
.00375 .57071 L
s
0 .04902 m
.00375 .04902 L
s
0 .01641 m
.00375 .01641 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08162 m
1 .08162 L
s
.99375 .21205 m
1 .21205 L
s
.99375 .34247 m
1 .34247 L
s
.99375 .47289 m
1 .47289 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .11423 m
1 .11423 L
s
.99625 .14683 m
1 .14683 L
s
.99625 .17944 m
1 .17944 L
s
.99625 .24465 m
1 .24465 L
s
.99625 .27726 m
1 .27726 L
s
.99625 .30986 m
1 .30986 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .40768 m
1 .40768 L
s
.99625 .44029 m
1 .44029 L
s
.99625 .5055 m
1 .5055 L
s
.99625 .53811 m
1 .53811 L
s
.99625 .57071 m
1 .57071 L
s
.99625 .04902 m
1 .04902 L
s
.99625 .01641 m
1 .01641 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05554 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .10758 L
s
.008 w
.18254 .26422 Mdot
.5 Mabswid
.18254 .20174 m
.18254 .32734 L
s
.008 w
.5 .55115 Mdot
.5 Mabswid
.5 .50941 m
.5 .57893 L
s
.008 w
.65873 .56419 Mdot
.5 Mabswid
.65873 .52624 m
.65873 .58754 L
s
.008 w
.81746 .57071 Mdot
.5 Mabswid
.81746 .53498 m
.81746 .59158 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .58415 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo
00Coo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001;oo`8000[oo`80
00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`8002Soo`03003ooooo0;Ooo`<001Coo`00
4Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Koo`800;_oo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo
000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool30004ool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;o
o`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Woo`8000Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo
04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool09_oo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`1_ool2000Sool00`00oooo
o`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo027oo`03003ooooo027oo`8002Soo`8001Coo`009Ooo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000M
ool40004ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001oo
o`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?oo
ool00ooo0P00g_oo00@00?ooooooo`<001Coo`007ooo00<00?ooool00ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool001goo`<000Goo`03003ooooo00;oo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?o
o`03003ooooo01;oo`007ooo00<00?ooool00oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool008goo`03003ooooo017oo`@007_oo`00SOoo00<00?ooool04Ooo00<00?ooool0O?oo
0025ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00ooooo`1cool008Coo`03003ooooo
00?oo`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo00Coo`03
003oo`0000Koo`03003ooooo00goo`03003ooooo00Coo`03003ooooo07;oo`00Q?oo00<00?ooool0
1Ooo0P001ooo00<00?ooool02Ooo00@00?ooool000Koo`03003ooooo07;oo`00Q?oo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`0T
ool00`00ooooo`1bool008?oo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo
00<00?ooool09?oo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03
003ooooo00Coo`@001;oo`@000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00
ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Co
o`03003ooooo07?oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002;ool3000Cool3001lool0
08goo`03003ooooo01?oo`03003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.00430194, \
0.00273725, 0.00666264}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[BoxData[
    \({32, 68, {0.2344`, 0.4144`}}\)], "Print"],

Cell[BoxData[
    \({65, 35, {0.5542`, 0.7382`}}\)], "Print"],

Cell[BoxData[
    \({70, 30, {0.6064`, 0.7834`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.751345 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16498 -18 -4.5 ]
[-0.0125 .16498 0 4.5 ]
[-0.0125 .31525 -18 -4.5 ]
[-0.0125 .31525 0 4.5 ]
[-0.0125 .46552 -18 -4.5 ]
[-0.0125 .46552 0 4.5 ]
[-0.0125 .61579 -18 -4.5 ]
[-0.0125 .61579 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16498 m
.00625 .16498 L
s
[(0.2)] -0.0125 .16498 1 0 Mshowa
0 .31525 m
.00625 .31525 L
s
[(0.4)] -0.0125 .31525 1 0 Mshowa
0 .46552 m
.00625 .46552 L
s
[(0.6)] -0.0125 .46552 1 0 Mshowa
0 .61579 m
.00625 .61579 L
s
[(0.8)] -0.0125 .61579 1 0 Mshowa
.125 Mabswid
0 .05228 m
.00375 .05228 L
s
0 .08985 m
.00375 .08985 L
s
0 .12742 m
.00375 .12742 L
s
0 .20255 m
.00375 .20255 L
s
0 .24012 m
.00375 .24012 L
s
0 .27769 m
.00375 .27769 L
s
0 .35282 m
.00375 .35282 L
s
0 .39039 m
.00375 .39039 L
s
0 .42795 m
.00375 .42795 L
s
0 .50309 m
.00375 .50309 L
s
0 .54066 m
.00375 .54066 L
s
0 .57822 m
.00375 .57822 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16498 m
1 .16498 L
s
.99375 .31525 m
1 .31525 L
s
.99375 .46552 m
1 .46552 L
s
.99375 .61579 m
1 .61579 L
s
.125 Mabswid
.99625 .05228 m
1 .05228 L
s
.99625 .08985 m
1 .08985 L
s
.99625 .12742 m
1 .12742 L
s
.99625 .20255 m
1 .20255 L
s
.99625 .24012 m
1 .24012 L
s
.99625 .27769 m
1 .27769 L
s
.99625 .35282 m
1 .35282 L
s
.99625 .39039 m
1 .39039 L
s
.99625 .42795 m
1 .42795 L
s
.99625 .50309 m
1 .50309 L
s
.99625 .54066 m
1 .54066 L
s
.99625 .57822 m
1 .57822 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0368 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .0368 L
s
.008 w
.5 .08234 Mdot
.5 Mabswid
.5 .04792 m
.5 .13223 L
s
.008 w
.65873 .25515 Mdot
.5 Mabswid
.65873 .19083 m
.65873 .32607 L
s
.008 w
.81746 .50309 Mdot
.5 Mabswid
.81746 .43111 m
.81746 .56936 L
s
.008 w
.97619 .54066 Mdot
.5 Mabswid
.97619 .47033 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00L_oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool2003Rool3000Dool0017oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Aool01000ooooo`001ooo1@001?oo0P00UOoo00<00?ooool0B_oo0`005?oo000A
ool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;Woo`03003ooooo
02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00^_oo
00<00?ooool09Ooo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0^Ooo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool04_oo000Bool2000:ool30004ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0;Woo`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0^?oo0P008ooo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0B
ool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P000ooo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00@00?oooooo
o`<001Coo`004Ooo00@00?ooool000Woo`8000GoonL001Coo`004Ooo00@00?ooool000Soo`04003o
oooo003oool0017oo`04003ooooo0008ool01000ooooo`00oooo000Bool2000:ool2003oool1ool0
0?ooob7oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00ooooo`0Cool00`00oooo
o`1jool008Goo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?oo`00Q?oo00<00?ooool0
0ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo00Coo`03
003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool0
1Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo02Co
o`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool0
0`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<0
0?ooool01?oo10004ooo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0A
ool01000ooooo`001_oo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Dool00`00
ooooo`04ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03003o
oooo07?oo`00SOoo00<00?ooool05?oo00<00?ooool0NOoo002;ool3000Cool01000ooooo`00Nooo
002=ool00`00ooooo`0Bool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0882709, \
0.00273725, 0.00578275}}],

Cell[BoxData[
    \({50, 50, {0.4036`, 0.5964`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.383876 0.98759 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01116 -18 -4.5 ]
[-0.0125 .01116 0 4.5 ]
[-0.0125 .10992 -18 -4.5 ]
[-0.0125 .10992 0 4.5 ]
[-0.0125 .20868 -18 -4.5 ]
[-0.0125 .20868 0 4.5 ]
[-0.0125 .30744 -18 -4.5 ]
[-0.0125 .30744 0 4.5 ]
[-0.0125 .4062 -18 -4.5 ]
[-0.0125 .4062 0 4.5 ]
[-0.0125 .50495 -18 -4.5 ]
[-0.0125 .50495 0 4.5 ]
[-0.0125 .60371 -6 -4.5 ]
[-0.0125 .60371 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01116 m
.00625 .01116 L
s
[(0.4)] -0.0125 .01116 1 0 Mshowa
0 .10992 m
.00625 .10992 L
s
[(0.5)] -0.0125 .10992 1 0 Mshowa
0 .20868 m
.00625 .20868 L
s
[(0.6)] -0.0125 .20868 1 0 Mshowa
0 .30744 m
.00625 .30744 L
s
[(0.7)] -0.0125 .30744 1 0 Mshowa
0 .4062 m
.00625 .4062 L
s
[(0.8)] -0.0125 .4062 1 0 Mshowa
0 .50495 m
.00625 .50495 L
s
[(0.9)] -0.0125 .50495 1 0 Mshowa
0 .60371 m
.00625 .60371 L
s
[(1)] -0.0125 .60371 1 0 Mshowa
.125 Mabswid
0 .03091 m
.00375 .03091 L
s
0 .05066 m
.00375 .05066 L
s
0 .07042 m
.00375 .07042 L
s
0 .09017 m
.00375 .09017 L
s
0 .12967 m
.00375 .12967 L
s
0 .14942 m
.00375 .14942 L
s
0 .16917 m
.00375 .16917 L
s
0 .18893 m
.00375 .18893 L
s
0 .22843 m
.00375 .22843 L
s
0 .24818 m
.00375 .24818 L
s
0 .26793 m
.00375 .26793 L
s
0 .28769 m
.00375 .28769 L
s
0 .32719 m
.00375 .32719 L
s
0 .34694 m
.00375 .34694 L
s
0 .36669 m
.00375 .36669 L
s
0 .38644 m
.00375 .38644 L
s
0 .42595 m
.00375 .42595 L
s
0 .4457 m
.00375 .4457 L
s
0 .46545 m
.00375 .46545 L
s
0 .4852 m
.00375 .4852 L
s
0 .52471 m
.00375 .52471 L
s
0 .54446 m
.00375 .54446 L
s
0 .56421 m
.00375 .56421 L
s
0 .58396 m
.00375 .58396 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01116 m
1 .01116 L
s
.99375 .10992 m
1 .10992 L
s
.99375 .20868 m
1 .20868 L
s
.99375 .30744 m
1 .30744 L
s
.99375 .4062 m
1 .4062 L
s
.99375 .50495 m
1 .50495 L
s
.99375 .60371 m
1 .60371 L
s
.125 Mabswid
.99625 .03091 m
1 .03091 L
s
.99625 .05066 m
1 .05066 L
s
.99625 .07042 m
1 .07042 L
s
.99625 .09017 m
1 .09017 L
s
.99625 .12967 m
1 .12967 L
s
.99625 .14942 m
1 .14942 L
s
.99625 .16917 m
1 .16917 L
s
.99625 .18893 m
1 .18893 L
s
.99625 .22843 m
1 .22843 L
s
.99625 .24818 m
1 .24818 L
s
.99625 .26793 m
1 .26793 L
s
.99625 .28769 m
1 .28769 L
s
.99625 .32719 m
1 .32719 L
s
.99625 .34694 m
1 .34694 L
s
.99625 .36669 m
1 .36669 L
s
.99625 .38644 m
1 .38644 L
s
.99625 .42595 m
1 .42595 L
s
.99625 .4457 m
1 .4457 L
s
.99625 .46545 m
1 .46545 L
s
.99625 .4852 m
1 .4852 L
s
.99625 .52471 m
1 .52471 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .56421 m
1 .56421 L
s
.99625 .58396 m
1 .58396 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .10992 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .20512 L
s
.008 w
.18254 .4457 Mdot
.5 Mabswid
.18254 .36689 m
.18254 .50752 L
s
.008 w
.5 .53458 Mdot
.5 Mabswid
.5 .47414 m
.5 .57349 L
s
.008 w
.65873 .58396 Mdot
.5 Mabswid
.65873 .54229 m
.65873 .60055 L
s
.008 w
.81746 .58396 Mdot
.5 Mabswid
.81746 .54229 m
.81746 .60055 L
s
.008 w
.97619 .59384 Mdot
.5 Mabswid
.97619 .55789 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Bool20004ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0017oo`04003ooooo0007
ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?oo00001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000A
ool01000ooooo`002Ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000B
ool2000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Go
o`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0
gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03
003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo
0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo0`001Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo0P000ooo00<00?ooool0g?oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20009ool40004
ool00`00ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool0
0`00ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo0P000ooo00<00?ooool0g?oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo
00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo00<00?ooool0hooo00<00?oo
ool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo0P00h_oo0`005?oo000Aool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00:?oo00<00?ooool0]ooo0`00
5?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Soo`80
01Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Vool2002jool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`1_ool2000Dool002Goo`03003o
oooo02Ooo`03003ooooo04Koo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool0L?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool3
0005ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`1`ool0
0`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2000Xool00`00ooooo`16ool0
0`00ooooo`1^ool3000Dool0017oo`04003ooooo0009ool30004ool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0L?oo
00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P00
L_oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P005?oo000U
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo027oo`8002?oo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool40004ool00`00ooooo`2D
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003o
oooo00?oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`007ooo00<00?ooool00ooo0P00UOoo00<00?ooool08_oo00<00?ooool08Ooo00@00?oo
ooooo`<001Coo`007ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Oool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001go
o`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo
i`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`@008koo`00S_oo00<00?oo
ool0Sooo0028ool00`00ooooo`04ool00`00ooooo`0Eool00`00ooooo`1fool008Ooo`03003ooooo
00Koo`03003ooooo01Goo`03003ooooo07Goo`00Qooo00<00?ooool01ooo00<00?ooool00ooo00<0
0?ooool03_oo00<00?ooool0MOoo0027ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool0
3Ooo00<00?ooool0MOoo0027ool00`00ooooo`05ool20007ool00`00ooooo`07ool20004ool00`00
ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Koo`03003o
oooo00?oo`P000goo`04003ooooo0004ool00`00ooooo`1dool008Ooo`03003ooooo01Ooo`04003o
oooo0003ool00`00ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1e
ool008Ooo`03003ooooo00Coo`@000ooo`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003o
oooo00Koo`03003ooooo00ooo`8000Coo`03003ooooo07Goo`00Qooo00<00?ooool01_oo00<00?oo
ool05Ooo00<00?ooool0MOoo0028ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`1fool0
093oo`03003ooooo08goo`00S_oo0`00Sooo002@ool00`00ooooo`2=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.336444, \
0.00273725, 0.00439944}}],

Cell[BoxData[
    \({5, 95, {0.018`, 0.1048`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.00392163 0.599637 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00392 -6 -4.5 ]
[-0.0125 .00392 0 4.5 ]
[-0.0125 .12385 -18 -4.5 ]
[-0.0125 .12385 0 4.5 ]
[-0.0125 .24378 -18 -4.5 ]
[-0.0125 .24378 0 4.5 ]
[-0.0125 .3637 -18 -4.5 ]
[-0.0125 .3637 0 4.5 ]
[-0.0125 .48363 -18 -4.5 ]
[-0.0125 .48363 0 4.5 ]
[-0.0125 .60356 -6 -4.5 ]
[-0.0125 .60356 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00392 m
.00625 .00392 L
s
[(0)] -0.0125 .00392 1 0 Mshowa
0 .12385 m
.00625 .12385 L
s
[(0.2)] -0.0125 .12385 1 0 Mshowa
0 .24378 m
.00625 .24378 L
s
[(0.4)] -0.0125 .24378 1 0 Mshowa
0 .3637 m
.00625 .3637 L
s
[(0.6)] -0.0125 .3637 1 0 Mshowa
0 .48363 m
.00625 .48363 L
s
[(0.8)] -0.0125 .48363 1 0 Mshowa
0 .60356 m
.00625 .60356 L
s
[(1)] -0.0125 .60356 1 0 Mshowa
.125 Mabswid
0 .0339 m
.00375 .0339 L
s
0 .06389 m
.00375 .06389 L
s
0 .09387 m
.00375 .09387 L
s
0 .15383 m
.00375 .15383 L
s
0 .18381 m
.00375 .18381 L
s
0 .21379 m
.00375 .21379 L
s
0 .27376 m
.00375 .27376 L
s
0 .30374 m
.00375 .30374 L
s
0 .33372 m
.00375 .33372 L
s
0 .39369 m
.00375 .39369 L
s
0 .42367 m
.00375 .42367 L
s
0 .45365 m
.00375 .45365 L
s
0 .51361 m
.00375 .51361 L
s
0 .5436 m
.00375 .5436 L
s
0 .57358 m
.00375 .57358 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00392 m
1 .00392 L
s
.99375 .12385 m
1 .12385 L
s
.99375 .24378 m
1 .24378 L
s
.99375 .3637 m
1 .3637 L
s
.99375 .48363 m
1 .48363 L
s
.99375 .60356 m
1 .60356 L
s
.125 Mabswid
.99625 .0339 m
1 .0339 L
s
.99625 .06389 m
1 .06389 L
s
.99625 .09387 m
1 .09387 L
s
.99625 .15383 m
1 .15383 L
s
.99625 .18381 m
1 .18381 L
s
.99625 .21379 m
1 .21379 L
s
.99625 .27376 m
1 .27376 L
s
.99625 .30374 m
1 .30374 L
s
.99625 .33372 m
1 .33372 L
s
.99625 .39369 m
1 .39369 L
s
.99625 .42367 m
1 .42367 L
s
.99625 .45365 m
1 .45365 L
s
.99625 .51361 m
1 .51361 L
s
.99625 .5436 m
1 .5436 L
s
.99625 .57358 m
1 .57358 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0339 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .06676 L
s
.008 w
.18254 .32173 Mdot
.5 Mabswid
.18254 .26356 m
.18254 .37893 L
s
.008 w
.5 .52561 Mdot
.5 Mabswid
.5 .48075 m
.5 .55931 L
s
.008 w
.65873 .56158 Mdot
.5 Mabswid
.65873 .52489 m
.65873 .58521 L
s
.008 w
.81746 .58557 Mdot
.5 Mabswid
.81746 .55739 m
.81746 .59924 L
s
.008 w
.97619 .59756 Mdot
.5 Mabswid
.97619 .57574 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool001koo`800?ooo`7oo`007Ooo00@00?ooool000CoonL001Coo`00
7Ooo00@00?ooool000Coo`8000?oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`04003oooooool3000Dool001goo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Bool001goo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`80
01Coo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0007ool50004ool2003Rool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo
000Bool2000;ool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09_oo0P00
^ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Go
o`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`80
02Soo`03003ooooo0;Ooo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2
000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`80077oo`03003o
oooo06koo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`1_ool2000Sool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04_oo`80
01Coo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo02;oo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^?oo
0P008ooo00<00?ooool00ooo00<00?ooool04_oo000Mool40004ool00`00ooooo`2iool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo0;Woo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo0P00g_oo00@0
0?ooooooo`<001Coo`007ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Oool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0
01goo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool0
0oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008_oo`@001Coo`03003ooooo
07[oo`00Rooo00<00?ooool05Ooo00<00?ooool0N_oo0025ool00`00ooooo`04ool00`00ooooo`0A
ool50005ool00`00ooooo`1cool008Coo`03003ooooo00Koo`03003ooooo013oo`04003ooooo0007
ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00[oo`03003o
o`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00[o
o`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02ooo00<00?oo
ool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003ooooo
00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024
ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03003o
oooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo
0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03
003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?ooool0
4ooo00<00?ooool0N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03003ooooo07[o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0926034, \
0.00273725, 0.00724579}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({42, 58, {0.3268`, 0.5172`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[BoxData[
    \({82, 18, {0.7374`, 0.8864`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.615823 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13788 -18 -4.5 ]
[-0.0125 .13788 0 4.5 ]
[-0.0125 .26104 -18 -4.5 ]
[-0.0125 .26104 0 4.5 ]
[-0.0125 .38421 -18 -4.5 ]
[-0.0125 .38421 0 4.5 ]
[-0.0125 .50737 -18 -4.5 ]
[-0.0125 .50737 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13788 m
.00625 .13788 L
s
[(0.2)] -0.0125 .13788 1 0 Mshowa
0 .26104 m
.00625 .26104 L
s
[(0.4)] -0.0125 .26104 1 0 Mshowa
0 .38421 m
.00625 .38421 L
s
[(0.6)] -0.0125 .38421 1 0 Mshowa
0 .50737 m
.00625 .50737 L
s
[(0.8)] -0.0125 .50737 1 0 Mshowa
.125 Mabswid
0 .04551 m
.00375 .04551 L
s
0 .0763 m
.00375 .0763 L
s
0 .10709 m
.00375 .10709 L
s
0 .16867 m
.00375 .16867 L
s
0 .19946 m
.00375 .19946 L
s
0 .23025 m
.00375 .23025 L
s
0 .29184 m
.00375 .29184 L
s
0 .32263 m
.00375 .32263 L
s
0 .35342 m
.00375 .35342 L
s
0 .415 m
.00375 .415 L
s
0 .44579 m
.00375 .44579 L
s
0 .47658 m
.00375 .47658 L
s
0 .53816 m
.00375 .53816 L
s
0 .56896 m
.00375 .56896 L
s
0 .59975 m
.00375 .59975 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13788 m
1 .13788 L
s
.99375 .26104 m
1 .26104 L
s
.99375 .38421 m
1 .38421 L
s
.99375 .50737 m
1 .50737 L
s
.125 Mabswid
.99625 .04551 m
1 .04551 L
s
.99625 .0763 m
1 .0763 L
s
.99625 .10709 m
1 .10709 L
s
.99625 .16867 m
1 .16867 L
s
.99625 .19946 m
1 .19946 L
s
.99625 .23025 m
1 .23025 L
s
.99625 .29184 m
1 .29184 L
s
.99625 .32263 m
1 .32263 L
s
.99625 .35342 m
1 .35342 L
s
.99625 .415 m
1 .415 L
s
.99625 .44579 m
1 .44579 L
s
.99625 .47658 m
1 .47658 L
s
.99625 .53816 m
1 .53816 L
s
.99625 .56896 m
1 .56896 L
s
.99625 .59975 m
1 .59975 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03282 L
s
.008 w
.18254 .02087 Mdot
.5 Mabswid
.18254 .01496 m
.18254 .04329 L
s
.008 w
.5 .27336 Mdot
.5 Mabswid
.5 .21597 m
.5 .33322 L
s
.008 w
.65873 .43963 Mdot
.5 Mabswid
.65873 .38175 m
.65873 .49173 L
s
.008 w
.81746 .51969 Mdot
.5 Mabswid
.81746 .46882 m
.81746 .56058 L
s
.008 w
.97619 .57511 Mdot
.5 Mabswid
.97619 .53422 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<001Coo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo027oo`800;_oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool40004ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool2003Rool3000Dool0017oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000U
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`001ooo1@00
1?oo0P00LOoo00<00?ooool0K_oo0`005?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`80
00Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Aool01000oooo
o`002?oo00@00?ooool000Coo`8009Goo`03003ooooo04[oo`<001Coo`004Ooo00@00?ooool000So
o`<000Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004_oo
0P002_oo0`001?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Koo`8001Coo`009Ooo00<00?ooool0U?oo
00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool0
9ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`80
0;[oo`03003ooooo02Goo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0^?oo0P00:Ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000U
ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03003ooooo0;Wo
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo
0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool002GoonL001Co
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002;ool4000Bool4001kool008_oo`03003o
oooo01?oo`03003ooooo07coo`00QOoo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool01Ooo
00<00?ooool0Looo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00oooo
o`1bool008Coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00goo`03003ooooo00Coo`03
003ooooo07;oo`00Q?oo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00Woo`04003ooooo
0006ool00`00ooooo`1bool008Coo`03003ooooo00Goo`8000Ooo`03003ooooo00[oo`8000Ooo`03
003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=
ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?oo
ool09?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1bool0
08Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<0
0?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`05
ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1cool008goo`03003ooooo01?oo`03003o
oooo07[oo`00Rooo0`004ooo0`00O?oo002=ool00`00ooooo`0Cool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.107696, \
0.00273725, 0.00705534}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 3.76345 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1088 -30 -4.5 ]
[-0.0125 .1088 0 4.5 ]
[-0.0125 .20289 -24 -4.5 ]
[-0.0125 .20289 0 4.5 ]
[-0.0125 .29697 -30 -4.5 ]
[-0.0125 .29697 0 4.5 ]
[-0.0125 .39106 -18 -4.5 ]
[-0.0125 .39106 0 4.5 ]
[-0.0125 .48515 -30 -4.5 ]
[-0.0125 .48515 0 4.5 ]
[-0.0125 .57923 -24 -4.5 ]
[-0.0125 .57923 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1088 m
.00625 .1088 L
s
[(0.025)] -0.0125 .1088 1 0 Mshowa
0 .20289 m
.00625 .20289 L
s
[(0.05)] -0.0125 .20289 1 0 Mshowa
0 .29697 m
.00625 .29697 L
s
[(0.075)] -0.0125 .29697 1 0 Mshowa
0 .39106 m
.00625 .39106 L
s
[(0.1)] -0.0125 .39106 1 0 Mshowa
0 .48515 m
.00625 .48515 L
s
[(0.125)] -0.0125 .48515 1 0 Mshowa
0 .57923 m
.00625 .57923 L
s
[(0.15)] -0.0125 .57923 1 0 Mshowa
.125 Mabswid
0 .03353 m
.00375 .03353 L
s
0 .05235 m
.00375 .05235 L
s
0 .07117 m
.00375 .07117 L
s
0 .08998 m
.00375 .08998 L
s
0 .12762 m
.00375 .12762 L
s
0 .14644 m
.00375 .14644 L
s
0 .16525 m
.00375 .16525 L
s
0 .18407 m
.00375 .18407 L
s
0 .2217 m
.00375 .2217 L
s
0 .24052 m
.00375 .24052 L
s
0 .25934 m
.00375 .25934 L
s
0 .27816 m
.00375 .27816 L
s
0 .31579 m
.00375 .31579 L
s
0 .33461 m
.00375 .33461 L
s
0 .35343 m
.00375 .35343 L
s
0 .37224 m
.00375 .37224 L
s
0 .40988 m
.00375 .40988 L
s
0 .42869 m
.00375 .42869 L
s
0 .44751 m
.00375 .44751 L
s
0 .46633 m
.00375 .46633 L
s
0 .50396 m
.00375 .50396 L
s
0 .52278 m
.00375 .52278 L
s
0 .5416 m
.00375 .5416 L
s
0 .56042 m
.00375 .56042 L
s
0 .59805 m
.00375 .59805 L
s
0 .61687 m
.00375 .61687 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1088 m
1 .1088 L
s
.99375 .20289 m
1 .20289 L
s
.99375 .29697 m
1 .29697 L
s
.99375 .39106 m
1 .39106 L
s
.99375 .48515 m
1 .48515 L
s
.99375 .57923 m
1 .57923 L
s
.125 Mabswid
.99625 .03353 m
1 .03353 L
s
.99625 .05235 m
1 .05235 L
s
.99625 .07117 m
1 .07117 L
s
.99625 .08998 m
1 .08998 L
s
.99625 .12762 m
1 .12762 L
s
.99625 .14644 m
1 .14644 L
s
.99625 .16525 m
1 .16525 L
s
.99625 .18407 m
1 .18407 L
s
.99625 .2217 m
1 .2217 L
s
.99625 .24052 m
1 .24052 L
s
.99625 .25934 m
1 .25934 L
s
.99625 .27816 m
1 .27816 L
s
.99625 .31579 m
1 .31579 L
s
.99625 .33461 m
1 .33461 L
s
.99625 .35343 m
1 .35343 L
s
.99625 .37224 m
1 .37224 L
s
.99625 .40988 m
1 .40988 L
s
.99625 .42869 m
1 .42869 L
s
.99625 .44751 m
1 .44751 L
s
.99625 .46633 m
1 .46633 L
s
.99625 .50396 m
1 .50396 L
s
.99625 .52278 m
1 .52278 L
s
.99625 .5416 m
1 .5416 L
s
.99625 .56042 m
1 .56042 L
s
.99625 .59805 m
1 .59805 L
s
.99625 .61687 m
1 .61687 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .12536 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .12536 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .12536 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .12536 L
s
.008 w
.81746 .08998 Mdot
.5 Mabswid
.81746 .02676 m
.81746 .2488 L
s
.008 w
.97619 .35343 Mdot
.5 Mabswid
.97619 .18106 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`008ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00co
o`008ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo04[o
o`<000koo`008ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00coo`008ooo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo04coo`03003o
oooo00coo`008ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00coo`009?oo0P001Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool09_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
02Ooo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0V
ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool09_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo02Ooo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Vool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo027oo`8002Woo`03003ooooo00coo`003?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03?oo000;ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo
00coo`002ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool2
0003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Uool3000>ool000_oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo02Ooo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000oooo
o`001ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool09ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0<ool000coo`8000[o
o`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo
00<00?ooool09_oo0P003_oo000[ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0<ool0
02_oo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool03?oo000[ool00`00ooooo`2iool00`00ooooo`0Vool2000>ool002_o
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool03?oo000[ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0<ool0
02_oo`03003ooooo0;Woo`03003ooooo02Koo`8000koo`00:ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool03?oo000[ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0<ool002_o
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`2iool00`00ooooo`0Qool0
0`00ooooo`02ool2000>ool002_oo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`004_oo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool0^Ooo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool2002jool00`00oooo
o`0Qool01000oooooooo0`003_oo000Aool01000ooooo`002?oo00@00?ooool000;oo`<000Goo`03
003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool2
0003ool40004ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`2iool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0;Woo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00
ooooo`02ool2000>ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0<ool000coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool0
0_oo0P00g_oo00@00?ooooooo`<000koo`002ooo00@00?ooool000Soo`04003ooooo0004ool01000
oooooooo0`001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo1000
0_oo10001?oo00<00?ooool0gOoo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool0
0`00ooooo`02ool2000>ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool0gOoo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00
ooooo`02ool2000>ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`006?oo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo
000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo0P00g_oo00@00?ooooooo`<000koo`00
5ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00coo`005ooo00@00?ooool000Soo`<000Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`02ool2000>ool002_oo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
0=goo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=go
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo
000<ool20004ool00`00ooooo`02ool40002ool40002ool30005ool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0<ool000_oo`04003ooooo000:ool01@00oooooooo00002?oo00<00?ooool0
0_oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool00_oo0P00g_oo00@00?ooooooo`<000koo`002ooo
00@00?ooool000[oo`03003ooooo00?oo`04003oooooool30005ool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0<ool000_oo`04003ooooo000:ool00`00ooooo`04ool01000ooooo`001ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo0`000ooo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00co
o`003?oo0P002ooo00<00?ooool00_oo0P000ooo10001?oo00<00?ooool0gOoo00<00?ooool00_oo
0P003_oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo0=goo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00_oo0P00
3_oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`3Mool00`00ooooo`02ool2000>ool002_oo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3?oo000Bool20004ool00`00ooooo`02ool40002ool30005ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0<ool0017oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`02ool2003Nool01000oooooooo0`003_oo000Aool01000ooooo`002_oo00@00?oo
ooooo`<000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00[oo`05003oooooool00007ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool0017o
o`04003ooooo0008ool30003ool00`00ooooo`05ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0<ool001;oo`8000_oo`04003oooooool40004ool00`00ooooo`3Mool00`00ooooo`02ool2
000>ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`8000koo`00:oooi`003_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool0097oo`@001Coo`03003ooooo07Coo`00TOoo00<00?oo
ool05Ooo00<00?ooool0M?oo002;ool00`00ooooo`04ool00`00ooooo`0Aool50005ool00`00oooo
o`1]ool008[oo`03003ooooo00Koo`03003ooooo013oo`04003ooooo0007ool00`00ooooo`1/ool0
08[oo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo
06coo`00R_oo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00[oo`8000Ooo`03003ooooo
06coo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool02ooo00<00?ooool01Ooo00<00?ooool0
K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008Woo`03003ooooo00?oo`P000goo`T000Go
o`03003ooooo06_oo`00R_oo00<00?ooool09?oo00<00?ooool0K?oo002:ool00`00ooooo`0Tool0
0`00ooooo`1/ool008[oo`03003ooooo00Coo`@001?oo`8000Ooo`03003ooooo06coo`00R_oo00<0
0?ooool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo06coo`00R_oo00<00?ooool0
1_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0K?oo002;ool00`00ooooo`05ool00`00
ooooo`0Bool20006ool00`00ooooo`1]ool009?oo`03003ooooo01Coo`03003ooooo07?oo`00TOoo
0`004ooo00@00?ooool007Goo`00Tooo00<00?ooool04_oo0P00M_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, -0.0176226, \
0.00273725, 0.00115448}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({3, 97, {0.0072`, 0.077`}}\)], "Print"],

Cell[BoxData[
    \({51, 49, {0.4134`, 0.6062`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.635504 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14182 -18 -4.5 ]
[-0.0125 .14182 0 4.5 ]
[-0.0125 .26892 -18 -4.5 ]
[-0.0125 .26892 0 4.5 ]
[-0.0125 .39602 -18 -4.5 ]
[-0.0125 .39602 0 4.5 ]
[-0.0125 .52312 -18 -4.5 ]
[-0.0125 .52312 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14182 m
.00625 .14182 L
s
[(0.2)] -0.0125 .14182 1 0 Mshowa
0 .26892 m
.00625 .26892 L
s
[(0.4)] -0.0125 .26892 1 0 Mshowa
0 .39602 m
.00625 .39602 L
s
[(0.6)] -0.0125 .39602 1 0 Mshowa
0 .52312 m
.00625 .52312 L
s
[(0.8)] -0.0125 .52312 1 0 Mshowa
.125 Mabswid
0 .04649 m
.00375 .04649 L
s
0 .07827 m
.00375 .07827 L
s
0 .11004 m
.00375 .11004 L
s
0 .17359 m
.00375 .17359 L
s
0 .20537 m
.00375 .20537 L
s
0 .23714 m
.00375 .23714 L
s
0 .30069 m
.00375 .30069 L
s
0 .33247 m
.00375 .33247 L
s
0 .36424 m
.00375 .36424 L
s
0 .42779 m
.00375 .42779 L
s
0 .45957 m
.00375 .45957 L
s
0 .49134 m
.00375 .49134 L
s
0 .55489 m
.00375 .55489 L
s
0 .58667 m
.00375 .58667 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14182 m
1 .14182 L
s
.99375 .26892 m
1 .26892 L
s
.99375 .39602 m
1 .39602 L
s
.99375 .52312 m
1 .52312 L
s
.125 Mabswid
.99625 .04649 m
1 .04649 L
s
.99625 .07827 m
1 .07827 L
s
.99625 .11004 m
1 .11004 L
s
.99625 .17359 m
1 .17359 L
s
.99625 .20537 m
1 .20537 L
s
.99625 .23714 m
1 .23714 L
s
.99625 .30069 m
1 .30069 L
s
.99625 .33247 m
1 .33247 L
s
.99625 .36424 m
1 .36424 L
s
.99625 .42779 m
1 .42779 L
s
.99625 .45957 m
1 .45957 L
s
.99625 .49134 m
1 .49134 L
s
.99625 .55489 m
1 .55489 L
s
.99625 .58667 m
1 .58667 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0334 L
s
.008 w
.18254 .03378 Mdot
.5 Mabswid
.18254 .01929 m
.18254 .06365 L
s
.008 w
.5 .33882 Mdot
.5 Mabswid
.5 .27743 m
.5 .39996 L
s
.008 w
.65873 .4977 Mdot
.5 Mabswid
.65873 .44101 m
.65873 .546 L
s
.008 w
.81746 .5676 Mdot
.5 Mabswid
.81746 .52007 m
.81746 .60332 L
s
.008 w
.97619 .54854 Mdot
.5 Mabswid
.97619 .49783 m
.97619 .58832 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo0=coo`<001Coo`007Ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;o
o`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[o
o`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007
ool50004ool2003Rool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03
ool20005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`80077oo`03003ooooo06koo`<001Coo`004Ooo00@00?ooool0
00Soo`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P00
5?oo000Uool00`00ooooo`2Dool00`00ooooo`16ool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo04Koo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0A_oo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`16ool00`00ooooo`03ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo09Coo`03003ooooo04Koo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00UOoo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000Woo`80
00Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Dool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool04_oo000Bool2000:ool20005ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02
ool2000Dool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`2hool2000Sool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool04_oo000UoooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo00<00?oo
ool0SOoo002@ool00`00ooooo`2=ool008Soo`03003ooooo00;oo`D001Goo`03003ooooo07Koo`00
Qooo00<00?ooool00ooo00@00?ooool001Ooo`03003ooooo07Goo`00Qooo00<00?ooool01?oo00<0
0?oo00001_oo00<00?ooool03_oo00<00?ooool0MOoo0027ool00`00ooooo`05ool20007ool00`00
ooooo`0=ool00`00ooooo`1eool008Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Oo
o`8000Coo`03003ooooo07Goo`00Qooo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07Go
o`00Q_oo00<00?ooool00ooo20003Ooo00@00?ooool000Coo`03003ooooo07Coo`00Qooo00<00?oo
ool05ooo00@00?ooool000?oo`03003ooooo07Goo`00Qooo00<00?ooool05ooo00@00?ooool000?o
o`03003ooooo07Goo`00Qooo00<00?ooool01Ooo0P004?oo00@00?ooool000?oo`03003ooooo07Go
o`00Qooo00<00?ooool01?oo00@00?ooool0013oo`8000Coo`03003ooooo07Goo`00Qooo00<00?oo
ool01ooo00<00?ooool05?oo00<00?ooool0MOoo0028ool00`00ooooo`04ool2000Fool00`00oooo
o`1fool0097oo`03003ooooo08coo`00S_oo00@00?ooool008koo`00Sooo0P00Sooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.104361, \
0.00273725, 0.00683684}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[BoxData[
    \({39, 61, {0.2986`, 0.4868`}}\)], "Print"],

Cell[BoxData[
    \({56, 44, {0.4628`, 0.6542`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.768814 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16848 -18 -4.5 ]
[-0.0125 .16848 0 4.5 ]
[-0.0125 .32224 -18 -4.5 ]
[-0.0125 .32224 0 4.5 ]
[-0.0125 .476 -18 -4.5 ]
[-0.0125 .476 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16848 m
.00625 .16848 L
s
[(0.2)] -0.0125 .16848 1 0 Mshowa
0 .32224 m
.00625 .32224 L
s
[(0.4)] -0.0125 .32224 1 0 Mshowa
0 .476 m
.00625 .476 L
s
[(0.6)] -0.0125 .476 1 0 Mshowa
.125 Mabswid
0 .05316 m
.00375 .05316 L
s
0 .0916 m
.00375 .0916 L
s
0 .13004 m
.00375 .13004 L
s
0 .20692 m
.00375 .20692 L
s
0 .24536 m
.00375 .24536 L
s
0 .2838 m
.00375 .2838 L
s
0 .36068 m
.00375 .36068 L
s
0 .39912 m
.00375 .39912 L
s
0 .43756 m
.00375 .43756 L
s
0 .51444 m
.00375 .51444 L
s
0 .55288 m
.00375 .55288 L
s
0 .59133 m
.00375 .59133 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16848 m
1 .16848 L
s
.99375 .32224 m
1 .32224 L
s
.99375 .476 m
1 .476 L
s
.125 Mabswid
.99625 .05316 m
1 .05316 L
s
.99625 .0916 m
1 .0916 L
s
.99625 .13004 m
1 .13004 L
s
.99625 .20692 m
1 .20692 L
s
.99625 .24536 m
1 .24536 L
s
.99625 .2838 m
1 .2838 L
s
.99625 .36068 m
1 .36068 L
s
.99625 .39912 m
1 .39912 L
s
.99625 .43756 m
1 .43756 L
s
.99625 .51444 m
1 .51444 L
s
.99625 .55288 m
1 .55288 L
s
.99625 .59133 m
1 .59133 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03732 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03732 L
s
.008 w
.5 .07622 Mdot
.5 Mabswid
.5 .04347 m
.5 .12542 L
s
.008 w
.65873 .31455 Mdot
.5 Mabswid
.65873 .24428 m
.65873 .38897 L
s
.008 w
.81746 .44525 Mdot
.5 Mabswid
.81746 .37052 m
.81746 .51767 L
s
.008 w
.97619 .53751 Mdot
.5 Mabswid
.97619 .46493 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1_ool2001bool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;o
o`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[o
o`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?o
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000Oo
o`D000Coo`8009Goo`03003ooooo04[oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ool00005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0009
ool20005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000_oo`03003o
oooo00?oo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo0;Soo`8002Woo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo
00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0
^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03
ool20005ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800;[oo`03003ooooo
027oo`04003oooooool3000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`2iool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2i
ool00`00ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03003ooooo0;Woo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool04_oo000UoooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
SOoo00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00ooooo`0Cool00`00ooooo`1jool008Go
o`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?oo`00Q?oo00<00?ooool00ooo00@00?oo
ool001;oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo00Coo`03003oo`0000Ko
o`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo
00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool0
0`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo
07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0T
ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo
0P004ooo10001_oo00<00?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`005?oo00<00?oo
ool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool0
0`00ooooo`1bool008Goo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo07?oo`00
S_oo00<00?ooool04_oo00<00?ooool0N_oo002;ool01000ooooo`004_oo0`00O?oo002<ool2000E
ool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0862652, \
0.00273725, 0.00565135}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({8, 92, {0.0374`, 0.144`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 4.08753 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09647 -24 -4.5 ]
[-0.0125 .09647 0 4.5 ]
[-0.0125 .17822 -24 -4.5 ]
[-0.0125 .17822 0 4.5 ]
[-0.0125 .25997 -24 -4.5 ]
[-0.0125 .25997 0 4.5 ]
[-0.0125 .34172 -24 -4.5 ]
[-0.0125 .34172 0 4.5 ]
[-0.0125 .42347 -18 -4.5 ]
[-0.0125 .42347 0 4.5 ]
[-0.0125 .50522 -24 -4.5 ]
[-0.0125 .50522 0 4.5 ]
[-0.0125 .58697 -24 -4.5 ]
[-0.0125 .58697 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09647 m
.00625 .09647 L
s
[(0.02)] -0.0125 .09647 1 0 Mshowa
0 .17822 m
.00625 .17822 L
s
[(0.04)] -0.0125 .17822 1 0 Mshowa
0 .25997 m
.00625 .25997 L
s
[(0.06)] -0.0125 .25997 1 0 Mshowa
0 .34172 m
.00625 .34172 L
s
[(0.08)] -0.0125 .34172 1 0 Mshowa
0 .42347 m
.00625 .42347 L
s
[(0.1)] -0.0125 .42347 1 0 Mshowa
0 .50522 m
.00625 .50522 L
s
[(0.12)] -0.0125 .50522 1 0 Mshowa
0 .58697 m
.00625 .58697 L
s
[(0.14)] -0.0125 .58697 1 0 Mshowa
.125 Mabswid
0 .03515 m
.00375 .03515 L
s
0 .05559 m
.00375 .05559 L
s
0 .07603 m
.00375 .07603 L
s
0 .1169 m
.00375 .1169 L
s
0 .13734 m
.00375 .13734 L
s
0 .15778 m
.00375 .15778 L
s
0 .19865 m
.00375 .19865 L
s
0 .21909 m
.00375 .21909 L
s
0 .23953 m
.00375 .23953 L
s
0 .2804 m
.00375 .2804 L
s
0 .30084 m
.00375 .30084 L
s
0 .32128 m
.00375 .32128 L
s
0 .36215 m
.00375 .36215 L
s
0 .38259 m
.00375 .38259 L
s
0 .40303 m
.00375 .40303 L
s
0 .44391 m
.00375 .44391 L
s
0 .46434 m
.00375 .46434 L
s
0 .48478 m
.00375 .48478 L
s
0 .52566 m
.00375 .52566 L
s
0 .54609 m
.00375 .54609 L
s
0 .56653 m
.00375 .56653 L
s
0 .60741 m
.00375 .60741 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09647 m
1 .09647 L
s
.99375 .17822 m
1 .17822 L
s
.99375 .25997 m
1 .25997 L
s
.99375 .34172 m
1 .34172 L
s
.99375 .42347 m
1 .42347 L
s
.99375 .50522 m
1 .50522 L
s
.99375 .58697 m
1 .58697 L
s
.125 Mabswid
.99625 .03515 m
1 .03515 L
s
.99625 .05559 m
1 .05559 L
s
.99625 .07603 m
1 .07603 L
s
.99625 .1169 m
1 .1169 L
s
.99625 .13734 m
1 .13734 L
s
.99625 .15778 m
1 .15778 L
s
.99625 .19865 m
1 .19865 L
s
.99625 .21909 m
1 .21909 L
s
.99625 .23953 m
1 .23953 L
s
.99625 .2804 m
1 .2804 L
s
.99625 .30084 m
1 .30084 L
s
.99625 .32128 m
1 .32128 L
s
.99625 .36215 m
1 .36215 L
s
.99625 .38259 m
1 .38259 L
s
.99625 .40303 m
1 .40303 L
s
.99625 .44391 m
1 .44391 L
s
.99625 .46434 m
1 .46434 L
s
.99625 .48478 m
1 .48478 L
s
.99625 .52566 m
1 .52566 L
s
.99625 .54609 m
1 .54609 L
s
.99625 .56653 m
1 .56653 L
s
.99625 .60741 m
1 .60741 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .13489 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .13489 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .13489 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .13489 L
s
.008 w
.81746 .05559 Mdot
.5 Mabswid
.81746 .01635 m
.81746 .20438 L
s
.008 w
.97619 .34172 Mdot
.5 Mabswid
.97619 .16759 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo02;o
o`03003ooooo02Goo`<0017oo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`008?oo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo02Ooo`03003ooooo00ooo`008Ooo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Vool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo02Koo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08Ooo0P00:Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Vool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool09ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Wool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool09ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo00Coo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo02Goo`<0017oo`003_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool000ooo`8000[oo`80
00Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Vool2000Aool0
02Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?
ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo
00<00?ooool09_oo0P004Ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool0
00ooo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00?oo`03003ooooo0;Woo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`03ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01@00ooooo`00ool01@001?oo0P00^_oo00<00?ooool08Ooo00@00?oo
ooooo`<0017oo`003_oo00@00?ooool000Soo`06003ooooo003oo`000_oo00<00?ooool00ooo00<0
0?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00oooo
o`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03
003ooooo00?oo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`2i
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03
003ooooo00;oo`80017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Coo`800=koo`04003oooooool3000Aool000koo`04
003ooooo0008ool01000ooooo`000_oo0`001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000Co
o`<000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo
00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<0
0?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo
0P001?oo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`800=koo`04
003oooooool3000Aool000koo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=go
o`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo
000Eool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0?ool001Coo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool001Coo`04003ooooo000:ool00`00ooooo`03ool2003Nool01000oooooooo0`00
4Ooo000Dool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03ooo000Dool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Dool01000ooooo`002?oo0`001Ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Eool2000;ool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`@000;oo`@000Coo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000[oo`05003oooooool00007ool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000:ool00`00ooooo`02ool0
0`00ooooo`04ool2003Nool01000oooooooo0`004Ooo000>ool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo0`000ooo00@00?ooool000Coo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00ooo`003ooo0P002ooo00<00?ooool00_oo0P001Ooo00<00?ooool0
gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`02ool2000Aool0
02Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool40004ool00`00ooooo`03
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000ko
o`04003ooooo000:ool00`00ooooo`050004ool2003Nool01000oooooooo0`004Ooo000>ool01000
ooooo`002_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00ooo`003_oo00@00?ooool000[oo`07003oooooool00?oo00001Ooo00<00?ooool0gOoo
00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo0`001?oo0P001Ooo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000?ool2000;ool00`00ooooo`03ool00`00oooo
o`03ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000X
oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo00<00?ooool04Ooo1000
N?oo002@ool00`00ooooo`0Aool00`00ooooo`1iool008Soo`03003ooooo00;oo`D001?oo`03003o
oooo00Goo`03003ooooo073oo`00Qooo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Go
o`03003ooooo06ooo`00Qooo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?oo
ool01?oo00<00?ooool0Kooo0027ool00`00ooooo`05ool20007ool00`00ooooo`09ool01000oooo
o`001_oo00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool2
0007ool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Q_oo00<00?ooool0
0ooo20003Ooo2@001Ooo00<00?ooool0K_oo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Oo
o`03003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P004ooo10001_oo00<00?oo
ool0Kooo0027ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0Kooo
0027ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1_ool008Soo`03
003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo073oo`00TOoo00<00?ooool04_oo00<0
0?ooool0Mooo002>ool01000ooooo`004_oo0`00NOoo002?ool2000Eool00`00ooooo`1gool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0162254, \
0.00273725, 0.00106295}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -30 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -30 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -30 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.005)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.01)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.015)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.02)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.025)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.03)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07478 m
.00375 .07478 L
s
0 .0948 m
.00375 .0948 L
s
0 .13484 m
.00375 .13484 L
s
0 .15486 m
.00375 .15486 L
s
0 .17488 m
.00375 .17488 L
s
0 .1949 m
.00375 .1949 L
s
0 .23494 m
.00375 .23494 L
s
0 .25496 m
.00375 .25496 L
s
0 .27498 m
.00375 .27498 L
s
0 .295 m
.00375 .295 L
s
0 .33504 m
.00375 .33504 L
s
0 .35506 m
.00375 .35506 L
s
0 .37508 m
.00375 .37508 L
s
0 .39511 m
.00375 .39511 L
s
0 .43515 m
.00375 .43515 L
s
0 .45517 m
.00375 .45517 L
s
0 .47519 m
.00375 .47519 L
s
0 .49521 m
.00375 .49521 L
s
0 .53525 m
.00375 .53525 L
s
0 .55527 m
.00375 .55527 L
s
0 .57529 m
.00375 .57529 L
s
0 .59531 m
.00375 .59531 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07478 m
1 .07478 L
s
.99625 .0948 m
1 .0948 L
s
.99625 .13484 m
1 .13484 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17488 m
1 .17488 L
s
.99625 .1949 m
1 .1949 L
s
.99625 .23494 m
1 .23494 L
s
.99625 .25496 m
1 .25496 L
s
.99625 .27498 m
1 .27498 L
s
.99625 .295 m
1 .295 L
s
.99625 .33504 m
1 .33504 L
s
.99625 .35506 m
1 .35506 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .39511 m
1 .39511 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45517 m
1 .45517 L
s
.99625 .47519 m
1 .47519 L
s
.99625 .49521 m
1 .49521 L
s
.99625 .53525 m
1 .53525 L
s
.99625 .55527 m
1 .55527 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59531 m
1 .59531 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`008ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00co
o`008ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000>ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2
000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool20003ool3
0005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`003?oo0P002_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004_oo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000coo`8000Coo`03003ooooo
00?oo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00007ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`00
0_oo0`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<
ool2000:ool20005ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00oooo
o`03ool20003ool40002ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
00_oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo00Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool20004ool00`00ooooo`03
ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool20003ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
1000oooooooo0`003_oo000Aool01000ooooo`002?oo00@00?ooool000?oo`8000GoonL000koo`00
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3gool0017oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool00?Woo`004_oo0P002_oo0P001?oo0P00n_oo003ooolQool009?o
o`03003ooooo01?oo`03003ooooo07Coo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002;ool0
0`00ooooo`02ool5000Aool50005ool00`00ooooo`1]ool008[oo`03003ooooo00?oo`04003ooooo
000Bool01000ooooo`001ooo00<00?ooool0K?oo002:ool00`00ooooo`04ool00`00ool00006ool0
0`00ooooo`0:ool00`00ool00007ool00`00ooooo`1/ool008[oo`03003ooooo00Goo`8000Ooo`03
003ooooo00[oo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool02ooo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/
ool008Woo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo06_oo`00R_oo00<00?ooool09?oo
00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo00Goo`80
01Coo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo
0006ool00`00ooooo`1/ool008[oo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03
003ooooo06coo`00Rooo00<00?ooool01?oo0P005?oo0P001_oo00<00?ooool0KOoo002Dool00`00
ooooo`0Cool00`00ooooo`1cool0097oo`04003ooooo000Bool01000ooooo`00MOoo002Bool2000D
ool2001fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, -0.0033127, \
0.00273725, 0.00021702}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10s.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 4, 100000, 10, 3\/10, 0, 
          0, 100}, 
        97}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 2\/5, 
          0, 0, 100}, 
        99}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 3\/5, 
          0, 0, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          7\/10, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          4\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -7.04089 7.64421 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .14467 -24 -4.5 ]
[-0.0125 .14467 0 4.5 ]
[-0.0125 .29755 -24 -4.5 ]
[-0.0125 .29755 0 4.5 ]
[-0.0125 .45043 -24 -4.5 ]
[-0.0125 .45043 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14467 m
.00625 .14467 L
s
[(0.94)] -0.0125 .14467 1 0 Mshowa
0 .29755 m
.00625 .29755 L
s
[(0.96)] -0.0125 .29755 1 0 Mshowa
0 .45043 m
.00625 .45043 L
s
[(0.98)] -0.0125 .45043 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .18289 m
.00375 .18289 L
s
0 .22111 m
.00375 .22111 L
s
0 .25933 m
.00375 .25933 L
s
0 .33577 m
.00375 .33577 L
s
0 .37399 m
.00375 .37399 L
s
0 .41221 m
.00375 .41221 L
s
0 .48866 m
.00375 .48866 L
s
0 .52688 m
.00375 .52688 L
s
0 .5651 m
.00375 .5651 L
s
0 .10645 m
.00375 .10645 L
s
0 .06822 m
.00375 .06822 L
s
0 .03 m
.00375 .03 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .14467 m
1 .14467 L
s
.99375 .29755 m
1 .29755 L
s
.99375 .45043 m
1 .45043 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .18289 m
1 .18289 L
s
.99625 .22111 m
1 .22111 L
s
.99625 .25933 m
1 .25933 L
s
.99625 .33577 m
1 .33577 L
s
.99625 .37399 m
1 .37399 L
s
.99625 .41221 m
1 .41221 L
s
.99625 .48866 m
1 .48866 L
s
.99625 .52688 m
1 .52688 L
s
.99625 .5651 m
1 .5651 L
s
.99625 .10645 m
1 .10645 L
s
.99625 .06822 m
1 .06822 L
s
.99625 .03 m
1 .03 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .37399 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .54828 L
s
.008 w
.18254 .52688 Mdot
.5 Mabswid
.18254 .24863 m
.18254 .60026 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .37858 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .37858 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .37858 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .37858 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Pooog0009ool0023oo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo
000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo
0>coo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>co
o`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0007ool20004
ool00`00ooooo`02ool30005ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`3]ool00`00
ooooo`07ool000Koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo000;ool00`00ool000040004ool3
0003ool00`00ooooo`3[ool30009ool000Koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo
00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?oo
ool000;oo`03003oo`0000Goo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo
00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`03ool00`00ooooo`3]ool00`00
ooooo`07ool000Ooo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>co
o`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`80
00Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0a_oo00<00?ooool0
1ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`36ool00`00ooooo`07ool0023o
o`8000Coo`03003ooooo02Coo`03003ooooo0<Goo`8000Woo`008?oo00<00?ooool00ooo00<00?oo
ool09?oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool0
0`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
0<Koo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0a_oo00<0
0?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`36ool00`00ooooo`07
ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0a_oo00<00?ooool01ooo0007ool20004ool0
0`00ooooo`02ool30004ool20005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`36ool0
0`00ooooo`07ool000Koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0a_oo00<00?ooool01ooo0006ool01000ooooo`002ooo
00@00?ooool000;oo`03003ooooo00;oo`<000?oo`03003ooooo02Coo`03003ooooo0<Coo`<000Wo
o`001_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo0<Koo`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`36ool00`00ooooo`07ool000Koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool09?oo00<0
0?ooool0a_oo00<00?ooool01ooo0007ool2000:ool20004ool30004ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?oo
ool0a_oo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`36ool0
0`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo0<Koo`03003ooooo
00Ooo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0aOoo0P002Ooo000Pool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003o
oooo02Coo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo
00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`36ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo0<Koo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0a_oo00<00?ooool0
1ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`36ool00`00ooooo`07ool0023o
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo0P001?oo
00<00?ooool09?oo00<00?ooool0aOoo0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool0
0`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool20004
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`02ool20009ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_o
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Oo
o`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo
00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`07ool000Ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Go
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool000Ko
o`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0`000ooo00<00?ooool09?oo00<0
0?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00@00?ooooooo`<000Wo
o`001_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool000Ooo`8000[oo`80
00Coo`8000Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool0
0`00ooooo`07ool0023oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Woo`008?oo00<00?ooool00ooo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;
ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07
ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool00ooo
00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03
003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0
0ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`07ool0023oo`8000Coo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Woo`008?oo00<00?ooool00ooo00<00?oo
ool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0
023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<0
0?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<0
0?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;
ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07
ool0023oo`03003ooooo02[oo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0Booo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo
000Pool00`00ooooo`0Zool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`8002_oo`03003ooooo04_oo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`8000Woo`008?oo00<00?ooool0
:_oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool0
0ooo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo02[o
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0Booo00<00?ooool09?oo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`0Zool0
0`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool0
0`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<0
0?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<0
0?ooool01ooo000Hool40004ool00`00ooooo`0Zool00`00ooooo`1;ool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool001[oo`03003ooooo00?o
o`03003ooooo02[oo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo00?oo`03003ooooo00Ooo`006_oo00<00?ooool00ooo0`00N?oo00<00?ooool08ooo
0P009Ooo0P009Ooo0P000ooo0`002Ooo000Jool00`00ooooo`03ool00`00ooooo`3cool00`00oooo
o`07ool001[oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00Ooo`00
6?oo0`001Ooom`002Ooo000Jool00`00ooooo`3oool4ool00?ooob7oo`00oooo8Ooo003ooolQool0
08koo`03003ooooo00Koo`03003ooooo00goo`03003ooooo07Koo`00SOoo00<00?ooool02?oo00<0
0?ooool03Ooo00<00?ooool0MOoo002=ool00`00ooooo`02ool20004ool00`00ooooo`07ool20004
ool00`00ooooo`1eool008goo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo
00<00?ooool0MOoo002<ool00`00ooooo`02ool01000ooooo`003?oo00@00?ooool000Coo`03003o
oooo07Coo`00SOoo00D00?ooooooo`0000;oo`03003ooooo00[oo`04003ooooo0003ool00`00oooo
o`1eool008goo`05003oooooool00002ool00`00ooooo`0:ool01000ooooo`000ooo00<00?ooool0
MOoo002>ool01000ooooo`000_oo00<00?ooool02_oo00@00?ooool000;oo`03003ooooo07Koo`00
T_oo0P003_oo0P00O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.914644, \
0.00256604, 0.000532831}}],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.16013 3.76345 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0388 -24 -4.5 ]
[-0.0125 .0388 0 4.5 ]
[-0.0125 .13289 -30 -4.5 ]
[-0.0125 .13289 0 4.5 ]
[-0.0125 .22697 -18 -4.5 ]
[-0.0125 .22697 0 4.5 ]
[-0.0125 .32106 -30 -4.5 ]
[-0.0125 .32106 0 4.5 ]
[-0.0125 .41515 -24 -4.5 ]
[-0.0125 .41515 0 4.5 ]
[-0.0125 .50923 -30 -4.5 ]
[-0.0125 .50923 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0388 m
.00625 .0388 L
s
[(0.85)] -0.0125 .0388 1 0 Mshowa
0 .13289 m
.00625 .13289 L
s
[(0.875)] -0.0125 .13289 1 0 Mshowa
0 .22697 m
.00625 .22697 L
s
[(0.9)] -0.0125 .22697 1 0 Mshowa
0 .32106 m
.00625 .32106 L
s
[(0.925)] -0.0125 .32106 1 0 Mshowa
0 .41515 m
.00625 .41515 L
s
[(0.95)] -0.0125 .41515 1 0 Mshowa
0 .50923 m
.00625 .50923 L
s
[(0.975)] -0.0125 .50923 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05762 m
.00375 .05762 L
s
0 .07644 m
.00375 .07644 L
s
0 .09525 m
.00375 .09525 L
s
0 .11407 m
.00375 .11407 L
s
0 .1517 m
.00375 .1517 L
s
0 .17052 m
.00375 .17052 L
s
0 .18934 m
.00375 .18934 L
s
0 .20816 m
.00375 .20816 L
s
0 .24579 m
.00375 .24579 L
s
0 .26461 m
.00375 .26461 L
s
0 .28343 m
.00375 .28343 L
s
0 .30224 m
.00375 .30224 L
s
0 .33988 m
.00375 .33988 L
s
0 .35869 m
.00375 .35869 L
s
0 .37751 m
.00375 .37751 L
s
0 .39633 m
.00375 .39633 L
s
0 .43396 m
.00375 .43396 L
s
0 .45278 m
.00375 .45278 L
s
0 .4716 m
.00375 .4716 L
s
0 .49042 m
.00375 .49042 L
s
0 .52805 m
.00375 .52805 L
s
0 .54687 m
.00375 .54687 L
s
0 .56568 m
.00375 .56568 L
s
0 .5845 m
.00375 .5845 L
s
0 .01998 m
.00375 .01998 L
s
0 .00117 m
.00375 .00117 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0388 m
1 .0388 L
s
.99375 .13289 m
1 .13289 L
s
.99375 .22697 m
1 .22697 L
s
.99375 .32106 m
1 .32106 L
s
.99375 .41515 m
1 .41515 L
s
.99375 .50923 m
1 .50923 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05762 m
1 .05762 L
s
.99625 .07644 m
1 .07644 L
s
.99625 .09525 m
1 .09525 L
s
.99625 .11407 m
1 .11407 L
s
.99625 .1517 m
1 .1517 L
s
.99625 .17052 m
1 .17052 L
s
.99625 .18934 m
1 .18934 L
s
.99625 .20816 m
1 .20816 L
s
.99625 .24579 m
1 .24579 L
s
.99625 .26461 m
1 .26461 L
s
.99625 .28343 m
1 .28343 L
s
.99625 .30224 m
1 .30224 L
s
.99625 .33988 m
1 .33988 L
s
.99625 .35869 m
1 .35869 L
s
.99625 .37751 m
1 .37751 L
s
.99625 .39633 m
1 .39633 L
s
.99625 .43396 m
1 .43396 L
s
.99625 .45278 m
1 .45278 L
s
.99625 .4716 m
1 .4716 L
s
.99625 .49042 m
1 .49042 L
s
.99625 .52805 m
1 .52805 L
s
.99625 .54687 m
1 .54687 L
s
.99625 .56568 m
1 .56568 L
s
.99625 .5845 m
1 .5845 L
s
.99625 .01998 m
1 .01998 L
s
.99625 .00117 m
1 .00117 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .26461 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .43697 L
s
.008 w
.18254 .49042 Mdot
.5 Mabswid
.18254 .31353 m
.18254 .57622 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .49267 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .49267 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .49267 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .49267 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Bool20004ool00`00ooooo`03ool20003
ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`8000?oo`03003ooooo
0=coo`<000koo`004Ooo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Bool2
000:ool20003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03
003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo
0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P00
3_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000coo`8000Coo`03003o
oooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000;
ool01000ooooo`002Ooo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`03003ooooo00;oo`03003ooooo0=goo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000ko
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`006?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo
0`003_oo000Gool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=go
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool000coo`8000Coo`03003ooooo00;oo`<000?oo`@000;oo`<0
00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000_oo`04
003ooooo0008ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool0
0`00ooooo`0<ool000_oo`04003ooooo000;ool01@00oooooooo00001ooo00<00?ooool00_oo0P00
0ooo00<00?ooool08_oo00<00?ooool0]ooo0`003_oo000;ool01000ooooo`002Ooo0`001?oo00@0
0?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00co
o`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0<ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2hool2000>ool002_oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Soo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`2hool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo0;Woo`03003ooooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000oooo
o`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
0P000ooo00<00?ooool08_oo00<00?ooool0]ooo0`003_oo000Aool01000ooooo`002Ooo0`000_oo
0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo0;Woo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool001;o
o`8000[oo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Soo`8000ko
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000[ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[
ool00`00ooooo`0Wool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo
0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^?oo0P003_oo000[ool00`00oooo
o`0Vool20018ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool0
0_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000
ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`002ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8002So
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3
000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo
10001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool0
02_oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`008ooo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002Goo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`04003oooooool3000>ool002Goo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000S
ool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?o
onL000koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Uool00`00ooooo`1hool00:Go
o`03003ooooo07Soo`00S_oo00<00?ooool04Ooo1@001_oo00<00?ooool0L?oo002=ool00`00oooo
o`0Bool01000ooooo`002?oo00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`09ool0
0`00ool00008ool00`00ooooo`1_ool008goo`03003ooooo00Soo`03003ooooo00Woo`8000Soo`03
003ooooo06ooo`00SOoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01_oo00<0
0?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0Kooo002<ool0
0`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0K_oo002=ool01@00oooooooo0000
0_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool05ooo
00<00?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool03?oo10001ooo00<00?ooool0
Kooo002=ool00`00ooooo`02ool2000Aool00`00ooooo`06ool00`00ooooo`1_ool008goo`03003o
oooo01Goo`03003ooooo00Koo`03003ooooo06ooo`00S_oo00<00?ooool05?oo00<00?ooool01Ooo
00<00?ooool0L?oo002Uool00`00ooooo`1hool00:?oo`<007[oo`00YOoo00<00?ooool0N?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.825977, \
0.00273725, 0.00115448}}],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.472346 1.07566 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06549 -18 -4.5 ]
[-0.0125 .06549 0 4.5 ]
[-0.0125 .17305 -18 -4.5 ]
[-0.0125 .17305 0 4.5 ]
[-0.0125 .28062 -18 -4.5 ]
[-0.0125 .28062 0 4.5 ]
[-0.0125 .38819 -18 -4.5 ]
[-0.0125 .38819 0 4.5 ]
[-0.0125 .49575 -18 -4.5 ]
[-0.0125 .49575 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06549 m
.00625 .06549 L
s
[(0.5)] -0.0125 .06549 1 0 Mshowa
0 .17305 m
.00625 .17305 L
s
[(0.6)] -0.0125 .17305 1 0 Mshowa
0 .28062 m
.00625 .28062 L
s
[(0.7)] -0.0125 .28062 1 0 Mshowa
0 .38819 m
.00625 .38819 L
s
[(0.8)] -0.0125 .38819 1 0 Mshowa
0 .49575 m
.00625 .49575 L
s
[(0.9)] -0.0125 .49575 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .087 m
.00375 .087 L
s
0 .10851 m
.00375 .10851 L
s
0 .13003 m
.00375 .13003 L
s
0 .15154 m
.00375 .15154 L
s
0 .19457 m
.00375 .19457 L
s
0 .21608 m
.00375 .21608 L
s
0 .23759 m
.00375 .23759 L
s
0 .25911 m
.00375 .25911 L
s
0 .30213 m
.00375 .30213 L
s
0 .32365 m
.00375 .32365 L
s
0 .34516 m
.00375 .34516 L
s
0 .36667 m
.00375 .36667 L
s
0 .4097 m
.00375 .4097 L
s
0 .43121 m
.00375 .43121 L
s
0 .45273 m
.00375 .45273 L
s
0 .47424 m
.00375 .47424 L
s
0 .51727 m
.00375 .51727 L
s
0 .53878 m
.00375 .53878 L
s
0 .56029 m
.00375 .56029 L
s
0 .58181 m
.00375 .58181 L
s
0 .04397 m
.00375 .04397 L
s
0 .02246 m
.00375 .02246 L
s
0 .00095 m
.00375 .00095 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06549 m
1 .06549 L
s
.99375 .17305 m
1 .17305 L
s
.99375 .28062 m
1 .28062 L
s
.99375 .38819 m
1 .38819 L
s
.99375 .49575 m
1 .49575 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .087 m
1 .087 L
s
.99625 .10851 m
1 .10851 L
s
.99625 .13003 m
1 .13003 L
s
.99625 .15154 m
1 .15154 L
s
.99625 .19457 m
1 .19457 L
s
.99625 .21608 m
1 .21608 L
s
.99625 .23759 m
1 .23759 L
s
.99625 .25911 m
1 .25911 L
s
.99625 .30213 m
1 .30213 L
s
.99625 .32365 m
1 .32365 L
s
.99625 .34516 m
1 .34516 L
s
.99625 .36667 m
1 .36667 L
s
.99625 .4097 m
1 .4097 L
s
.99625 .43121 m
1 .43121 L
s
.99625 .45273 m
1 .45273 L
s
.99625 .47424 m
1 .47424 L
s
.99625 .51727 m
1 .51727 L
s
.99625 .53878 m
1 .53878 L
s
.99625 .56029 m
1 .56029 L
s
.99625 .58181 m
1 .58181 L
s
.99625 .04397 m
1 .04397 L
s
.99625 .02246 m
1 .02246 L
s
.99625 .00095 m
1 .00095 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .11927 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .22103 L
s
.008 w
.18254 .44197 Mdot
.5 Mabswid
.18254 .35785 m
.18254 .50715 L
s
.008 w
.5 .51727 Mdot
.5 Mabswid
.5 .44842 m
.5 .56309 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .57169 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .57169 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .57169 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`8000?o
o`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004_oo0P002Ooo10001?oo00<00?ooool00_oo
00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0B
ool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Mool2000Dool002Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Dool0017oo`04003ooooo0008
ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool001;o
o`8000[oo`<000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?oo
ool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo
00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo0P00h_oo
0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002Ooo
10001?oo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`8002Soo`03003ooooo0;Ooo`<001Coo`004Ooo
00@00?ooool000Woo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Bool2000:ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo04Koo`03003o
oooo073oo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo06ooo`8001Coo`009Ooo00<0
0?ooool09ooo00<00?ooool0A_oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;o
o`<000Goo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo073oo`03003ooooo01;oo`004Ooo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo073o
o`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`8002Soo`03003ooooo04Ko
o`03003ooooo06koo`<001Coo`004Ooo00@00?ooool000Woo`<000Coo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000B
ool2000:ool20005ool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo06oo
o`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000U
ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03003ooooo09Coo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool40004ool00`00
ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001oo
o`03003ooooo00?oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`007ooo00<00?ooool00ooo0P00UOoo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<001Coo`007ooo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`<000Goo`03003ooooo00;o
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00oooi`005?oo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool009goo`@007ooo`00WOoo00<00?ooool0P?oo0028ool00`00oooo
o`0Cool00`00ooooo`06ool00`00ooooo`1fool008Ooo`03003ooooo01Goo`03003ooooo00Koo`03
003ooooo07Goo`00Qooo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool01Ooo00<00?ooool0
MOoo0027ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`001ooo00<00?ooool0MOoo0027
ool00`00ooooo`02ool20004ool00`00ooooo`09ool20008ool00`00ooooo`1eool008Ooo`05003o
ooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Koo`03003ooooo00;oo`04003ooooo
000<ool90005ool00`00ooooo`1dool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00
ooooo`1eool008Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05
003oooooool00002ool00`00ooooo`0<ool40007ool00`00ooooo`1eool008Ooo`03003ooooo00;o
o`80017oo`03003ooooo00Koo`03003ooooo07Goo`00Qooo00<00?ooool05Ooo00<00?ooool01_oo
00<00?ooool0MOoo0028ool00`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`1fool009ooo`03
003ooooo07koo`00WOoo0`00P?oo002Oool00`00ooooo`1nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.391145, \
0.00273725, 0.00403923}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({52, 48, {0.4232`, 0.6158`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.625376 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13979 -18 -4.5 ]
[-0.0125 .13979 0 4.5 ]
[-0.0125 .26487 -18 -4.5 ]
[-0.0125 .26487 0 4.5 ]
[-0.0125 .38994 -18 -4.5 ]
[-0.0125 .38994 0 4.5 ]
[-0.0125 .51502 -18 -4.5 ]
[-0.0125 .51502 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13979 m
.00625 .13979 L
s
[(0.2)] -0.0125 .13979 1 0 Mshowa
0 .26487 m
.00625 .26487 L
s
[(0.4)] -0.0125 .26487 1 0 Mshowa
0 .38994 m
.00625 .38994 L
s
[(0.6)] -0.0125 .38994 1 0 Mshowa
0 .51502 m
.00625 .51502 L
s
[(0.8)] -0.0125 .51502 1 0 Mshowa
.125 Mabswid
0 .04598 m
.00375 .04598 L
s
0 .07725 m
.00375 .07725 L
s
0 .10852 m
.00375 .10852 L
s
0 .17106 m
.00375 .17106 L
s
0 .20233 m
.00375 .20233 L
s
0 .2336 m
.00375 .2336 L
s
0 .29613 m
.00375 .29613 L
s
0 .3274 m
.00375 .3274 L
s
0 .35867 m
.00375 .35867 L
s
0 .42121 m
.00375 .42121 L
s
0 .45248 m
.00375 .45248 L
s
0 .48375 m
.00375 .48375 L
s
0 .54628 m
.00375 .54628 L
s
0 .57755 m
.00375 .57755 L
s
0 .60882 m
.00375 .60882 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13979 m
1 .13979 L
s
.99375 .26487 m
1 .26487 L
s
.99375 .38994 m
1 .38994 L
s
.99375 .51502 m
1 .51502 L
s
.125 Mabswid
.99625 .04598 m
1 .04598 L
s
.99625 .07725 m
1 .07725 L
s
.99625 .10852 m
1 .10852 L
s
.99625 .17106 m
1 .17106 L
s
.99625 .20233 m
1 .20233 L
s
.99625 .2336 m
1 .2336 L
s
.99625 .29613 m
1 .29613 L
s
.99625 .3274 m
1 .3274 L
s
.99625 .35867 m
1 .35867 L
s
.99625 .42121 m
1 .42121 L
s
.99625 .45248 m
1 .45248 L
s
.99625 .48375 m
1 .48375 L
s
.99625 .54628 m
1 .54628 L
s
.99625 .57755 m
1 .57755 L
s
.99625 .60882 m
1 .60882 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0331 L
s
.008 w
.18254 .02097 Mdot
.5 Mabswid
.18254 .01497 m
.18254 .04373 L
s
.008 w
.5 .33991 Mdot
.5 Mabswid
.5 .27937 m
.5 .39982 L
s
.008 w
.65873 .43997 Mdot
.5 Mabswid
.65873 .38094 m
.65873 .4935 L
s
.008 w
.81746 .54003 Mdot
.5 Mabswid
.81746 .49013 m
.81746 .57918 L
s
.008 w
.97619 .5713 Mdot
.5 Mabswid
.97619 .5269 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<001Coo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo027oo`800;_oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`001ooo1@00
1?oo0P00h_oo0`005?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0>?oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
2ooo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00LOoo00<00?ooool08Ooo00<00?oo
ool0B_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Bool2000:ool3
0004ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003o
oooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo
000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03
003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
8_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`004_oo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool2002jool00`00ooooo`0Uool3000Dool0017o
o`04003ooooo0009ool20005ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Soo`8002?oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00_oo0P005?oo000Uool0
0`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02ool2000Dool0
02Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002O
ool00`00ooooo`1nool009ooo`03003ooooo07koo`00R?oo00<00?ooool04Ooo1@001_oo00<00?oo
ool0M_oo0027ool00`00ooooo`0Bool01000ooooo`002?oo00<00?ooool0MOoo0027ool00`00oooo
o`07ool00`00ooooo`09ool00`00ool00008ool00`00ooooo`1eool008Ooo`03003ooooo00Soo`03
003ooooo00Woo`8000Soo`03003ooooo07Goo`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool0
2_oo00<00?ooool01_oo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool05ooo
00<00?ooool0MOoo0026ool00`00ooooo`02ool01000ooooo`003?oo2@001Ooo00<00?ooool0M?oo
0027ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0MOoo0027ool01@00oooooooo
00000_oo00<00?ooool05ooo00<00?ooool0MOoo0027ool01@00oooooooo00000_oo00<00?ooool0
3Ooo0P002?oo00<00?ooool0MOoo0027ool00`00ooooo`02ool2000?ool01000ooooo`001ooo00<0
0?ooool0MOoo0027ool00`00ooooo`0Fool00`00ooooo`05ool00`00ooooo`1eool008Soo`03003o
oooo01?oo`8000Ooo`03003ooooo07Koo`00X?oo00<00?ooool0OOoo002Mool01000ooooo`00Oooo
002Nool20020ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.106051, \
0.00273725, 0.00694757}}],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.16013 3.76345 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0388 -24 -4.5 ]
[-0.0125 .0388 0 4.5 ]
[-0.0125 .13289 -30 -4.5 ]
[-0.0125 .13289 0 4.5 ]
[-0.0125 .22697 -18 -4.5 ]
[-0.0125 .22697 0 4.5 ]
[-0.0125 .32106 -30 -4.5 ]
[-0.0125 .32106 0 4.5 ]
[-0.0125 .41515 -24 -4.5 ]
[-0.0125 .41515 0 4.5 ]
[-0.0125 .50923 -30 -4.5 ]
[-0.0125 .50923 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0388 m
.00625 .0388 L
s
[(0.85)] -0.0125 .0388 1 0 Mshowa
0 .13289 m
.00625 .13289 L
s
[(0.875)] -0.0125 .13289 1 0 Mshowa
0 .22697 m
.00625 .22697 L
s
[(0.9)] -0.0125 .22697 1 0 Mshowa
0 .32106 m
.00625 .32106 L
s
[(0.925)] -0.0125 .32106 1 0 Mshowa
0 .41515 m
.00625 .41515 L
s
[(0.95)] -0.0125 .41515 1 0 Mshowa
0 .50923 m
.00625 .50923 L
s
[(0.975)] -0.0125 .50923 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05762 m
.00375 .05762 L
s
0 .07644 m
.00375 .07644 L
s
0 .09525 m
.00375 .09525 L
s
0 .11407 m
.00375 .11407 L
s
0 .1517 m
.00375 .1517 L
s
0 .17052 m
.00375 .17052 L
s
0 .18934 m
.00375 .18934 L
s
0 .20816 m
.00375 .20816 L
s
0 .24579 m
.00375 .24579 L
s
0 .26461 m
.00375 .26461 L
s
0 .28343 m
.00375 .28343 L
s
0 .30224 m
.00375 .30224 L
s
0 .33988 m
.00375 .33988 L
s
0 .35869 m
.00375 .35869 L
s
0 .37751 m
.00375 .37751 L
s
0 .39633 m
.00375 .39633 L
s
0 .43396 m
.00375 .43396 L
s
0 .45278 m
.00375 .45278 L
s
0 .4716 m
.00375 .4716 L
s
0 .49042 m
.00375 .49042 L
s
0 .52805 m
.00375 .52805 L
s
0 .54687 m
.00375 .54687 L
s
0 .56568 m
.00375 .56568 L
s
0 .5845 m
.00375 .5845 L
s
0 .01998 m
.00375 .01998 L
s
0 .00117 m
.00375 .00117 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0388 m
1 .0388 L
s
.99375 .13289 m
1 .13289 L
s
.99375 .22697 m
1 .22697 L
s
.99375 .32106 m
1 .32106 L
s
.99375 .41515 m
1 .41515 L
s
.99375 .50923 m
1 .50923 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05762 m
1 .05762 L
s
.99625 .07644 m
1 .07644 L
s
.99625 .09525 m
1 .09525 L
s
.99625 .11407 m
1 .11407 L
s
.99625 .1517 m
1 .1517 L
s
.99625 .17052 m
1 .17052 L
s
.99625 .18934 m
1 .18934 L
s
.99625 .20816 m
1 .20816 L
s
.99625 .24579 m
1 .24579 L
s
.99625 .26461 m
1 .26461 L
s
.99625 .28343 m
1 .28343 L
s
.99625 .30224 m
1 .30224 L
s
.99625 .33988 m
1 .33988 L
s
.99625 .35869 m
1 .35869 L
s
.99625 .37751 m
1 .37751 L
s
.99625 .39633 m
1 .39633 L
s
.99625 .43396 m
1 .43396 L
s
.99625 .45278 m
1 .45278 L
s
.99625 .4716 m
1 .4716 L
s
.99625 .49042 m
1 .49042 L
s
.99625 .52805 m
1 .52805 L
s
.99625 .54687 m
1 .54687 L
s
.99625 .56568 m
1 .56568 L
s
.99625 .5845 m
1 .5845 L
s
.99625 .01998 m
1 .01998 L
s
.99625 .00117 m
1 .00117 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .26461 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .43697 L
s
.008 w
.18254 .49042 Mdot
.5 Mabswid
.18254 .31353 m
.18254 .57622 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .49267 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .49267 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .49267 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .49267 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Bool20004ool00`00ooooo`03ool20003
ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`8000?oo`03003ooooo
0=coo`<000koo`004Ooo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Bool2
000:ool20003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03
003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo
0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P00
3_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000coo`8000Coo`03003o
oooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000;
ool01000ooooo`002Ooo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`03003ooooo00;oo`03003ooooo0=goo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000ko
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`006?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo
0`003_oo000Gool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=go
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`80
00koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool000coo`8000Coo`03003ooooo00;oo`<000?oo`@000;oo`<0
00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000_oo`04
003ooooo0008ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool0
0`00ooooo`0<ool000_oo`04003ooooo000;ool01@00oooooooo00001ooo00<00?ooool00_oo0P00
0ooo00<00?ooool08_oo00<00?ooool0]ooo0`003_oo000;ool01000ooooo`002Ooo0`001?oo00@0
0?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00co
o`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0<ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2hool2000>ool002_oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Soo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`2hool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo0;Woo`03003ooooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000oooo
o`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo
0P000ooo00<00?ooool08_oo00<00?ooool0]ooo0`003_oo000Aool01000ooooo`002Ooo0`000_oo
0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo0;Woo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool001;o
o`8000[oo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Soo`8000ko
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000[ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[
ool00`00ooooo`0Wool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool0
0`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo
0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^?oo0P003_oo000[ool00`00oooo
o`0Vool20018ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool0
0_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000
ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`002ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8002So
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3
000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo
10001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool0
02_oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`008ooo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002Goo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`04003oooooool3000>ool002Goo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000S
ool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?o
onL000koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Fool00`00ooooo`27ool009Ko
o`03003ooooo08Ooo`00S_oo00<00?ooool00_oo1@005Ooo00<00?ooool0L?oo002=ool00`00oooo
o`03ool01000ooooo`005ooo00<00?ooool0Kooo002=ool00`00ooooo`04ool00`00ool00006ool0
0`00ooooo`0>ool00`00ooooo`1_ool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00goo`03
003ooooo06ooo`00SOoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01ooo0P001?oo00<0
0?ooool0Kooo002=ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0Kooo002<ool00`00
ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0K_oo002=ool00`00ooooo`0Gool01000
ooooo`000ooo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0
Kooo002=ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<00?ooool0Kooo002=ool00`00
ooooo`06ool00`00ooooo`0?ool20004ool00`00ooooo`1_ool008goo`03003ooooo00Koo`03003o
oooo01Goo`03003ooooo06ooo`00S_oo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0L?oo
002Fool00`00ooooo`27ool009Coo`<008Woo`00U_oo00<00?ooool0Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.825977, \
0.00273725, 0.00115448}}],

Cell[BoxData[
    \({64, 36, {0.544`, 0.7292`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.687479 1.2908 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .087 -18 -4.5 ]
[-0.0125 .087 0 4.5 ]
[-0.0125 .21608 -18 -4.5 ]
[-0.0125 .21608 0 4.5 ]
[-0.0125 .34516 -18 -4.5 ]
[-0.0125 .34516 0 4.5 ]
[-0.0125 .47424 -18 -4.5 ]
[-0.0125 .47424 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .087 m
.00625 .087 L
s
[(0.6)] -0.0125 .087 1 0 Mshowa
0 .21608 m
.00625 .21608 L
s
[(0.7)] -0.0125 .21608 1 0 Mshowa
0 .34516 m
.00625 .34516 L
s
[(0.8)] -0.0125 .34516 1 0 Mshowa
0 .47424 m
.00625 .47424 L
s
[(0.9)] -0.0125 .47424 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .11282 m
.00375 .11282 L
s
0 .13863 m
.00375 .13863 L
s
0 .16445 m
.00375 .16445 L
s
0 .19026 m
.00375 .19026 L
s
0 .2419 m
.00375 .2419 L
s
0 .26771 m
.00375 .26771 L
s
0 .29353 m
.00375 .29353 L
s
0 .31934 m
.00375 .31934 L
s
0 .37098 m
.00375 .37098 L
s
0 .39679 m
.00375 .39679 L
s
0 .42261 m
.00375 .42261 L
s
0 .44842 m
.00375 .44842 L
s
0 .50006 m
.00375 .50006 L
s
0 .52587 m
.00375 .52587 L
s
0 .55169 m
.00375 .55169 L
s
0 .5775 m
.00375 .5775 L
s
0 .06118 m
.00375 .06118 L
s
0 .03537 m
.00375 .03537 L
s
0 .00955 m
.00375 .00955 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .087 m
1 .087 L
s
.99375 .21608 m
1 .21608 L
s
.99375 .34516 m
1 .34516 L
s
.99375 .47424 m
1 .47424 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .11282 m
1 .11282 L
s
.99625 .13863 m
1 .13863 L
s
.99625 .16445 m
1 .16445 L
s
.99625 .19026 m
1 .19026 L
s
.99625 .2419 m
1 .2419 L
s
.99625 .26771 m
1 .26771 L
s
.99625 .29353 m
1 .29353 L
s
.99625 .31934 m
1 .31934 L
s
.99625 .37098 m
1 .37098 L
s
.99625 .39679 m
1 .39679 L
s
.99625 .42261 m
1 .42261 L
s
.99625 .44842 m
1 .44842 L
s
.99625 .50006 m
1 .50006 L
s
.99625 .52587 m
1 .52587 L
s
.99625 .55169 m
1 .55169 L
s
.99625 .5775 m
1 .5775 L
s
.99625 .06118 m
1 .06118 L
s
.99625 .03537 m
1 .03537 L
s
.99625 .00955 m
1 .00955 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .13863 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .25377 L
s
.008 w
.18254 .42261 Mdot
.5 Mabswid
.18254 .32373 m
.18254 .49799 L
s
.008 w
.5 .56459 Mdot
.5 Mabswid
.5 .50393 m
.5 .59403 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .56537 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .56537 m
.81746 .60332 L
s
.008 w
.97619 .59041 Mdot
.5 Mabswid
.97619 .54343 m
.97619 .6028 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool20003ool00`00ooooo`3Lool3
000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool0
00[oo`03003ooooo00?oo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
01;oo`8000Woo`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3M
ool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3R
ool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00:?oo
00<00?ooool0]ooo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Vool2002jool2000Dool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;o
o`<000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?oo
ool000_oo`03003ooooo00;oo`8002Soo`03003ooooo0;Ooo`<001Coo`004Ooo00@00?ooool000Wo
o`<000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000B
ool2000:ool20005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo
0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1Zool00`00ooooo`03ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo06[oo`03003ooooo00;oo`8001Coo`009Ooo00<00?oo
ool0L?oo00<00?ooool0J_oo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1Zool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
06[oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P008ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`00
7Ooo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`8009Go
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Dool001ooo`03003ooooo00?oo`03
003ooooo09Coo`03003ooooo027oo`03003ooooo02Soo`03003ooooo01;oo`007ooo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool30005
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oonL001Co
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`0Cool00`00ooooo`1j
ool008goo`03003ooooo01?oo`03003ooooo07[oo`00QOoo00<00?ooool00_oo1@004Ooo1@001Ooo
00<00?ooool0Looo0024ool00`00ooooo`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003o
oooo07;oo`00Q?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool02_oo00<00?oo00001ooo
00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00oooo
o`1bool008Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo00Goo`03
003ooooo07;oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0023ool00`00ooooo`03ool8000=
ool90005ool00`00ooooo`1aool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?oo
ool09?oo00<00?ooool0L_oo0024ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1bool0
08Coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<0
0?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`05
ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1cool008goo`03003ooooo01?oo`03003o
oooo07[oo`00Rooo0`004ooo0`00O?oo002=ool00`00ooooo`0Cool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.492619, \
0.00273725, 0.00336601}}],

Cell[BoxData[
    \({11, 89, {0.0588`, 0.181`}}\)], "Print"],

Cell[BoxData[
    \({60, 40, {0.503`, 0.692`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0220726 0.625642 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10306 -18 -4.5 ]
[-0.0125 .10306 0 4.5 ]
[-0.0125 .22818 -18 -4.5 ]
[-0.0125 .22818 0 4.5 ]
[-0.0125 .35331 -18 -4.5 ]
[-0.0125 .35331 0 4.5 ]
[-0.0125 .47844 -18 -4.5 ]
[-0.0125 .47844 0 4.5 ]
[-0.0125 .60357 -6 -4.5 ]
[-0.0125 .60357 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10306 m
.00625 .10306 L
s
[(0.2)] -0.0125 .10306 1 0 Mshowa
0 .22818 m
.00625 .22818 L
s
[(0.4)] -0.0125 .22818 1 0 Mshowa
0 .35331 m
.00625 .35331 L
s
[(0.6)] -0.0125 .35331 1 0 Mshowa
0 .47844 m
.00625 .47844 L
s
[(0.8)] -0.0125 .47844 1 0 Mshowa
0 .60357 m
.00625 .60357 L
s
[(1)] -0.0125 .60357 1 0 Mshowa
.125 Mabswid
0 .13434 m
.00375 .13434 L
s
0 .16562 m
.00375 .16562 L
s
0 .1969 m
.00375 .1969 L
s
0 .25947 m
.00375 .25947 L
s
0 .29075 m
.00375 .29075 L
s
0 .32203 m
.00375 .32203 L
s
0 .38459 m
.00375 .38459 L
s
0 .41588 m
.00375 .41588 L
s
0 .44716 m
.00375 .44716 L
s
0 .50972 m
.00375 .50972 L
s
0 .541 m
.00375 .541 L
s
0 .57229 m
.00375 .57229 L
s
0 .07177 m
.00375 .07177 L
s
0 .04049 m
.00375 .04049 L
s
0 .00921 m
.00375 .00921 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10306 m
1 .10306 L
s
.99375 .22818 m
1 .22818 L
s
.99375 .35331 m
1 .35331 L
s
.99375 .47844 m
1 .47844 L
s
.99375 .60357 m
1 .60357 L
s
.125 Mabswid
.99625 .13434 m
1 .13434 L
s
.99625 .16562 m
1 .16562 L
s
.99625 .1969 m
1 .1969 L
s
.99625 .25947 m
1 .25947 L
s
.99625 .29075 m
1 .29075 L
s
.99625 .32203 m
1 .32203 L
s
.99625 .38459 m
1 .38459 L
s
.99625 .41588 m
1 .41588 L
s
.99625 .44716 m
1 .44716 L
s
.99625 .50972 m
1 .50972 L
s
.99625 .541 m
1 .541 L
s
.99625 .57229 m
1 .57229 L
s
.99625 .07177 m
1 .07177 L
s
.99625 .04049 m
1 .04049 L
s
.99625 .00921 m
1 .00921 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04675 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09117 L
s
.008 w
.18254 .35331 Mdot
.5 Mabswid
.18254 .29263 m
.18254 .41087 L
s
.008 w
.5 .52224 Mdot
.5 Mabswid
.5 .47544 m
.5 .5574 L
s
.008 w
.65873 .5848 Mdot
.5 Mabswid
.65873 .55539 m
.65873 .59906 L
s
.008 w
.81746 .57229 Mdot
.5 Mabswid
.81746 .538 m
.81746 .59231 L
s
.008 w
.97619 .59731 Mdot
.5 Mabswid
.97619 .57454 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00oooo
o`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04ool2
003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2
000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`001ooo00@00?ooool000Goo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;o
o`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo0P009ooo0P00^Ooo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool2000:ool30004
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo
0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000U
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`80
01Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool2001aool00`00ooooo`1^ool3000Dool0017oo`04003ooooo0009ool2
0005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo
0P002_oo0P001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003o
oooo01;oo`009Ooo00<00?ooool0Kooo0P00L_oo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0A_oo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`16ool00`00ooooo`0Vool2000Dool002Goo`03003ooooo073o
o`03003ooooo04Koo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0A_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003o
oooo02Koo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool08Ooo0P008ooo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool40004ool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003o
oooo09Coo`03003ooooo04Koo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo
0P00g_oo00@00?ooooooo`<001Coo`007ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool001goo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007ooo
00<00?ooool00oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`03003o
oooo017oo`@007_oo`00SOoo00<00?ooool04Ooo00<00?ooool0O?oo0025ool00`00ooooo`02ool5
000Cool00`00ooooo`05ool00`00ooooo`1cool008Coo`03003ooooo00?oo`04003ooooo000Eool0
0`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo
00goo`03003ooooo00Coo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool0
2Ooo00@00?ooool000Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?o
o`03003ooooo00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?oo
ool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@0
00Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<0
0?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1b
ool008Goo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo
00<00?ooool04ooo00<00?ooool0N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03
003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0472062, \
0.00273725, 0.00694461}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({39, 61, {0.2986`, 0.4868`}}\)], "Print"],

Cell[BoxData[
    \({47, 53, {0.3746`, 0.567`}}\)], "Print"],

Cell[BoxData[
    \({69, 31, {0.596`, 0.7746`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.759881 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16669 -18 -4.5 ]
[-0.0125 .16669 0 4.5 ]
[-0.0125 .31867 -18 -4.5 ]
[-0.0125 .31867 0 4.5 ]
[-0.0125 .47064 -18 -4.5 ]
[-0.0125 .47064 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16669 m
.00625 .16669 L
s
[(0.2)] -0.0125 .16669 1 0 Mshowa
0 .31867 m
.00625 .31867 L
s
[(0.4)] -0.0125 .31867 1 0 Mshowa
0 .47064 m
.00625 .47064 L
s
[(0.6)] -0.0125 .47064 1 0 Mshowa
.125 Mabswid
0 .05271 m
.00375 .05271 L
s
0 .0907 m
.00375 .0907 L
s
0 .1287 m
.00375 .1287 L
s
0 .20469 m
.00375 .20469 L
s
0 .24268 m
.00375 .24268 L
s
0 .28067 m
.00375 .28067 L
s
0 .35666 m
.00375 .35666 L
s
0 .39466 m
.00375 .39466 L
s
0 .43265 m
.00375 .43265 L
s
0 .50864 m
.00375 .50864 L
s
0 .54663 m
.00375 .54663 L
s
0 .58463 m
.00375 .58463 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16669 m
1 .16669 L
s
.99375 .31867 m
1 .31867 L
s
.99375 .47064 m
1 .47064 L
s
.125 Mabswid
.99625 .05271 m
1 .05271 L
s
.99625 .0907 m
1 .0907 L
s
.99625 .1287 m
1 .1287 L
s
.99625 .20469 m
1 .20469 L
s
.99625 .24268 m
1 .24268 L
s
.99625 .28067 m
1 .28067 L
s
.99625 .35666 m
1 .35666 L
s
.99625 .39466 m
1 .39466 L
s
.99625 .43265 m
1 .43265 L
s
.99625 .50864 m
1 .50864 L
s
.99625 .54663 m
1 .54663 L
s
.99625 .58463 m
1 .58463 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03706 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03706 L
s
.008 w
.5 .06791 Mdot
.5 Mabswid
.5 .03797 m
.5 .11441 L
s
.008 w
.65873 .31107 Mdot
.5 Mabswid
.65873 .24162 m
.65873 .38463 L
s
.008 w
.81746 .37186 Mdot
.5 Mabswid
.81746 .29937 m
.81746 .44557 L
s
.008 w
.97619 .53903 Mdot
.5 Mabswid
.97619 .4676 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2
000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<0
0?ooool09ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0B
ool0017oo`04003ooooo0007ool50004ool2002Eool00`00ooooo`0Rool00`00ooooo`0Uool3000D
ool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0U?oo00<00?ooool08_oo00<0
0?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Bool2000;
ool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0B
ool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03
003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
8_oo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08Ooo0P00:Ooo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<0
0?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo
00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Koo`8001Coo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Nool0
1000oooooooo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0gOoo00<0
0?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Co
o`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`80
01Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW000D
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool04ooo00<00?ooool0
N_oo002=ool00`00ooooo`0Cool00`00ooooo`1jool008Goo`03003ooooo00;oo`D0017oo`D000Go
o`03003ooooo07?oo`00Q?oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00
ooooo`1bool008Coo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Oo
o`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?oo
ool0L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool0
0`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo2000
3Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003o
oooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0L_oo
0024ool00`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0L_oo0024ool0
0`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1bool008Goo`03003ooooo
00Goo`03003ooooo01;oo`8000Koo`03003ooooo07?oo`00SOoo00<00?ooool05?oo00<00?ooool0
NOoo002;ool3000Cool01000ooooo`00Nooo002=ool00`00ooooo`0Bool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0872793, \
0.00273725, 0.00571779}}],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.534739 1.13806 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03429 -18 -4.5 ]
[-0.0125 .03429 0 4.5 ]
[-0.0125 .1481 -18 -4.5 ]
[-0.0125 .1481 0 4.5 ]
[-0.0125 .2619 -18 -4.5 ]
[-0.0125 .2619 0 4.5 ]
[-0.0125 .37571 -18 -4.5 ]
[-0.0125 .37571 0 4.5 ]
[-0.0125 .48951 -18 -4.5 ]
[-0.0125 .48951 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03429 m
.00625 .03429 L
s
[(0.5)] -0.0125 .03429 1 0 Mshowa
0 .1481 m
.00625 .1481 L
s
[(0.6)] -0.0125 .1481 1 0 Mshowa
0 .2619 m
.00625 .2619 L
s
[(0.7)] -0.0125 .2619 1 0 Mshowa
0 .37571 m
.00625 .37571 L
s
[(0.8)] -0.0125 .37571 1 0 Mshowa
0 .48951 m
.00625 .48951 L
s
[(0.9)] -0.0125 .48951 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05705 m
.00375 .05705 L
s
0 .07981 m
.00375 .07981 L
s
0 .10257 m
.00375 .10257 L
s
0 .12533 m
.00375 .12533 L
s
0 .17086 m
.00375 .17086 L
s
0 .19362 m
.00375 .19362 L
s
0 .21638 m
.00375 .21638 L
s
0 .23914 m
.00375 .23914 L
s
0 .28466 m
.00375 .28466 L
s
0 .30742 m
.00375 .30742 L
s
0 .33018 m
.00375 .33018 L
s
0 .35295 m
.00375 .35295 L
s
0 .39847 m
.00375 .39847 L
s
0 .42123 m
.00375 .42123 L
s
0 .44399 m
.00375 .44399 L
s
0 .46675 m
.00375 .46675 L
s
0 .51227 m
.00375 .51227 L
s
0 .53504 m
.00375 .53504 L
s
0 .5578 m
.00375 .5578 L
s
0 .58056 m
.00375 .58056 L
s
0 .01153 m
.00375 .01153 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03429 m
1 .03429 L
s
.99375 .1481 m
1 .1481 L
s
.99375 .2619 m
1 .2619 L
s
.99375 .37571 m
1 .37571 L
s
.99375 .48951 m
1 .48951 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05705 m
1 .05705 L
s
.99625 .07981 m
1 .07981 L
s
.99625 .10257 m
1 .10257 L
s
.99625 .12533 m
1 .12533 L
s
.99625 .17086 m
1 .17086 L
s
.99625 .19362 m
1 .19362 L
s
.99625 .21638 m
1 .21638 L
s
.99625 .23914 m
1 .23914 L
s
.99625 .28466 m
1 .28466 L
s
.99625 .30742 m
1 .30742 L
s
.99625 .33018 m
1 .33018 L
s
.99625 .35295 m
1 .35295 L
s
.99625 .39847 m
1 .39847 L
s
.99625 .42123 m
1 .42123 L
s
.99625 .44399 m
1 .44399 L
s
.99625 .46675 m
1 .46675 L
s
.99625 .51227 m
1 .51227 L
s
.99625 .53504 m
1 .53504 L
s
.99625 .5578 m
1 .5578 L
s
.99625 .58056 m
1 .58056 L
s
.99625 .01153 m
1 .01153 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .12533 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .2314 L
s
.008 w
.18254 .37571 Mdot
.5 Mabswid
.18254 .27897 m
.18254 .45537 L
s
.008 w
.5 .59194 Mdot
.5 Mabswid
.5 .55051 m
.5 .60286 L
s
.008 w
.65873 .56918 Mdot
.5 Mabswid
.65873 .51569 m
.65873 .59512 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .56986 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .56986 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`00
5?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?oo
ool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Mool2000D
ool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool0
0_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0B
ool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?oo
ool000Coo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004_oo0P002_oo0`001?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo
00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo
0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`800>;oo`<001Coo`00
4Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`8002Ooo`80
0;Woo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
1?oo00<00?ooool00_oo0`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo0P00h_oo0`005?oo000Aool01000ooooo`002Ooo0`001?oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0
01;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P00
5?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo
ool0C?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04_oo`8001Coo`00
9Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03003ooooo073oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
4_oo000Mool40004ool00`00ooooo`1_ool2000Sool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo073oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo0P00LOoo
00<00?ooool0A_oo00<00?ooool08Ooo00@00?ooooooo`<001Coo`007ooo00<00?ooool00ooo00<0
0?ooool0^?oo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`<000Go
o`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00oooi`005?oo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`@008koo`00S_oo00<00?ooool0Sooo
0028ool00`00ooooo`04ool00`00ooooo`0Eool00`00ooooo`1fool008Ooo`03003ooooo00Koo`03
003ooooo01Goo`03003ooooo07Goo`00Qooo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool0
3_oo00<00?ooool0MOoo0027ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool03Ooo00<0
0?ooool0MOoo0027ool00`00ooooo`05ool20007ool00`00ooooo`07ool20004ool00`00ooooo`1e
ool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Koo`03003ooooo00?o
o`P000goo`04003ooooo0004ool00`00ooooo`1dool008Ooo`03003ooooo01Ooo`04003ooooo0003
ool00`00ooooo`1eool008Ooo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1eool008Oo
o`03003ooooo00Coo`@000ooo`04003ooooo0003ool00`00ooooo`1eool008Ooo`03003ooooo00Ko
o`03003ooooo00ooo`8000Coo`03003ooooo07Goo`00Qooo00<00?ooool01_oo00<00?ooool05Ooo
00<00?ooool0MOoo0028ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`1fool0093oo`03
003ooooo08goo`00S_oo0`00Sooo002@ool00`00ooooo`2=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.424523, \
0.00273725, 0.00381776}}],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({53, 47, {0.433`, 0.6254`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0171919 0.620759 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10696 -18 -4.5 ]
[-0.0125 .10696 0 4.5 ]
[-0.0125 .23111 -18 -4.5 ]
[-0.0125 .23111 0 4.5 ]
[-0.0125 .35526 -18 -4.5 ]
[-0.0125 .35526 0 4.5 ]
[-0.0125 .47942 -18 -4.5 ]
[-0.0125 .47942 0 4.5 ]
[-0.0125 .60357 -6 -4.5 ]
[-0.0125 .60357 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10696 m
.00625 .10696 L
s
[(0.2)] -0.0125 .10696 1 0 Mshowa
0 .23111 m
.00625 .23111 L
s
[(0.4)] -0.0125 .23111 1 0 Mshowa
0 .35526 m
.00625 .35526 L
s
[(0.6)] -0.0125 .35526 1 0 Mshowa
0 .47942 m
.00625 .47942 L
s
[(0.8)] -0.0125 .47942 1 0 Mshowa
0 .60357 m
.00625 .60357 L
s
[(1)] -0.0125 .60357 1 0 Mshowa
.125 Mabswid
0 .138 m
.00375 .138 L
s
0 .16904 m
.00375 .16904 L
s
0 .20007 m
.00375 .20007 L
s
0 .26215 m
.00375 .26215 L
s
0 .29319 m
.00375 .29319 L
s
0 .32423 m
.00375 .32423 L
s
0 .3863 m
.00375 .3863 L
s
0 .41734 m
.00375 .41734 L
s
0 .44838 m
.00375 .44838 L
s
0 .51045 m
.00375 .51045 L
s
0 .54149 m
.00375 .54149 L
s
0 .57253 m
.00375 .57253 L
s
0 .07592 m
.00375 .07592 L
s
0 .04488 m
.00375 .04488 L
s
0 .01385 m
.00375 .01385 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10696 m
1 .10696 L
s
.99375 .23111 m
1 .23111 L
s
.99375 .35526 m
1 .35526 L
s
.99375 .47942 m
1 .47942 L
s
.99375 .60357 m
1 .60357 L
s
.125 Mabswid
.99625 .138 m
1 .138 L
s
.99625 .16904 m
1 .16904 L
s
.99625 .20007 m
1 .20007 L
s
.99625 .26215 m
1 .26215 L
s
.99625 .29319 m
1 .29319 L
s
.99625 .32423 m
1 .32423 L
s
.99625 .3863 m
1 .3863 L
s
.99625 .41734 m
1 .41734 L
s
.99625 .44838 m
1 .44838 L
s
.99625 .51045 m
1 .51045 L
s
.99625 .54149 m
1 .54149 L
s
.99625 .57253 m
1 .57253 L
s
.99625 .07592 m
1 .07592 L
s
.99625 .04488 m
1 .04488 L
s
.99625 .01385 m
1 .01385 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .04488 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .08747 L
s
.008 w
.18254 .31181 Mdot
.5 Mabswid
.18254 .2516 m
.18254 .37103 L
s
.008 w
.5 .51666 Mdot
.5 Mabswid
.5 .46911 m
.5 .55291 L
s
.008 w
.65873 .57874 Mdot
.5 Mabswid
.65873 .54695 m
.65873 .59587 L
s
.008 w
.81746 .57253 Mdot
.5 Mabswid
.81746 .53851 m
.81746 .59239 L
s
.008 w
.97619 .59736 Mdot
.5 Mabswid
.97619 .57476 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0017oo`04
003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;So
o`8001Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03
003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00
ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo0P00:?oo00<00?ooool0]ooo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Bool2000:ool30004
ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2001aool0
0`00ooooo`1^ool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0A_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`16
ool00`00ooooo`0Vool2000Dool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<0
0?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Koo`8001Co
o`009Ooo00<00?ooool0U?oo00<00?ooool08Ooo0P008ooo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool04_oo000Mool40004ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo09Coo`03003o
oooo04Koo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo0P00g_oo00@00?oo
ooooo`<001Coo`007ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Oool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001go
o`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo
i`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008_oo`@001Coo`03003ooooo07[o
o`00Rooo00<00?ooool05Ooo00<00?ooool0N_oo0025ool00`00ooooo`04ool00`00ooooo`0Aool5
0005ool00`00ooooo`1cool008Coo`03003ooooo00Koo`03003ooooo013oo`04003ooooo0007ool0
0`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00[oo`03003oo`00
00Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00[oo`80
00Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02ooo00<00?ooool0
1Ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003ooooo00?o
o`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo0024ool0
0`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo
07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0024
ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003o
oooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?ooool04ooo
00<00?ooool0N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03003ooooo07[oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.05544, \
0.00273725, 0.00699924}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({76, 24, {0.6708`, 0.836`}}\)], "Print"],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.635504 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14182 -18 -4.5 ]
[-0.0125 .14182 0 4.5 ]
[-0.0125 .26892 -18 -4.5 ]
[-0.0125 .26892 0 4.5 ]
[-0.0125 .39602 -18 -4.5 ]
[-0.0125 .39602 0 4.5 ]
[-0.0125 .52312 -18 -4.5 ]
[-0.0125 .52312 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14182 m
.00625 .14182 L
s
[(0.2)] -0.0125 .14182 1 0 Mshowa
0 .26892 m
.00625 .26892 L
s
[(0.4)] -0.0125 .26892 1 0 Mshowa
0 .39602 m
.00625 .39602 L
s
[(0.6)] -0.0125 .39602 1 0 Mshowa
0 .52312 m
.00625 .52312 L
s
[(0.8)] -0.0125 .52312 1 0 Mshowa
.125 Mabswid
0 .04649 m
.00375 .04649 L
s
0 .07827 m
.00375 .07827 L
s
0 .11004 m
.00375 .11004 L
s
0 .17359 m
.00375 .17359 L
s
0 .20537 m
.00375 .20537 L
s
0 .23714 m
.00375 .23714 L
s
0 .30069 m
.00375 .30069 L
s
0 .33247 m
.00375 .33247 L
s
0 .36424 m
.00375 .36424 L
s
0 .42779 m
.00375 .42779 L
s
0 .45957 m
.00375 .45957 L
s
0 .49134 m
.00375 .49134 L
s
0 .55489 m
.00375 .55489 L
s
0 .58667 m
.00375 .58667 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14182 m
1 .14182 L
s
.99375 .26892 m
1 .26892 L
s
.99375 .39602 m
1 .39602 L
s
.99375 .52312 m
1 .52312 L
s
.125 Mabswid
.99625 .04649 m
1 .04649 L
s
.99625 .07827 m
1 .07827 L
s
.99625 .11004 m
1 .11004 L
s
.99625 .17359 m
1 .17359 L
s
.99625 .20537 m
1 .20537 L
s
.99625 .23714 m
1 .23714 L
s
.99625 .30069 m
1 .30069 L
s
.99625 .33247 m
1 .33247 L
s
.99625 .36424 m
1 .36424 L
s
.99625 .42779 m
1 .42779 L
s
.99625 .45957 m
1 .45957 L
s
.99625 .49134 m
1 .49134 L
s
.99625 .55489 m
1 .55489 L
s
.99625 .58667 m
1 .58667 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0334 L
s
.008 w
.18254 .02107 Mdot
.5 Mabswid
.18254 .01497 m
.18254 .0442 L
s
.008 w
.5 .37695 Mdot
.5 Mabswid
.5 .31518 m
.5 .43656 L
s
.008 w
.65873 .4977 Mdot
.5 Mabswid
.65873 .44101 m
.65873 .546 L
s
.008 w
.81746 .54854 Mdot
.5 Mabswid
.81746 .49783 m
.81746 .58832 L
s
.008 w
.97619 .5676 Mdot
.5 Mabswid
.97619 .52007 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<001Coo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo027oo`800;_oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo
0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3S
ool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0017oo`04003ooooo0007
ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<0
0?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`80
077oo`03003ooooo06koo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2
000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool0
01;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo
02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Dool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo0P00UOoo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0
01Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0
017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`2Dool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0^?oo0P008ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Wo
o`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?oo
ool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW000Dool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00Rooo10004_oo1000Nooo002;ool00`00ooooo`0Cool00`00ooooo`1lool0
08Goo`03003ooooo00Coo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07?oo`00Q?oo00<0
0?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`07
ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`1bool008Coo`03003o
oooo00Coo`04003ooooo0006ool00`00ooooo`09ool01000ooooo`001_oo00<00?ooool0L_oo0024
ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003o
oooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo
0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00
Q?oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00
ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo01?o
o`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<00?ooool04ooo00<00?oo
ool01?oo00<00?ooool0Looo002=ool00`00ooooo`0Cool00`00ooooo`1jool008_oo`<001?oo`<0
07coo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.104361, \
0.00273725, 0.00683684}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 3.49113 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10199 -30 -4.5 ]
[-0.0125 .10199 0 4.5 ]
[-0.0125 .18927 -24 -4.5 ]
[-0.0125 .18927 0 4.5 ]
[-0.0125 .27655 -30 -4.5 ]
[-0.0125 .27655 0 4.5 ]
[-0.0125 .36383 -18 -4.5 ]
[-0.0125 .36383 0 4.5 ]
[-0.0125 .45111 -30 -4.5 ]
[-0.0125 .45111 0 4.5 ]
[-0.0125 .53838 -24 -4.5 ]
[-0.0125 .53838 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10199 m
.00625 .10199 L
s
[(0.025)] -0.0125 .10199 1 0 Mshowa
0 .18927 m
.00625 .18927 L
s
[(0.05)] -0.0125 .18927 1 0 Mshowa
0 .27655 m
.00625 .27655 L
s
[(0.075)] -0.0125 .27655 1 0 Mshowa
0 .36383 m
.00625 .36383 L
s
[(0.1)] -0.0125 .36383 1 0 Mshowa
0 .45111 m
.00625 .45111 L
s
[(0.125)] -0.0125 .45111 1 0 Mshowa
0 .53838 m
.00625 .53838 L
s
[(0.15)] -0.0125 .53838 1 0 Mshowa
.125 Mabswid
0 .03217 m
.00375 .03217 L
s
0 .04963 m
.00375 .04963 L
s
0 .06708 m
.00375 .06708 L
s
0 .08454 m
.00375 .08454 L
s
0 .11945 m
.00375 .11945 L
s
0 .1369 m
.00375 .1369 L
s
0 .15436 m
.00375 .15436 L
s
0 .17182 m
.00375 .17182 L
s
0 .20673 m
.00375 .20673 L
s
0 .22418 m
.00375 .22418 L
s
0 .24164 m
.00375 .24164 L
s
0 .25909 m
.00375 .25909 L
s
0 .29401 m
.00375 .29401 L
s
0 .31146 m
.00375 .31146 L
s
0 .32892 m
.00375 .32892 L
s
0 .34637 m
.00375 .34637 L
s
0 .38128 m
.00375 .38128 L
s
0 .39874 m
.00375 .39874 L
s
0 .41619 m
.00375 .41619 L
s
0 .43365 m
.00375 .43365 L
s
0 .46856 m
.00375 .46856 L
s
0 .48602 m
.00375 .48602 L
s
0 .50347 m
.00375 .50347 L
s
0 .52093 m
.00375 .52093 L
s
0 .55584 m
.00375 .55584 L
s
0 .5733 m
.00375 .5733 L
s
0 .59075 m
.00375 .59075 L
s
0 .60821 m
.00375 .60821 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10199 m
1 .10199 L
s
.99375 .18927 m
1 .18927 L
s
.99375 .27655 m
1 .27655 L
s
.99375 .36383 m
1 .36383 L
s
.99375 .45111 m
1 .45111 L
s
.99375 .53838 m
1 .53838 L
s
.125 Mabswid
.99625 .03217 m
1 .03217 L
s
.99625 .04963 m
1 .04963 L
s
.99625 .06708 m
1 .06708 L
s
.99625 .08454 m
1 .08454 L
s
.99625 .11945 m
1 .11945 L
s
.99625 .1369 m
1 .1369 L
s
.99625 .15436 m
1 .15436 L
s
.99625 .17182 m
1 .17182 L
s
.99625 .20673 m
1 .20673 L
s
.99625 .22418 m
1 .22418 L
s
.99625 .24164 m
1 .24164 L
s
.99625 .25909 m
1 .25909 L
s
.99625 .29401 m
1 .29401 L
s
.99625 .31146 m
1 .31146 L
s
.99625 .32892 m
1 .32892 L
s
.99625 .34637 m
1 .34637 L
s
.99625 .38128 m
1 .38128 L
s
.99625 .39874 m
1 .39874 L
s
.99625 .41619 m
1 .41619 L
s
.99625 .43365 m
1 .43365 L
s
.99625 .46856 m
1 .46856 L
s
.99625 .48602 m
1 .48602 L
s
.99625 .50347 m
1 .50347 L
s
.99625 .52093 m
1 .52093 L
s
.99625 .55584 m
1 .55584 L
s
.99625 .5733 m
1 .5733 L
s
.99625 .59075 m
1 .59075 L
s
.99625 .60821 m
1 .60821 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .11735 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .11735 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .11735 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .11735 L
s
.008 w
.81746 .08454 Mdot
.5 Mabswid
.81746 .02589 m
.81746 .23186 L
s
.008 w
.97619 .36383 Mdot
.5 Mabswid
.97619 .19416 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`008ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00co
o`008ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo04[o
o`<000koo`008ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00coo`008ooo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo02Ooo`03003ooooo00coo`008ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00co
o`009?oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool09_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0<ool0
02_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo02Ooo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Vool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool09ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
02Koo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08Ooo0P00:?oo0P003_oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Wool00`00ooooo`0<ool000coo`8000Coo`03003ooooo00?oo`8000?oo`@000;oo`<0
00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo02Ooo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0<ool000_oo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09Ooo0`003_oo000;ool0
1000ooooo`002?oo00@00?ooool000Coo`04003oooooool30005ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00oooo
o`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Oo
o`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool09ooo00<00?ooool03?oo000<ool2000:ool20004ool20003ool40004
ool00`00ooooo`2iool00`00ooooo`0Vool2000>ool002_oo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo00coo`00:ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03?oo000[ool0
0`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0<ool002_oo`03003ooooo0;Woo`03003ooooo
02Koo`8000koo`00:ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03?oo000[ool00`00
ooooo`2iool00`00ooooo`0Wool00`00ooooo`0<ool002_oo`03003ooooo0;Woo`03003ooooo02Oo
o`03003ooooo00coo`00:ooo00<00?ooool0^Ooo00<00?ooool09_oo0P003_oo000[ool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0<ool002_oo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo00coo`00:ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03?oo000[ool00`00
ooooo`2iool00`00ooooo`0Vool2000>ool002_oo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo00coo`004_oo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;o
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`02ool2002jool00`00ooooo`0Uool3000>ool0017oo`04003ooooo0008
ool01000ooooo`000_oo0`001Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`03003ooooo0;Woo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`2iool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0;Woo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`02ool2000>ool002_oo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
0=goo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3?oo000<ool20004ool00`00ooooo`03ool20004ool00`00ooooo`02ool30005ool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000ooo00<0
0?ooool01Ooo00<00?ooool00_oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`800=koo`04
003oooooool3000>ool000_oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<000Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003o
oooo0005ool01000ooooo`001ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`03
003ooooo0=goo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00_oo
0P003_oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`02ool2000>ool002_oo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
0=goo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3?oo000Hool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool2003Nool01000oooooooo
0`003_oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`3Mool00`00oooo
o`02ool2000>ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00;oo`8000koo`00:ooo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool0gOoo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`02ool2
000>ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<0
0?ooool00_oo10000_oo10000_oo0`001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3?oo000;ool01000ooooo`002_oo00D00?ooooooo`0000Soo`03003ooooo00;oo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000[oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00;oo`800=koo`04003oooooool3000>ool000_oo`04003ooooo000:ool0
0`00ooooo`03ool01000oooooooo0`001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3?oo000;ool01000ooooo`002_oo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`<000?oo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool000coo`8000_oo`03
003ooooo00;oo`8000?oo`@000Coo`03003ooooo0=goo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool0gOoo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`02
ool2000>ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
gOoo00<00?ooool00ooo00<00?ooool03?oo000Bool20004ool00`00ooooo`02ool40002ool30005
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool0017o
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool2003Nool01000oooooooo0`003_oo
000Aool01000ooooo`002_oo00@00?ooooooo`<000Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00coo`004Ooo00@00?ooool000[oo`05003oooooool00007ool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool30003ool00`00ooooo`05ool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000_oo`04003oooooool40004ool0
0`00ooooo`3Mool00`00ooooo`02ool2000>ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00;o
o`8000koo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`3Rool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo000[oooW000>ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00TOoo10005?oo00<00?ooool0M?oo002Aool00`00
ooooo`0Eool00`00ooooo`1dool008_oo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003o
oooo06goo`00R_oo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo06co
o`00R_oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool02_oo00<00?oo00001ooo00<00?oo
ool0K?oo002:ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool02_oo0P001ooo00<00?oo
ool0K?oo002:ool00`00ooooo`05ool20007ool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1/ool008[oo`03003ooooo02Coo`03003ooooo06coo`00ROoo00<00?ooool00ooo20003Ooo2@00
1Ooo00<00?ooool0Jooo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo02Co
o`03003ooooo06coo`00R_oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0K?oo002:ool0
0`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<00?ooool0K?oo002:ool00`00oooo
o`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1/ool008_oo`03003ooooo00Goo`03
003ooooo01;oo`8000Koo`03003ooooo06goo`00Tooo00<00?ooool05?oo00<00?ooool0Looo002A
ool3000Cool01000ooooo`00MOoo002Cool00`00ooooo`0Bool2001fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, -0.0189973, \
0.00273725, 0.00124454}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({59, 41, {0.4928`, 0.6826`}}\)], "Print"],

Cell[BoxData[
    \({75, 25, {0.66`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({80, 20, {0.715`, 0.87`}}\)], "Print"],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.620497 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13881 -18 -4.5 ]
[-0.0125 .13881 0 4.5 ]
[-0.0125 .26291 -18 -4.5 ]
[-0.0125 .26291 0 4.5 ]
[-0.0125 .38701 -18 -4.5 ]
[-0.0125 .38701 0 4.5 ]
[-0.0125 .51111 -18 -4.5 ]
[-0.0125 .51111 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13881 m
.00625 .13881 L
s
[(0.2)] -0.0125 .13881 1 0 Mshowa
0 .26291 m
.00625 .26291 L
s
[(0.4)] -0.0125 .26291 1 0 Mshowa
0 .38701 m
.00625 .38701 L
s
[(0.6)] -0.0125 .38701 1 0 Mshowa
0 .51111 m
.00625 .51111 L
s
[(0.8)] -0.0125 .51111 1 0 Mshowa
.125 Mabswid
0 .04574 m
.00375 .04574 L
s
0 .07676 m
.00375 .07676 L
s
0 .10779 m
.00375 .10779 L
s
0 .16984 m
.00375 .16984 L
s
0 .20086 m
.00375 .20086 L
s
0 .23189 m
.00375 .23189 L
s
0 .29394 m
.00375 .29394 L
s
0 .32496 m
.00375 .32496 L
s
0 .35599 m
.00375 .35599 L
s
0 .41804 m
.00375 .41804 L
s
0 .44906 m
.00375 .44906 L
s
0 .48009 m
.00375 .48009 L
s
0 .54214 m
.00375 .54214 L
s
0 .57316 m
.00375 .57316 L
s
0 .60419 m
.00375 .60419 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13881 m
1 .13881 L
s
.99375 .26291 m
1 .26291 L
s
.99375 .38701 m
1 .38701 L
s
.99375 .51111 m
1 .51111 L
s
.125 Mabswid
.99625 .04574 m
1 .04574 L
s
.99625 .07676 m
1 .07676 L
s
.99625 .10779 m
1 .10779 L
s
.99625 .16984 m
1 .16984 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .23189 m
1 .23189 L
s
.99625 .29394 m
1 .29394 L
s
.99625 .32496 m
1 .32496 L
s
.99625 .35599 m
1 .35599 L
s
.99625 .41804 m
1 .41804 L
s
.99625 .44906 m
1 .44906 L
s
.99625 .48009 m
1 .48009 L
s
.99625 .54214 m
1 .54214 L
s
.99625 .57316 m
1 .57316 L
s
.99625 .60419 m
1 .60419 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03296 L
s
.008 w
.18254 .02713 Mdot
.5 Mabswid
.18254 .0167 m
.18254 .05331 L
s
.008 w
.5 .38081 Mdot
.5 Mabswid
.5 .3205 m
.5 .43827 L
s
.008 w
.65873 .48009 Mdot
.5 Mabswid
.65873 .42424 m
.65873 .52811 L
s
.008 w
.81746 .51111 Mdot
.5 Mabswid
.81746 .45837 m
.81746 .55455 L
s
.008 w
.97619 .57316 Mdot
.5 Mabswid
.97619 .5306 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<001Coo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo027oo`800;_oo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P00
5?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Co
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000B
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009
ool00`00ooooo`04ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`004_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`001ooo1@001?oo0P00h_oo0`005?oo000Aool01000ooooo`001ooo00@0
0?ooool000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P002ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2
000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo06ooo`8007;oo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00LOoo00<00?oo
ool0K_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`1`ool00`00oooo
o`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00
ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00oooo
o`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool0
4_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool08_oo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2Dool00`00oooo
o`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00
ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo09Coo`03003ooooo02;o
o`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008
ool01000ooooo`001?oo0P00UOoo00<00?ooool08Ooo0P009ooo0`005?oo000Aool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo
02Ooo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Dool0
0`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo
09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003o
oooo00;oo`8001Coo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0
02Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00oooo
o`02ool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`0Bool002GoonL001Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002@
ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00R?oo00<00?ooool00_oo1@005Ooo00<00?oo
ool0M_oo0027ool00`00ooooo`03ool01000ooooo`005ooo00<00?ooool0MOoo0027ool00`00oooo
o`04ool00`00ool00006ool00`00ooooo`0>ool00`00ooooo`1eool008Ooo`03003ooooo00Goo`80
00Ooo`03003ooooo00goo`03003ooooo07Goo`00Qooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01ooo0P001?oo00<00?ooool0MOoo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<0
0?ooool0MOoo0026ool00`00ooooo`03ool8000=ool01000ooooo`001?oo00<00?ooool0M?oo0027
ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`0Gool01000
ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`05ool2000@ool01000ooooo`000ooo00<0
0?ooool0MOoo0027ool00`00ooooo`04ool01000ooooo`004?oo0P001?oo00<00?ooool0MOoo0027
ool00`00ooooo`07ool00`00ooooo`0Dool00`00ooooo`1eool008Soo`03003ooooo00Coo`8001Ko
o`03003ooooo07Koo`00TOoo00<00?ooool0S?oo002>ool01000ooooo`00S_oo002?ool2002?ool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.106885, \
0.00273725, 0.00700219}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[BoxData[
    \({35, 65, {0.2618`, 0.4458`}}\)], "Print"],

Cell[BoxData[
    \({62, 38, {0.5234`, 0.7106`}}\)], "Print"],

Cell[BoxData[
    \({68, 32, {0.5856`, 0.7656`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.768814 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16848 -18 -4.5 ]
[-0.0125 .16848 0 4.5 ]
[-0.0125 .32224 -18 -4.5 ]
[-0.0125 .32224 0 4.5 ]
[-0.0125 .476 -18 -4.5 ]
[-0.0125 .476 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16848 m
.00625 .16848 L
s
[(0.2)] -0.0125 .16848 1 0 Mshowa
0 .32224 m
.00625 .32224 L
s
[(0.4)] -0.0125 .32224 1 0 Mshowa
0 .476 m
.00625 .476 L
s
[(0.6)] -0.0125 .476 1 0 Mshowa
.125 Mabswid
0 .05316 m
.00375 .05316 L
s
0 .0916 m
.00375 .0916 L
s
0 .13004 m
.00375 .13004 L
s
0 .20692 m
.00375 .20692 L
s
0 .24536 m
.00375 .24536 L
s
0 .2838 m
.00375 .2838 L
s
0 .36068 m
.00375 .36068 L
s
0 .39912 m
.00375 .39912 L
s
0 .43756 m
.00375 .43756 L
s
0 .51444 m
.00375 .51444 L
s
0 .55288 m
.00375 .55288 L
s
0 .59133 m
.00375 .59133 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16848 m
1 .16848 L
s
.99375 .32224 m
1 .32224 L
s
.99375 .476 m
1 .476 L
s
.125 Mabswid
.99625 .05316 m
1 .05316 L
s
.99625 .0916 m
1 .0916 L
s
.99625 .13004 m
1 .13004 L
s
.99625 .20692 m
1 .20692 L
s
.99625 .24536 m
1 .24536 L
s
.99625 .2838 m
1 .2838 L
s
.99625 .36068 m
1 .36068 L
s
.99625 .39912 m
1 .39912 L
s
.99625 .43756 m
1 .43756 L
s
.99625 .51444 m
1 .51444 L
s
.99625 .55288 m
1 .55288 L
s
.99625 .59133 m
1 .59133 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03732 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03732 L
s
.008 w
.5 .10697 Mdot
.5 Mabswid
.5 .06561 m
.5 .16294 L
s
.008 w
.65873 .2838 Mdot
.5 Mabswid
.65873 .21599 m
.65873 .35745 L
s
.008 w
.81746 .49138 Mdot
.5 Mabswid
.81746 .41711 m
.81746 .56103 L
s
.008 w
.97619 .53751 Mdot
.5 Mabswid
.97619 .46493 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;o
o`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`1;ool2000Dool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2D
ool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?o
o`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000Oo
o`D000Coo`8009Goo`03003ooooo04[oo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ool00005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0009
ool20005ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool001;oo`8000_oo`03003o
oooo00?oo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09_oo0P00
5?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`2i
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`800;[oo`03003ooooo027oo`04003oooooool3000D
ool0017oo`04003ooooo0008ool30005ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2iool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001;oo`8000[o
o`<000Coo`03003ooooo0;Soo`8002?oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02
ool2000Dool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02ool2000Dool0
02Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW000D
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool04ooo00<00?ooool0
N_oo002=ool00`00ooooo`0Cool00`00ooooo`1jool008Goo`03003ooooo00;oo`D0017oo`D000Go
o`03003ooooo07?oo`00Q?oo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00
ooooo`1bool008Coo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Oo
o`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?oo
ool0L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool0
0`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo2000
3Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003o
oooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0L_oo
0024ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0L_oo0024ool0
0`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo
00Coo`8001Goo`03003ooooo00Coo`03003ooooo07?oo`00S_oo00<00?ooool04_oo00<00?ooool0
N_oo002;ool01000ooooo`004_oo0`00O?oo002<ool2000Eool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0862652, \
0.00273725, 0.00565135}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({9, 91, {0.0442`, 0.1564`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 3.76345 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1088 -30 -4.5 ]
[-0.0125 .1088 0 4.5 ]
[-0.0125 .20289 -24 -4.5 ]
[-0.0125 .20289 0 4.5 ]
[-0.0125 .29697 -30 -4.5 ]
[-0.0125 .29697 0 4.5 ]
[-0.0125 .39106 -18 -4.5 ]
[-0.0125 .39106 0 4.5 ]
[-0.0125 .48515 -30 -4.5 ]
[-0.0125 .48515 0 4.5 ]
[-0.0125 .57923 -24 -4.5 ]
[-0.0125 .57923 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1088 m
.00625 .1088 L
s
[(0.025)] -0.0125 .1088 1 0 Mshowa
0 .20289 m
.00625 .20289 L
s
[(0.05)] -0.0125 .20289 1 0 Mshowa
0 .29697 m
.00625 .29697 L
s
[(0.075)] -0.0125 .29697 1 0 Mshowa
0 .39106 m
.00625 .39106 L
s
[(0.1)] -0.0125 .39106 1 0 Mshowa
0 .48515 m
.00625 .48515 L
s
[(0.125)] -0.0125 .48515 1 0 Mshowa
0 .57923 m
.00625 .57923 L
s
[(0.15)] -0.0125 .57923 1 0 Mshowa
.125 Mabswid
0 .03353 m
.00375 .03353 L
s
0 .05235 m
.00375 .05235 L
s
0 .07117 m
.00375 .07117 L
s
0 .08998 m
.00375 .08998 L
s
0 .12762 m
.00375 .12762 L
s
0 .14644 m
.00375 .14644 L
s
0 .16525 m
.00375 .16525 L
s
0 .18407 m
.00375 .18407 L
s
0 .2217 m
.00375 .2217 L
s
0 .24052 m
.00375 .24052 L
s
0 .25934 m
.00375 .25934 L
s
0 .27816 m
.00375 .27816 L
s
0 .31579 m
.00375 .31579 L
s
0 .33461 m
.00375 .33461 L
s
0 .35343 m
.00375 .35343 L
s
0 .37224 m
.00375 .37224 L
s
0 .40988 m
.00375 .40988 L
s
0 .42869 m
.00375 .42869 L
s
0 .44751 m
.00375 .44751 L
s
0 .46633 m
.00375 .46633 L
s
0 .50396 m
.00375 .50396 L
s
0 .52278 m
.00375 .52278 L
s
0 .5416 m
.00375 .5416 L
s
0 .56042 m
.00375 .56042 L
s
0 .59805 m
.00375 .59805 L
s
0 .61687 m
.00375 .61687 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1088 m
1 .1088 L
s
.99375 .20289 m
1 .20289 L
s
.99375 .29697 m
1 .29697 L
s
.99375 .39106 m
1 .39106 L
s
.99375 .48515 m
1 .48515 L
s
.99375 .57923 m
1 .57923 L
s
.125 Mabswid
.99625 .03353 m
1 .03353 L
s
.99625 .05235 m
1 .05235 L
s
.99625 .07117 m
1 .07117 L
s
.99625 .08998 m
1 .08998 L
s
.99625 .12762 m
1 .12762 L
s
.99625 .14644 m
1 .14644 L
s
.99625 .16525 m
1 .16525 L
s
.99625 .18407 m
1 .18407 L
s
.99625 .2217 m
1 .2217 L
s
.99625 .24052 m
1 .24052 L
s
.99625 .25934 m
1 .25934 L
s
.99625 .27816 m
1 .27816 L
s
.99625 .31579 m
1 .31579 L
s
.99625 .33461 m
1 .33461 L
s
.99625 .35343 m
1 .35343 L
s
.99625 .37224 m
1 .37224 L
s
.99625 .40988 m
1 .40988 L
s
.99625 .42869 m
1 .42869 L
s
.99625 .44751 m
1 .44751 L
s
.99625 .46633 m
1 .46633 L
s
.99625 .50396 m
1 .50396 L
s
.99625 .52278 m
1 .52278 L
s
.99625 .5416 m
1 .5416 L
s
.99625 .56042 m
1 .56042 L
s
.99625 .59805 m
1 .59805 L
s
.99625 .61687 m
1 .61687 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .12536 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .12536 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .12536 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .12536 L
s
.008 w
.81746 .08998 Mdot
.5 Mabswid
.81746 .02676 m
.81746 .2488 L
s
.008 w
.97619 .35343 Mdot
.5 Mabswid
.97619 .18106 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`008ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00co
o`008ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo04[o
o`<000koo`008ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00coo`008ooo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo04coo`03003o
oooo00coo`008ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00coo`009?oo0P001Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool09_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
02Ooo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0V
ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool09_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo02Ooo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03?oo000[ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Vool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo027oo`8002Woo`03003ooooo00coo`003?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03?oo000;ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo
00coo`002ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool2
0003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Uool3000>ool000_oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo02Ooo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000oooo
o`001ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool09ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0<ool000coo`8000[o
o`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo
00<00?ooool09_oo0P003_oo000[ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0<ool0
02_oo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool03?oo000[ool00`00ooooo`2iool00`00ooooo`0Vool2000>ool002_o
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool03?oo000[ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0<ool0
02_oo`03003ooooo0;Woo`03003ooooo02Koo`8000koo`00:ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool03?oo000[ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0<ool002_o
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`2iool00`00ooooo`0Qool0
0`00ooooo`02ool2000>ool002_oo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`004_oo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool0^Ooo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool2002jool00`00oooo
o`0Qool01000oooooooo0`003_oo000Aool01000ooooo`002?oo00@00?ooool000;oo`<000Goo`03
003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2iool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool2000:ool2
0003ool40004ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03
003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`2iool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0;Woo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?oo
ool00_oo0P003_oo000[ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00
ooooo`02ool2000>ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00;oo`8000koo`00:ooo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0<ool000coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool0
0_oo0P00g_oo00@00?ooooooo`<000koo`002ooo00@00?ooool000Soo`04003ooooo0004ool01000
oooooooo0`001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo1000
0_oo10001?oo00<00?ooool0gOoo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool0
0`00ooooo`02ool2000>ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool0gOoo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00
ooooo`02ool2000>ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`006?oo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo
000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo0P00g_oo00@00?ooooooo`<000koo`00
5ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00coo`005ooo00@00?ooool000Soo`<000Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`02ool2000>ool002_oo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
0=goo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=go
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo
000<ool20004ool00`00ooooo`02ool40002ool40002ool30005ool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0<ool000_oo`04003ooooo000:ool01@00oooooooo00002?oo00<00?ooool0
0_oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool00_oo0P00g_oo00@00?ooooooo`<000koo`002ooo
00@00?ooool000[oo`03003ooooo00?oo`04003oooooool30005ool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0<ool000_oo`04003ooooo000:ool00`00ooooo`04ool01000ooooo`001ooo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo0`000ooo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00co
o`003?oo0P002ooo00<00?ooool00_oo0P000ooo10001?oo00<00?ooool0gOoo00<00?ooool00_oo
0P003_oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003o
oooo0=goo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00_oo0P00
3_oo000[ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`3Mool00`00ooooo`02ool2000>ool002_oo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
3?oo000Bool20004ool00`00ooooo`02ool40002ool30005ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0<ool0017oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`02ool2003Nool01000oooooooo0`003_oo000Aool01000ooooo`002_oo00@00?oo
ooooo`<000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?ooool0
00[oo`05003oooooool00007ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0<ool0017o
o`04003ooooo0008ool30003ool00`00ooooo`05ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0<ool001;oo`8000_oo`04003oooooool40004ool00`00ooooo`3Mool00`00ooooo`02ool2
000>ool002_oo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`8000koo`00:oooi`003_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool009?oo`03003ooooo017oo`@007Goo`00Tooo00<00?oo
ool04Ooo00<00?ooool0M_oo002;ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00oooo
o`1]ool008[oo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1/ool0
08[oo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo00Coo`03003ooooo
06coo`00R_oo00<00?ooool01Ooo0P001ooo00<00?ooool02Ooo00@00?ooool000Koo`03003ooooo
06coo`00R_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02_oo0P001ooo00<00?ooool0
K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008Woo`03003ooooo00?oo`P000goo`T000Go
o`03003ooooo06_oo`00R_oo00<00?ooool09?oo00<00?ooool0K?oo002:ool00`00ooooo`0Tool0
0`00ooooo`1/ool008[oo`03003ooooo00Goo`8001?oo`@000Koo`03003ooooo06coo`00R_oo00<0
0?ooool01?oo00@00?ooool001Coo`03003ooooo00Goo`03003ooooo06coo`00R_oo00<00?ooool0
1ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0K?oo002;ool00`00ooooo`04ool2000E
ool00`00ooooo`04ool00`00ooooo`1]ool009Coo`03003ooooo01;oo`03003ooooo07Coo`00TOoo
00@00?ooool001;oo`<007Koo`00T_oo0P005Ooo00<00?ooool0M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, -0.0176226, \
0.00273725, 0.00115448}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -30 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -30 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -30 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.005)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.01)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.015)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.02)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.025)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.03)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07478 m
.00375 .07478 L
s
0 .0948 m
.00375 .0948 L
s
0 .13484 m
.00375 .13484 L
s
0 .15486 m
.00375 .15486 L
s
0 .17488 m
.00375 .17488 L
s
0 .1949 m
.00375 .1949 L
s
0 .23494 m
.00375 .23494 L
s
0 .25496 m
.00375 .25496 L
s
0 .27498 m
.00375 .27498 L
s
0 .295 m
.00375 .295 L
s
0 .33504 m
.00375 .33504 L
s
0 .35506 m
.00375 .35506 L
s
0 .37508 m
.00375 .37508 L
s
0 .39511 m
.00375 .39511 L
s
0 .43515 m
.00375 .43515 L
s
0 .45517 m
.00375 .45517 L
s
0 .47519 m
.00375 .47519 L
s
0 .49521 m
.00375 .49521 L
s
0 .53525 m
.00375 .53525 L
s
0 .55527 m
.00375 .55527 L
s
0 .57529 m
.00375 .57529 L
s
0 .59531 m
.00375 .59531 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07478 m
1 .07478 L
s
.99625 .0948 m
1 .0948 L
s
.99625 .13484 m
1 .13484 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17488 m
1 .17488 L
s
.99625 .1949 m
1 .1949 L
s
.99625 .23494 m
1 .23494 L
s
.99625 .25496 m
1 .25496 L
s
.99625 .27498 m
1 .27498 L
s
.99625 .295 m
1 .295 L
s
.99625 .33504 m
1 .33504 L
s
.99625 .35506 m
1 .35506 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .39511 m
1 .39511 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45517 m
1 .45517 L
s
.99625 .47519 m
1 .47519 L
s
.99625 .49521 m
1 .49521 L
s
.99625 .53525 m
1 .53525 L
s
.99625 .55527 m
1 .55527 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59531 m
1 .59531 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`008ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00co
o`008ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000>ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2
000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool20003ool3
0005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`003?oo0P002_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004_oo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000coo`8000Coo`03003ooooo
00?oo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00007ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`00
0_oo0`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<
ool2000:ool20005ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00oooo
o`03ool20003ool40002ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
00_oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo00Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool20004ool00`00ooooo`03
ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool20003ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
1000oooooooo0`003_oo000Aool01000ooooo`002?oo00@00?ooool000?oo`8000GoonL000koo`00
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3gool0017oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool00?Woo`004_oo0P002_oo0P001?oo0P00n_oo003ooolQool009?o
o`03003ooooo01?oo`03003ooooo07Coo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002;ool0
0`00ooooo`02ool5000Aool50005ool00`00ooooo`1]ool008[oo`03003ooooo00?oo`04003ooooo
000Bool01000ooooo`001ooo00<00?ooool0K?oo002:ool00`00ooooo`04ool00`00ool00006ool0
0`00ooooo`0:ool00`00ool00007ool00`00ooooo`1/ool008[oo`03003ooooo00Goo`8000Ooo`03
003ooooo00[oo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool02ooo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/
ool008Woo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo06_oo`00R_oo00<00?ooool09?oo
00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo00Goo`80
01Coo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo
0006ool00`00ooooo`1/ool008[oo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03
003ooooo06coo`00Rooo00<00?ooool01?oo0P005?oo0P001_oo00<00?ooool0KOoo002Dool00`00
ooooo`0Cool00`00ooooo`1cool0097oo`04003ooooo000Bool01000ooooo`00MOoo002Bool2000D
ool2001fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, -0.0033127, \
0.00273725, 0.00021702}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10s.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 5, 100000, 10, 3\/10, 0, 
          0, 100}, 
        95}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 2\/5, 
          0, 0, 100}, 
        98}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 3\/5, 
          0, 0, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          7\/10, 0, 0, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          4\/5, 0, 0, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                      n, k, p, randomratio, ringratio, 
                      Deadthreshold]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 100 - u]; \[IndentingNewLine]Print[{u, 
                      100 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                  6/10, 7/10, 8/10, 9/10}], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.01313 5.61645 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04167 -18 -4.5 ]
[-0.0125 .04167 0 4.5 ]
[-0.0125 .154 -24 -4.5 ]
[-0.0125 .154 0 4.5 ]
[-0.0125 .26633 -24 -4.5 ]
[-0.0125 .26633 0 4.5 ]
[-0.0125 .37866 -24 -4.5 ]
[-0.0125 .37866 0 4.5 ]
[-0.0125 .49099 -24 -4.5 ]
[-0.0125 .49099 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04167 m
.00625 .04167 L
s
[(0.9)] -0.0125 .04167 1 0 Mshowa
0 .154 m
.00625 .154 L
s
[(0.92)] -0.0125 .154 1 0 Mshowa
0 .26633 m
.00625 .26633 L
s
[(0.94)] -0.0125 .26633 1 0 Mshowa
0 .37866 m
.00625 .37866 L
s
[(0.96)] -0.0125 .37866 1 0 Mshowa
0 .49099 m
.00625 .49099 L
s
[(0.98)] -0.0125 .49099 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06976 m
.00375 .06976 L
s
0 .09784 m
.00375 .09784 L
s
0 .12592 m
.00375 .12592 L
s
0 .18209 m
.00375 .18209 L
s
0 .21017 m
.00375 .21017 L
s
0 .23825 m
.00375 .23825 L
s
0 .29441 m
.00375 .29441 L
s
0 .3225 m
.00375 .3225 L
s
0 .35058 m
.00375 .35058 L
s
0 .40674 m
.00375 .40674 L
s
0 .43483 m
.00375 .43483 L
s
0 .46291 m
.00375 .46291 L
s
0 .51907 m
.00375 .51907 L
s
0 .54715 m
.00375 .54715 L
s
0 .57524 m
.00375 .57524 L
s
0 .01359 m
.00375 .01359 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04167 m
1 .04167 L
s
.99375 .154 m
1 .154 L
s
.99375 .26633 m
1 .26633 L
s
.99375 .37866 m
1 .37866 L
s
.99375 .49099 m
1 .49099 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06976 m
1 .06976 L
s
.99625 .09784 m
1 .09784 L
s
.99625 .12592 m
1 .12592 L
s
.99625 .18209 m
1 .18209 L
s
.99625 .21017 m
1 .21017 L
s
.99625 .23825 m
1 .23825 L
s
.99625 .29441 m
1 .29441 L
s
.99625 .3225 m
1 .3225 L
s
.99625 .35058 m
1 .35058 L
s
.99625 .40674 m
1 .40674 L
s
.99625 .43483 m
1 .43483 L
s
.99625 .46291 m
1 .46291 L
s
.99625 .51907 m
1 .51907 L
s
.99625 .54715 m
1 .54715 L
s
.99625 .57524 m
1 .57524 L
s
.99625 .01359 m
1 .01359 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .3225 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .50222 L
s
.008 w
.18254 .49099 Mdot
.5 Mabswid
.18254 .25398 m
.18254 .58535 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .4382 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .4382 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .4382 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .4382 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001ooo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00Coo`03003ooooo01Oo
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003o
oooo00?oo`03003ooooo01Soo`8000Coo`03003ooooo00?oo`8001Woo`8000Coo`03003ooooo00;o
o`<000Woo`007_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002_oo00<00?ooool0
5_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005ooo00@00?oo
ool000Woo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000_oo`03
003ooooo00Koo`007_oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0007ool5000Gool0
1000ooooo`002ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`00
2_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Gool01000ooooo`002ooo00<00?oo
ool01_oo000Nool01000ooooo`002Ooo0P006?oo00@00?ooool000Ooo`04003ooooo000Hool01000
ooooo`002?oo0`006?oo00@00?ooool000Soo`<001Soo`04003ooooo000:ool00`00ooooo`0Fool0
1000ooooo`002Ooo0P006?oo00@00?ooool000Woo`<000Soo`007_oo00@00?ooool000_oo`03003o
oooo01Goo`04003ooooo0008ool00`00ool0000Hool01000ooooo`002?oo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`002?oo000Nool01000ooooo`002?oo00@0
0?ooool001Ooo`04003ooooo0009ool2000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?oo
ool000Soo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Gool01000ooooo`002?oo00@00?ooool000Soo`007ooo0P002_oo0P006Ooo0P002ooo
00<00?ooool05ooo0P002Ooo10006?oo0P002_oo0`006?oo0P002Ooo10006?oo0P002_oo0P006Ooo
0P002_oo0P002Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Pooog0009ool0023oo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0looo00<00?ooool01ooo000P
ool20004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`003Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00ooo00<00?ooool0
kOoo00<00?ooool01ooo000<ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool0kOoo00<00?ooool01ooo000<ool01000ooooo`002ooo00<00?ooool00_oo0`000ooo00<0
0?ooool0jooo0`002Ooo000<ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool0
kOoo00<00?ooool01ooo000<ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`003?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool000goo`8000[oo`8000Goo`03003ooooo00?oo`03
003ooooo0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool0
1ooo000Pool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003o
oooo0>coo`8000Woo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo
0>goo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000P
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003o
oooo0>goo`03003ooooo00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool2
0004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool000Ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Co
o`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`04003o
oooo0007ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool000Koo`04003ooooo000;
ool01@00oooooooo00001_oo0`000ooo00<00?ooool0jooo0`002Ooo0006ool01000ooooo`002Ooo
0`001?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0006ool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`001_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo0007ool2000:ool20004ool20005ool00`00
ooooo`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>go
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool2
0004ool00`00ooooo`3/ool20009ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00oooo
o`03ool00`00ooooo`3]ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo0>coo`8000Woo`00
8?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00
ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Oo
o`008?oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo
00Ooo`008?oo0P001?oo00<00?ooool0k?oo0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`3]
ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo00Ooo`008?oo
00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`36ool00`00ooooo`07ool000Ooo`8000Coo`03003ooooo00;oo`<000Goo`03
003ooooo00?oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo0<Koo`03003ooooo00Ooo`00
1_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo
02Coo`03003ooooo0<Koo`03003ooooo00Ooo`001_oo00@00?ooool000_oo`03003oo`0000@000Co
o`<000?oo`03003ooooo02Coo`03003ooooo0<Coo`<000Woo`001_oo00@00?ooool000Woo`<00005
ool00?ooool00005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`36ool00`00ooooo`07
ool000Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool00ooo00<0
0?ooool09?oo00<00?ooool0a_oo00<00?ooool01ooo0006ool01000ooooo`002?oo00@00?ooool0
00?oo`8000Goo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo0<Koo`03003ooooo00Ooo`00
1ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0
a_oo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`36ool00`00
ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo0<Koo`03003ooooo00Oo
o`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0aOoo0P002Ooo000Pool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo
02Coo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<0
0?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`36
ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo0<Koo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0a_oo00<00?ooool01ooo
000Pool20004ool00`00ooooo`0Tool00`00ooooo`35ool20009ool0023oo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool0
9?oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo0<Ko
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0a_oo00<00?oo
ool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`36ool00`00ooooo`07ool0
023oo`8000Coo`03003ooooo02Coo`03003ooooo0<Goo`8000Woo`008?oo00<00?ooool00ooo00<0
0?ooool09?oo00<00?ooool0a_oo00<00?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0T
ool00`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo0<Koo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0a_oo
00<00?ooool01ooo0007ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`03ool0
0`00ooooo`0Tool00`00ooooo`36ool00`00ooooo`07ool000Koo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0a_oo00<00?oo
ool01ooo0006ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`<000?oo`03003o
oooo02Coo`03003ooooo0<Coo`<000Woo`001_oo00@00?ooool000Woo`<000;oo`<000Goo`03003o
oooo00?oo`03003ooooo02Coo`03003ooooo0<Koo`03003ooooo00Ooo`001_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`36
ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool00ooo00<00?ooool09?oo00<00?ooool0a_oo00<00?ooool01ooo0007ool2000:ool20004
ool30004ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`36ool00`00ooooo`07ool0023o
o`03003ooooo00?oo`03003ooooo02Coo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo0P001?oo
00<00?ooool09?oo00<00?ooool0aOoo0P002Ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool0
0`00ooooo`36ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo
0<Koo`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0a_oo00<0
0?ooool01ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`36ool00`00ooooo`07
ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo0<Koo`03003ooooo00Ooo`008?oo
00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0a_oo00<00?ooool01ooo000Pool20004ool0
0`00ooooo`0Tool00`00ooooo`35ool20009ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03
003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?o
o`03003ooooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool0
0`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`8000Coo`03003ooooo02Coo`03
003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00;oo`80
00Woo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`03
ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo00?oo`03003ooooo02Coo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Ooo`008?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0Booo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo0007ool20004ool0
0`00ooooo`02ool30004ool20005ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1;ool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0
00Koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool09?oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool00ooo00<00?ooool01ooo0006ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;o
o`<000?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo02Coo`04003oooooool30009ool000Koo`04003ooooo0009ool30003ool20005ool00`00oooo
o`03ool00`00ooooo`0Tool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`03ool00`00ooooo`07ool000Koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`001_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool09?oo00<0
0?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<0
0?ooool01ooo0007ool2000:ool20004ool20005ool00`00ooooo`0Zool00`00ooooo`1;ool00`00
ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023o
o`03003ooooo02[oo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Co
o`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0Booo00<00?oo
ool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool2
000[ool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`02ool20009ool0023oo`03003ooooo02[oo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0:_oo00<0
0?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<0
0?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0T
ool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003o
oooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003o
oooo00Ooo`008?oo00<00?ooool0:_oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00oooo
o`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`07ool0023oo`8002_oo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo00;oo`8000Woo`008?oo00<00?ooool0:_oo00<00?ooool0Booo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00
ooooo`0Zool00`00ooooo`1;ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00
ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo02[oo`03003ooooo04_oo`03003ooooo02Co
o`03003ooooo02Coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?oo
ool0:_oo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool00ooo00<00?ooool01ooo000Pool00`00ooooo`0Zool00`00ooooo`1;ool00`00ooooo`0Tool0
0`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07ool0023oo`03003ooooo
02[oo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
00?oo`03003ooooo00Ooo`008?oo0P00:ooo00<00?ooool0Booo00<00?ooool09?oo00<00?ooool0
9?oo00<00?ooool09?oo00<00?ooool00_oo0P002Ooo000Pool00`00ooooo`0Zool00`00ooooo`1;
ool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00ooooo`07
ool0023oo`03003ooooo02[oo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo02Coo`03003o
oooo02Coo`03003ooooo00?oo`03003ooooo00Ooo`008?oo00<00?ooool0N?oo00<00?ooool09?oo
00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000Pool00`00oooo
o`1hool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`03ool00`00oooo
o`07ool001Soo`@000Coo`03003ooooo07Soo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo
02Coo`03003ooooo00?oo`03003ooooo00Ooo`006_oo00<00?ooool00ooo00<00?ooool0N?oo00<0
0?ooool09?oo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool00ooo00<00?ooool01ooo000J
ool00`00ooooo`03ool3001hool00`00ooooo`0Sool2000Uool2000Uool20003ool30009ool001[o
o`03003ooooo00?oo`03003ooooo0??oo`03003ooooo00Ooo`006_oo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool00ooo00<00?ooool01ooo000Hool30005ooog0009ool001[oo`03003ooooo
0?ooo`Coo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool01_oo00<00?ooool03Ooo
00<00?ooool0M_oo002=ool00`00ooooo`08ool00`00ooooo`0=ool00`00ooooo`1eool008goo`03
003ooooo00;oo`8000Coo`03003ooooo00Ooo`8000Coo`03003ooooo07Goo`00SOoo00D00?oooooo
o`0000;oo`03003ooooo00[oo`04003ooooo0003ool00`00ooooo`1eool008coo`03003ooooo00;o
o`04003ooooo000<ool01000ooooo`001?oo00<00?ooool0M?oo002=ool01@00oooooooo00000_oo
00<00?ooool02_oo00@00?ooool000?oo`03003ooooo07Goo`00SOoo00D00?ooooooo`0000;oo`03
003ooooo00[oo`04003ooooo0003ool00`00ooooo`1eool008koo`04003ooooo0002ool00`00oooo
o`0:ool01000ooooo`000_oo00<00?ooool0M_oo002Bool2000>ool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201091, 0.883827, \
0.00256604, 0.000725204}}],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.88781 3.49113 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07965 -24 -4.5 ]
[-0.0125 .07965 0 4.5 ]
[-0.0125 .16693 -30 -4.5 ]
[-0.0125 .16693 0 4.5 ]
[-0.0125 .25421 -18 -4.5 ]
[-0.0125 .25421 0 4.5 ]
[-0.0125 .34148 -30 -4.5 ]
[-0.0125 .34148 0 4.5 ]
[-0.0125 .42876 -24 -4.5 ]
[-0.0125 .42876 0 4.5 ]
[-0.0125 .51604 -30 -4.5 ]
[-0.0125 .51604 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07965 m
.00625 .07965 L
s
[(0.85)] -0.0125 .07965 1 0 Mshowa
0 .16693 m
.00625 .16693 L
s
[(0.875)] -0.0125 .16693 1 0 Mshowa
0 .25421 m
.00625 .25421 L
s
[(0.9)] -0.0125 .25421 1 0 Mshowa
0 .34148 m
.00625 .34148 L
s
[(0.925)] -0.0125 .34148 1 0 Mshowa
0 .42876 m
.00625 .42876 L
s
[(0.95)] -0.0125 .42876 1 0 Mshowa
0 .51604 m
.00625 .51604 L
s
[(0.975)] -0.0125 .51604 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09711 m
.00375 .09711 L
s
0 .11456 m
.00375 .11456 L
s
0 .13202 m
.00375 .13202 L
s
0 .14947 m
.00375 .14947 L
s
0 .18438 m
.00375 .18438 L
s
0 .20184 m
.00375 .20184 L
s
0 .2193 m
.00375 .2193 L
s
0 .23675 m
.00375 .23675 L
s
0 .27166 m
.00375 .27166 L
s
0 .28912 m
.00375 .28912 L
s
0 .30657 m
.00375 .30657 L
s
0 .32403 m
.00375 .32403 L
s
0 .35894 m
.00375 .35894 L
s
0 .3764 m
.00375 .3764 L
s
0 .39385 m
.00375 .39385 L
s
0 .41131 m
.00375 .41131 L
s
0 .44622 m
.00375 .44622 L
s
0 .46367 m
.00375 .46367 L
s
0 .48113 m
.00375 .48113 L
s
0 .49859 m
.00375 .49859 L
s
0 .5335 m
.00375 .5335 L
s
0 .55095 m
.00375 .55095 L
s
0 .56841 m
.00375 .56841 L
s
0 .58586 m
.00375 .58586 L
s
0 .06219 m
.00375 .06219 L
s
0 .04474 m
.00375 .04474 L
s
0 .02728 m
.00375 .02728 L
s
0 .00983 m
.00375 .00983 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07965 m
1 .07965 L
s
.99375 .16693 m
1 .16693 L
s
.99375 .25421 m
1 .25421 L
s
.99375 .34148 m
1 .34148 L
s
.99375 .42876 m
1 .42876 L
s
.99375 .51604 m
1 .51604 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09711 m
1 .09711 L
s
.99625 .11456 m
1 .11456 L
s
.99625 .13202 m
1 .13202 L
s
.99625 .14947 m
1 .14947 L
s
.99625 .18438 m
1 .18438 L
s
.99625 .20184 m
1 .20184 L
s
.99625 .2193 m
1 .2193 L
s
.99625 .23675 m
1 .23675 L
s
.99625 .27166 m
1 .27166 L
s
.99625 .28912 m
1 .28912 L
s
.99625 .30657 m
1 .30657 L
s
.99625 .32403 m
1 .32403 L
s
.99625 .35894 m
1 .35894 L
s
.99625 .3764 m
1 .3764 L
s
.99625 .39385 m
1 .39385 L
s
.99625 .41131 m
1 .41131 L
s
.99625 .44622 m
1 .44622 L
s
.99625 .46367 m
1 .46367 L
s
.99625 .48113 m
1 .48113 L
s
.99625 .49859 m
1 .49859 L
s
.99625 .5335 m
1 .5335 L
s
.99625 .55095 m
1 .55095 L
s
.99625 .56841 m
1 .56841 L
s
.99625 .58586 m
1 .58586 L
s
.99625 .06219 m
1 .06219 L
s
.99625 .04474 m
1 .04474 L
s
.99625 .02728 m
1 .02728 L
s
.99625 .00983 m
1 .00983 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .25421 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .42388 L
s
.008 w
.18254 .5335 Mdot
.5 Mabswid
.18254 .38617 m
.18254 .59215 L
s
.008 w
.5 .56841 Mdot
.5 Mabswid
.5 .44133 m
.5 .60192 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .50068 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .50068 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .50068 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool0h_oo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000oooo
o`002Ooo0P000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`03003o
oooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P00
3_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000<ool20004ool00`00ooooo`03ool20004ool00`00ooooo`02ool30005ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool01Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003o
oooo0=coo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003oooooool30005ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo
00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004ool00`00ooooo`02
ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`006?oo
0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo
000Gool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=goo`8000ko
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool3
0003ool40002ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04
003ooooo000;ool01000ooooo`002?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`80
00?oo`03003ooooo0=coo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000
ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool2000:ool20004ool20003ool40004ool0
0`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=go
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2hool2000>ool002_oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`004_oo0P001?oo00<00?ooool0
0_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool0
3?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool0
0ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`003_oo000Aool01000ooooo`002Ooo0`00
0_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo06ooo`8000koo`00:ooo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003o
oooo073oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0Kooo
0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0<ool0
02_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo073oo`03003ooooo00coo`00:ooo00<0
0?ooool09ooo00<00?ooool0A_oo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00ooooo`0W
ool00`00ooooo`16ool00`00ooooo`1_ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool0L?oo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`1`ool0
0`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo06ooo`8000koo`00
:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004ool00`00
ooooo`02ool30005ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool01@00
oooooooo00001ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool00_oo0P00:?oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@0
0?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`0Wool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_o
o`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo02Ooo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004ool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo02Koo`8004Soo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`0W
ool00`00ooooo`15ool2000Sool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
8ooo10001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00ooooo`1`
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002Goo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`04003oooooool3000>ool002Goo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Sool30005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oonL000koo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo002Uool00`00ooooo`1hool00:Goo`03003ooooo07Soo`00S_oo
00<00?ooool04Ooo1@001_oo00<00?ooool0L?oo002=ool00`00ooooo`0Bool01000ooooo`002?oo
00<00?ooool0Kooo002=ool00`00ooooo`07ool00`00ooooo`09ool00`00ool00008ool00`00oooo
o`1_ool008goo`03003ooooo00Soo`03003ooooo00Woo`8000Soo`03003ooooo06ooo`00SOoo00<0
0?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool0Kooo002=ool01@00
oooooooo00000_oo00<00?ooool05ooo00<00?ooool0Kooo002<ool00`00ooooo`02ool01000oooo
o`003?oo2@001Ooo00<00?ooool0K_oo002=ool01@00oooooooo00000_oo00<00?ooool05ooo00<0
0?ooool0Kooo002=ool01@00oooooooo00000_oo00<00?ooool05ooo00<00?ooool0Kooo002=ool0
1@00oooooooo00000_oo00<00?ooool03?oo10001ooo00<00?ooool0Kooo002=ool00`00ooooo`02
ool2000Aool00`00ooooo`06ool00`00ooooo`1_ool008goo`03003ooooo01Goo`03003ooooo00Ko
o`03003ooooo06ooo`00S_oo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool0L?oo002Uool0
0`00ooooo`1hool00:?oo`<007[oo`00YOoo00<00?ooool0N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.812403, \
0.00273725, 0.00124454}}],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.513153 1.11647 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04508 -18 -4.5 ]
[-0.0125 .04508 0 4.5 ]
[-0.0125 .15673 -18 -4.5 ]
[-0.0125 .15673 0 4.5 ]
[-0.0125 .26838 -18 -4.5 ]
[-0.0125 .26838 0 4.5 ]
[-0.0125 .38002 -18 -4.5 ]
[-0.0125 .38002 0 4.5 ]
[-0.0125 .49167 -18 -4.5 ]
[-0.0125 .49167 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04508 m
.00625 .04508 L
s
[(0.5)] -0.0125 .04508 1 0 Mshowa
0 .15673 m
.00625 .15673 L
s
[(0.6)] -0.0125 .15673 1 0 Mshowa
0 .26838 m
.00625 .26838 L
s
[(0.7)] -0.0125 .26838 1 0 Mshowa
0 .38002 m
.00625 .38002 L
s
[(0.8)] -0.0125 .38002 1 0 Mshowa
0 .49167 m
.00625 .49167 L
s
[(0.9)] -0.0125 .49167 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06741 m
.00375 .06741 L
s
0 .08974 m
.00375 .08974 L
s
0 .11207 m
.00375 .11207 L
s
0 .1344 m
.00375 .1344 L
s
0 .17906 m
.00375 .17906 L
s
0 .20139 m
.00375 .20139 L
s
0 .22372 m
.00375 .22372 L
s
0 .24605 m
.00375 .24605 L
s
0 .29071 m
.00375 .29071 L
s
0 .31304 m
.00375 .31304 L
s
0 .33537 m
.00375 .33537 L
s
0 .3577 m
.00375 .3577 L
s
0 .40235 m
.00375 .40235 L
s
0 .42468 m
.00375 .42468 L
s
0 .44701 m
.00375 .44701 L
s
0 .46934 m
.00375 .46934 L
s
0 .514 m
.00375 .514 L
s
0 .53633 m
.00375 .53633 L
s
0 .55866 m
.00375 .55866 L
s
0 .58099 m
.00375 .58099 L
s
0 .02275 m
.00375 .02275 L
s
0 .00042 m
.00375 .00042 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04508 m
1 .04508 L
s
.99375 .15673 m
1 .15673 L
s
.99375 .26838 m
1 .26838 L
s
.99375 .38002 m
1 .38002 L
s
.99375 .49167 m
1 .49167 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06741 m
1 .06741 L
s
.99625 .08974 m
1 .08974 L
s
.99625 .11207 m
1 .11207 L
s
.99625 .1344 m
1 .1344 L
s
.99625 .17906 m
1 .17906 L
s
.99625 .20139 m
1 .20139 L
s
.99625 .22372 m
1 .22372 L
s
.99625 .24605 m
1 .24605 L
s
.99625 .29071 m
1 .29071 L
s
.99625 .31304 m
1 .31304 L
s
.99625 .33537 m
1 .33537 L
s
.99625 .3577 m
1 .3577 L
s
.99625 .40235 m
1 .40235 L
s
.99625 .42468 m
1 .42468 L
s
.99625 .44701 m
1 .44701 L
s
.99625 .46934 m
1 .46934 L
s
.99625 .514 m
1 .514 L
s
.99625 .53633 m
1 .53633 L
s
.99625 .55866 m
1 .55866 L
s
.99625 .58099 m
1 .58099 L
s
.99625 .02275 m
1 .02275 L
s
.99625 .00042 m
1 .00042 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .12324 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .22796 L
s
.008 w
.18254 .46934 Mdot
.5 Mabswid
.18254 .38806 m
.18254 .52941 L
s
.008 w
.5 .58099 Mdot
.5 Mabswid
.5 .53387 m
.5 .59975 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .57049 m
.65873 .60332 L
s
.008 w
.81746 .59215 Mdot
.5 Mabswid
.81746 .55151 m
.81746 .60287 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .57049 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000Dool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo
000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`005?oo
000Aool01000ooooo`002?oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo
000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0B
ool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Mool2000Dool0
02Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0B
ool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo
00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0B
ool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
02Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool0
0ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Dool0017oo`04003ooooo
0008ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0
01;oo`8000[oo`<000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Mool2
000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo00<00?ooool0
1?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002_oo00<00?ooool00ooo0P00
h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P00
2Ooo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P00
5?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00h_oo0`005?oo000Aool01000
ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool001;oo`80
00[oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0
9ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool002Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`02ool30005ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool2000X
ool00`00ooooo`2gool3000Dool0017oo`04003ooooo0009ool30004ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000D
ool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0A_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`16ool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo04Koo`03
003ooooo02Koo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0A_oo00<00?ooool09ooo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`16ool00`00ooooo`0Wool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03003ooooo
06ooo`8002?oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool04_oo000Mool40004ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Q
ool2000Sool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo073o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;o
o`007ooo00<00?ooool00ooo0P00UOoo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0
01Coo`007ooo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0A_oo00<00?ooool00ooo00<0
0?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0Bool001goo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;o
o`007ooo00<00?ooool00oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009go
o`@007ooo`00WOoo00<00?ooool0P?oo0028ool00`00ooooo`0Cool00`00ooooo`06ool00`00oooo
o`1fool008Ooo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo07Goo`00Qooo00<00?ooool0
1ooo00<00?ooool03?oo00<00?ooool01Ooo00<00?ooool0MOoo0027ool00`00ooooo`08ool00`00
ooooo`08ool01000ooooo`001ooo00<00?ooool0MOoo0027ool00`00ooooo`02ool20004ool00`00
ooooo`09ool20008ool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00ooooo`0Gool0
0`00ooooo`1eool008Koo`03003ooooo00;oo`04003ooooo000<ool90005ool00`00ooooo`1dool0
08Ooo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003oooooool0
0002ool00`00ooooo`0Gool00`00ooooo`1eool008Ooo`05003oooooool00002ool00`00ooooo`0<
ool40007ool00`00ooooo`1eool008Ooo`03003ooooo00;oo`80017oo`03003ooooo00Koo`03003o
oooo07Goo`00Qooo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0MOoo0028ool00`00oooo
o`0Dool00`00ooooo`05ool00`00ooooo`1fool009ooo`03003ooooo07koo`00WOoo0`00P?oo002O
ool00`00ooooo`1nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.413398, \
0.00273725, 0.00389159}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({58, 42, {0.4828`, 0.6732`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({77, 23, {0.6818`, 0.8446`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.646391 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14399 -18 -4.5 ]
[-0.0125 .14399 0 4.5 ]
[-0.0125 .27327 -18 -4.5 ]
[-0.0125 .27327 0 4.5 ]
[-0.0125 .40255 -18 -4.5 ]
[-0.0125 .40255 0 4.5 ]
[-0.0125 .53183 -18 -4.5 ]
[-0.0125 .53183 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14399 m
.00625 .14399 L
s
[(0.2)] -0.0125 .14399 1 0 Mshowa
0 .27327 m
.00625 .27327 L
s
[(0.4)] -0.0125 .27327 1 0 Mshowa
0 .40255 m
.00625 .40255 L
s
[(0.6)] -0.0125 .40255 1 0 Mshowa
0 .53183 m
.00625 .53183 L
s
[(0.8)] -0.0125 .53183 1 0 Mshowa
.125 Mabswid
0 .04703 m
.00375 .04703 L
s
0 .07935 m
.00375 .07935 L
s
0 .11167 m
.00375 .11167 L
s
0 .17631 m
.00375 .17631 L
s
0 .20863 m
.00375 .20863 L
s
0 .24095 m
.00375 .24095 L
s
0 .30559 m
.00375 .30559 L
s
0 .33791 m
.00375 .33791 L
s
0 .37023 m
.00375 .37023 L
s
0 .43487 m
.00375 .43487 L
s
0 .46719 m
.00375 .46719 L
s
0 .49951 m
.00375 .49951 L
s
0 .56415 m
.00375 .56415 L
s
0 .59647 m
.00375 .59647 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14399 m
1 .14399 L
s
.99375 .27327 m
1 .27327 L
s
.99375 .40255 m
1 .40255 L
s
.99375 .53183 m
1 .53183 L
s
.125 Mabswid
.99625 .04703 m
1 .04703 L
s
.99625 .07935 m
1 .07935 L
s
.99625 .11167 m
1 .11167 L
s
.99625 .17631 m
1 .17631 L
s
.99625 .20863 m
1 .20863 L
s
.99625 .24095 m
1 .24095 L
s
.99625 .30559 m
1 .30559 L
s
.99625 .33791 m
1 .33791 L
s
.99625 .37023 m
1 .37023 L
s
.99625 .43487 m
1 .43487 L
s
.99625 .46719 m
1 .46719 L
s
.99625 .49951 m
1 .49951 L
s
.99625 .56415 m
1 .56415 L
s
.99625 .59647 m
1 .59647 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03372 L
s
.008 w
.18254 .02764 Mdot
.5 Mabswid
.18254 .01678 m
.18254 .05492 L
s
.008 w
.5 .38962 Mdot
.5 Mabswid
.5 .32679 m
.5 .44987 L
s
.008 w
.65873 .51244 Mdot
.5 Mabswid
.65873 .45542 m
.65873 .56066 L
s
.008 w
.81746 .51244 Mdot
.5 Mabswid
.81746 .45542 m
.81746 .56066 L
s
.008 w
.97619 .56415 Mdot
.5 Mabswid
.97619 .5136 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<001Coo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo027oo`800;_oo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P00
5?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo
00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`004Ooo00@00?ooool000Ooo`D000Coo`800>;oo`<001Coo`004Ooo00@00?ooool000Ooo`04003o
oooo0005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`3S
ool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003o
oooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo
0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Uool00`00ooooo`1_ool2001bool00`00ooooo`0Bool001;oo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo0P00LOoo00<00?ooool0K_oo0`005?oo000Aool01000
ooooo`002?oo0`001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000A
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Bool2000:ool30004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool0
0`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo
02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09_oo0P00
5?oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<0
0?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0V
ool2000Dool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo027oo`8002?oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`03ool20005ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Aool01000
ooooo`002?oo00@00?ooool000Coo`8009Goo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`2Dool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0
U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo09Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;oo`8001Coo`00
9Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW000Dool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00Wooo00<00?ooool0O_oo002Oool00`00ooooo`1nool0
08Soo`03003ooooo017oo`D000Koo`03003ooooo07Koo`00Qooo00<00?ooool04_oo00@00?ooool0
00Soo`03003ooooo07Goo`00Qooo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00002?oo00<0
0?ooool0MOoo0027ool00`00ooooo`08ool00`00ooooo`09ool20008ool00`00ooooo`1eool008Oo
o`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo07Goo`00Qooo
00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo07Goo`00Q_oo00<00?ooool00_oo00@0
0?ooool000coo`T000Goo`03003ooooo07Coo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01Oo
o`03003ooooo07Goo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01Ooo`03003ooooo07Goo`00
Qooo00D00?ooooooo`0000;oo`03003ooooo00goo`8000Soo`03003ooooo07Goo`00Qooo00<00?oo
ool00_oo0P003ooo00@00?ooool000Ooo`03003ooooo07Goo`00Qooo00<00?ooool05_oo00<00?oo
ool01Ooo00<00?ooool0MOoo0028ool00`00ooooo`0Cool20007ool00`00ooooo`1fool00:3oo`03
003ooooo07goo`00WOoo00@00?ooool007ooo`00W_oo0P00P?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.102603, \
0.00273725, 0.00672169}}],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.64864 3.25195 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03423 -30 -4.5 ]
[-0.0125 .03423 0 4.5 ]
[-0.0125 .11553 -24 -4.5 ]
[-0.0125 .11553 0 4.5 ]
[-0.0125 .19682 -30 -4.5 ]
[-0.0125 .19682 0 4.5 ]
[-0.0125 .27812 -18 -4.5 ]
[-0.0125 .27812 0 4.5 ]
[-0.0125 .35942 -30 -4.5 ]
[-0.0125 .35942 0 4.5 ]
[-0.0125 .44072 -24 -4.5 ]
[-0.0125 .44072 0 4.5 ]
[-0.0125 .52202 -30 -4.5 ]
[-0.0125 .52202 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03423 m
.00625 .03423 L
s
[(0.825)] -0.0125 .03423 1 0 Mshowa
0 .11553 m
.00625 .11553 L
s
[(0.85)] -0.0125 .11553 1 0 Mshowa
0 .19682 m
.00625 .19682 L
s
[(0.875)] -0.0125 .19682 1 0 Mshowa
0 .27812 m
.00625 .27812 L
s
[(0.9)] -0.0125 .27812 1 0 Mshowa
0 .35942 m
.00625 .35942 L
s
[(0.925)] -0.0125 .35942 1 0 Mshowa
0 .44072 m
.00625 .44072 L
s
[(0.95)] -0.0125 .44072 1 0 Mshowa
0 .52202 m
.00625 .52202 L
s
[(0.975)] -0.0125 .52202 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05049 m
.00375 .05049 L
s
0 .06675 m
.00375 .06675 L
s
0 .08301 m
.00375 .08301 L
s
0 .09927 m
.00375 .09927 L
s
0 .13179 m
.00375 .13179 L
s
0 .14805 m
.00375 .14805 L
s
0 .16431 m
.00375 .16431 L
s
0 .18056 m
.00375 .18056 L
s
0 .21308 m
.00375 .21308 L
s
0 .22934 m
.00375 .22934 L
s
0 .2456 m
.00375 .2456 L
s
0 .26186 m
.00375 .26186 L
s
0 .29438 m
.00375 .29438 L
s
0 .31064 m
.00375 .31064 L
s
0 .3269 m
.00375 .3269 L
s
0 .34316 m
.00375 .34316 L
s
0 .37568 m
.00375 .37568 L
s
0 .39194 m
.00375 .39194 L
s
0 .4082 m
.00375 .4082 L
s
0 .42446 m
.00375 .42446 L
s
0 .45698 m
.00375 .45698 L
s
0 .47324 m
.00375 .47324 L
s
0 .4895 m
.00375 .4895 L
s
0 .50576 m
.00375 .50576 L
s
0 .53828 m
.00375 .53828 L
s
0 .55454 m
.00375 .55454 L
s
0 .5708 m
.00375 .5708 L
s
0 .58706 m
.00375 .58706 L
s
0 .01797 m
.00375 .01797 L
s
0 .00171 m
.00375 .00171 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03423 m
1 .03423 L
s
.99375 .11553 m
1 .11553 L
s
.99375 .19682 m
1 .19682 L
s
.99375 .27812 m
1 .27812 L
s
.99375 .35942 m
1 .35942 L
s
.99375 .44072 m
1 .44072 L
s
.99375 .52202 m
1 .52202 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05049 m
1 .05049 L
s
.99625 .06675 m
1 .06675 L
s
.99625 .08301 m
1 .08301 L
s
.99625 .09927 m
1 .09927 L
s
.99625 .13179 m
1 .13179 L
s
.99625 .14805 m
1 .14805 L
s
.99625 .16431 m
1 .16431 L
s
.99625 .18056 m
1 .18056 L
s
.99625 .21308 m
1 .21308 L
s
.99625 .22934 m
1 .22934 L
s
.99625 .2456 m
1 .2456 L
s
.99625 .26186 m
1 .26186 L
s
.99625 .29438 m
1 .29438 L
s
.99625 .31064 m
1 .31064 L
s
.99625 .3269 m
1 .3269 L
s
.99625 .34316 m
1 .34316 L
s
.99625 .37568 m
1 .37568 L
s
.99625 .39194 m
1 .39194 L
s
.99625 .4082 m
1 .4082 L
s
.99625 .42446 m
1 .42446 L
s
.99625 .45698 m
1 .45698 L
s
.99625 .47324 m
1 .47324 L
s
.99625 .4895 m
1 .4895 L
s
.99625 .50576 m
1 .50576 L
s
.99625 .53828 m
1 .53828 L
s
.99625 .55454 m
1 .55454 L
s
.99625 .5708 m
1 .5708 L
s
.99625 .58706 m
1 .58706 L
s
.99625 .01797 m
1 .01797 L
s
.99625 .00171 m
1 .00171 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .2456 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .4121 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .50771 m
.18254 .60332 L
s
.008 w
.5 .50576 Mdot
.5 Mabswid
.5 .35292 m
.5 .5799 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .50771 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .50771 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .50771 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`003?oo0P00
1?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000>ool0
00_oo`04003ooooo0009ool20005ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`003?oo0P002_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool0gOoo
0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000Bool20004ool00`00ooooo`03ool20003ool30005ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<000koo`004Ooo00@00?ooool000Woo`8000?o
o`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004Ooo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000Bool2000:ool20003ool40004ool00`00ooooo`02ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool000coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P00
0ooo00<00?ooool0g?oo0`003_oo000;ool01000ooooo`002Ooo0P001Ooo00@00?ooooooo`<000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003o
oooo0005ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`3Mool2000>ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P00
3_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool001Soo`8000Coo`03003ooooo
00;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`005ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`005ooo00@0
0?ooool000_oo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<000koo`005ooo00@00?ooool0
00Woo`<000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`005ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001Ooo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000Hool2000:ool20005ool00`00ooooo`02ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P00
3_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0gOoo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000coo`8000Coo`03003ooooo
00;oo`<000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
2ooo00@00?ooool000_oo`04003ooooo0008ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`1[ool00`00ooooo`1`ool00`00ooooo`0<ool000_oo`04003ooooo000;ool01@00oooooooo0000
1ooo00<00?ooool00_oo0P000ooo00<00?ooool0Jooo00<00?ooool0K_oo0`003_oo000;ool01000
ooooo`002Ooo0`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo06_oo`03003o
oooo073oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`00
1ooo00<00?ooool00_oo00<00?ooool0Jooo00<00?ooool0L?oo00<00?ooool03?oo000;ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`1[ool00`00ooooo`1`ool00`00ooooo`0<ool000coo`8000[oo`8000Coo`8000?oo`@0
00Coo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo06ooo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool0Jooo00<00?ooool0L?oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`1[ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo06_o
o`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0Jooo00<00?oo
ool0Kooo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`1[ool00`00ooooo`1`ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo073oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool0Jooo00<00?ooool0Kooo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`1[ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003o
oooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo
000[ool00`00ooooo`1`ool00`00ooooo`1_ool2000>ool002_oo`03003ooooo073oo`03003ooooo
073oo`03003ooooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000Aool01000ooooo`00
2ooo00<00?ooool00ooo00<00?ooool00_oo0P00LOoo00<00?ooool0K_oo0`003_oo000Aool01000
ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool03?oo000A
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`03
003ooooo073oo`03003ooooo06ooo`8000koo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003o
oooo073oo`03003ooooo06ooo`8000koo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool03?oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo
073oo`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0Kooo0P00
3_oo000[ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0<ool002_oo`03003ooooo073o
o`03003ooooo073oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool03?oo000[ool00`00ooooo`0Wool00`00ooooo`15ool2000Sool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`003?oo0P00
1?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool09ooo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo02Oo
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00;oo`8002Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`04003oooooool3000>ool000_oo`04003ooooo0009ool30004ool01000oooooooo0`001Ooo00<0
0?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo
0007ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`003?oo0P002_oo0P000ooo
10000_oo10001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[
ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`0W
ool00`00ooooo`1Zool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool002_oo`03003ooooo02Ooo`03003ooooo06[oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`008ooo10001?oo00<00?ooool09ooo00<00?ooool0J_oo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00oooo
o`0Wool00`00ooooo`1Zool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002Goo`03003ooooo00?oo`8002Soo`03003ooooo06[oo`03003ooooo02;oo`03003ooooo
027oo`04003oooooool3000>ool002Goo`03003ooooo00?oo`03003ooooo02Koo`03003ooooo06_o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Sool3
0005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oonL0
00koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Fool00`00ooooo`27ool009Koo`03
003ooooo08Ooo`00S_oo00<00?ooool00_oo1@005Ooo00<00?ooool0L?oo002=ool00`00ooooo`03
ool01000ooooo`005ooo00<00?ooool0Kooo002=ool00`00ooooo`04ool00`00ool00006ool00`00
ooooo`0>ool00`00ooooo`1_ool008goo`03003ooooo00Goo`8000Ooo`03003ooooo00goo`03003o
oooo06ooo`00SOoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01ooo0P001?oo00<00?oo
ool0Kooo002=ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0Kooo002<ool00`00oooo
o`03ool8000=ool01000ooooo`001?oo00<00?ooool0K_oo002=ool00`00ooooo`0Gool01000oooo
o`000ooo00<00?ooool0Kooo002=ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0Kooo
002=ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<00?ooool0Kooo002=ool00`00oooo
o`06ool00`00ooooo`0?ool20004ool00`00ooooo`1_ool008goo`03003ooooo00Koo`03003ooooo
01Goo`03003ooooo06ooo`00S_oo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0L?oo002F
ool00`00ooooo`27ool009Coo`<008Woo`00U_oo00<00?ooool0Qooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, 0.798608, \
0.00273725, 0.00133607}}],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[BoxData[
    \({89, 11, {0.819`, 0.9412`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.934309 1.53763 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .14203 -18 -4.5 ]
[-0.0125 .14203 0 4.5 ]
[-0.0125 .29579 -18 -4.5 ]
[-0.0125 .29579 0 4.5 ]
[-0.0125 .44956 -18 -4.5 ]
[-0.0125 .44956 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14203 m
.00625 .14203 L
s
[(0.7)] -0.0125 .14203 1 0 Mshowa
0 .29579 m
.00625 .29579 L
s
[(0.8)] -0.0125 .29579 1 0 Mshowa
0 .44956 m
.00625 .44956 L
s
[(0.9)] -0.0125 .44956 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .17278 m
.00375 .17278 L
s
0 .20354 m
.00375 .20354 L
s
0 .23429 m
.00375 .23429 L
s
0 .26504 m
.00375 .26504 L
s
0 .32655 m
.00375 .32655 L
s
0 .3573 m
.00375 .3573 L
s
0 .38805 m
.00375 .38805 L
s
0 .4188 m
.00375 .4188 L
s
0 .48031 m
.00375 .48031 L
s
0 .51106 m
.00375 .51106 L
s
0 .54181 m
.00375 .54181 L
s
0 .57257 m
.00375 .57257 L
s
0 .11128 m
.00375 .11128 L
s
0 .08053 m
.00375 .08053 L
s
0 .04977 m
.00375 .04977 L
s
0 .01902 m
.00375 .01902 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .14203 m
1 .14203 L
s
.99375 .29579 m
1 .29579 L
s
.99375 .44956 m
1 .44956 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .17278 m
1 .17278 L
s
.99625 .20354 m
1 .20354 L
s
.99625 .23429 m
1 .23429 L
s
.99625 .26504 m
1 .26504 L
s
.99625 .32655 m
1 .32655 L
s
.99625 .3573 m
1 .3573 L
s
.99625 .38805 m
1 .38805 L
s
.99625 .4188 m
1 .4188 L
s
.99625 .48031 m
1 .48031 L
s
.99625 .51106 m
1 .51106 L
s
.99625 .54181 m
1 .54181 L
s
.99625 .57257 m
1 .57257 L
s
.99625 .11128 m
1 .11128 L
s
.99625 .08053 m
1 .08053 L
s
.99625 .04977 m
1 .04977 L
s
.99625 .01902 m
1 .01902 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .15741 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .28411 L
s
.008 w
.18254 .43418 Mdot
.5 Mabswid
.18254 .32501 m
.18254 .51291 L
s
.008 w
.5 .58794 Mdot
.5 Mabswid
.5 .53197 m
.5 .6027 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .55811 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .55811 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .55811 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Co
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017o
o`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0B
ool0017oo`04003ooooo000:ool00`00ooooo`03ool20003ool00`00ooooo`3Lool3000Dool0017o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0B
ool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool04_oo000Bool20009ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Mool2
000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`009Ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3M
ool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`009Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<0
01Coo`004Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2h
ool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool002Goo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`004_oo0P001?oo
00<00?ooool00_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Aool01000ooooo`002ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`005?oo000Aool0
1000ooooo`002Ooo0`001?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000U
ool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003ooooo073o
o`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool0
0`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0Kooo0P008ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool40004ool00`00ooooo`1`
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0B
ool001ooo`03003ooooo00?oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo0P00LOoo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<001Coo`007ooo00<00?ooool0
0ooo00<00?ooool0U?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool0
4_oo000Oool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool001goo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007ooo
00<00?ooool00oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`03003o
oooo01?oo`03003ooooo07[oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo0025ool00`00oooo
o`02ool5000Aool50005ool00`00ooooo`1cool008Coo`03003ooooo00?oo`04003ooooo000Bool0
1000ooooo`001ooo00<00?ooool0L_oo0024ool00`00ooooo`04ool00`00ool00006ool00`00oooo
o`0:ool00`00ool00007ool00`00ooooo`1bool008Coo`03003ooooo00Goo`8000Ooo`03003ooooo
00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0
2ooo00<00?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?o
o`03003ooooo00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?oo
ool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@0
00Koo`03003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<0
0?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1b
ool008Goo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo
00<00?ooool04ooo00<00?ooool0N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03
003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.574067, \
0.00273725, 0.00282567}}],

Cell[BoxData[
    \({10, 90, {0.0514`, 0.1686`}}\)], "Print"],

Cell[BoxData[
    \({57, 43, {0.4728`, 0.6638`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0174224 0.625243 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10763 -18 -4.5 ]
[-0.0125 .10763 0 4.5 ]
[-0.0125 .23267 -18 -4.5 ]
[-0.0125 .23267 0 4.5 ]
[-0.0125 .35772 -18 -4.5 ]
[-0.0125 .35772 0 4.5 ]
[-0.0125 .48277 -18 -4.5 ]
[-0.0125 .48277 0 4.5 ]
[-0.0125 .60782 -6 -4.5 ]
[-0.0125 .60782 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10763 m
.00625 .10763 L
s
[(0.2)] -0.0125 .10763 1 0 Mshowa
0 .23267 m
.00625 .23267 L
s
[(0.4)] -0.0125 .23267 1 0 Mshowa
0 .35772 m
.00625 .35772 L
s
[(0.6)] -0.0125 .35772 1 0 Mshowa
0 .48277 m
.00625 .48277 L
s
[(0.8)] -0.0125 .48277 1 0 Mshowa
0 .60782 m
.00625 .60782 L
s
[(1)] -0.0125 .60782 1 0 Mshowa
.125 Mabswid
0 .13889 m
.00375 .13889 L
s
0 .17015 m
.00375 .17015 L
s
0 .20141 m
.00375 .20141 L
s
0 .26394 m
.00375 .26394 L
s
0 .2952 m
.00375 .2952 L
s
0 .32646 m
.00375 .32646 L
s
0 .38899 m
.00375 .38899 L
s
0 .42025 m
.00375 .42025 L
s
0 .45151 m
.00375 .45151 L
s
0 .51403 m
.00375 .51403 L
s
0 .5453 m
.00375 .5453 L
s
0 .57656 m
.00375 .57656 L
s
0 .07636 m
.00375 .07636 L
s
0 .0451 m
.00375 .0451 L
s
0 .01384 m
.00375 .01384 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10763 m
1 .10763 L
s
.99375 .23267 m
1 .23267 L
s
.99375 .35772 m
1 .35772 L
s
.99375 .48277 m
1 .48277 L
s
.99375 .60782 m
1 .60782 L
s
.125 Mabswid
.99625 .13889 m
1 .13889 L
s
.99625 .17015 m
1 .17015 L
s
.99625 .20141 m
1 .20141 L
s
.99625 .26394 m
1 .26394 L
s
.99625 .2952 m
1 .2952 L
s
.99625 .32646 m
1 .32646 L
s
.99625 .38899 m
1 .38899 L
s
.99625 .42025 m
1 .42025 L
s
.99625 .45151 m
1 .45151 L
s
.99625 .51403 m
1 .51403 L
s
.99625 .5453 m
1 .5453 L
s
.99625 .57656 m
1 .57656 L
s
.99625 .07636 m
1 .07636 L
s
.99625 .0451 m
1 .0451 L
s
.99625 .01384 m
1 .01384 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .0451 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .08799 L
s
.008 w
.18254 .33897 Mdot
.5 Mabswid
.18254 .27819 m
.18254 .39761 L
s
.008 w
.5 .55155 Mdot
.5 Mabswid
.5 .51003 m
.5 .58018 L
s
.008 w
.65873 .57656 Mdot
.5 Mabswid
.65873 .5423 m
.65873 .59657 L
s
.008 w
.81746 .58906 Mdot
.5 Mabswid
.81746 .55968 m
.81746 .60332 L
s
.008 w
.97619 .58906 Mdot
.5 Mabswid
.97619 .55968 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Coo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo
01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo01;oo`00
4Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0B
ool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003Rool3000Dool0017oo`04
003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo
0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`8001Coo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Vool2002k
ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2000Xool00`00ooooo`2gool3000D
ool0017oo`04003ooooo0008ool30005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0B
ool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Soo`80
01Coo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3S
ool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000D
ool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo
000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800>;oo`<001Coo`00
4Ooo00@00?ooool000Woo`8000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000Bool2000:ool20005ool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000D
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00oooo
o`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04_o
o`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo
000Uool00`00ooooo`1_ool2000Sool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo
00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo
0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08Ooo0P00
8ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001goo`@000Coo`03003ooooo09Coo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo
00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Oool00`00oooo
o`03ool2003Rool3000Dool001ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool04_oo000Mool30005oooW000Dool001ooo`03003ooooo0?koo`00oooo8Ooo003o
oolQool00?ooob7oo`00SOoo00<00?ooool04Ooo1000Nooo002=ool00`00ooooo`0Aool00`00oooo
o`1lool008Goo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo07?oo`00Q?oo00<0
0?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo07;oo`00Q?oo00<00?ooool0
1?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool0L_oo0024ool00`00
ooooo`05ool20007ool00`00ooooo`09ool01000ooooo`001_oo00<00?ooool0L_oo0024ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool20007ool00`00ooooo`1bool008Coo`03003o
oooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo
0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00
Q?oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00
ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo00Koo`03003ooooo01?o
o`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool01Ooo00<00?ooool04ooo00<00?oo
ool01?oo00<00?ooool0Looo002=ool00`00ooooo`0Cool00`00ooooo`1jool008_oo`<001?oo`<0
07coo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0546738, \
0.00273725, 0.00694904}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({37, 63, {0.2802`, 0.4664`}}\)], "Print"],

Cell[BoxData[
    \({61, 39, {0.5132`, 0.7014`}}\)], "Print"],

Cell[BoxData[
    \({73, 27, {0.6384`, 0.81`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.726671 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16005 -18 -4.5 ]
[-0.0125 .16005 0 4.5 ]
[-0.0125 .30538 -18 -4.5 ]
[-0.0125 .30538 0 4.5 ]
[-0.0125 .45072 -18 -4.5 ]
[-0.0125 .45072 0 4.5 ]
[-0.0125 .59605 -18 -4.5 ]
[-0.0125 .59605 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16005 m
.00625 .16005 L
s
[(0.2)] -0.0125 .16005 1 0 Mshowa
0 .30538 m
.00625 .30538 L
s
[(0.4)] -0.0125 .30538 1 0 Mshowa
0 .45072 m
.00625 .45072 L
s
[(0.6)] -0.0125 .45072 1 0 Mshowa
0 .59605 m
.00625 .59605 L
s
[(0.8)] -0.0125 .59605 1 0 Mshowa
.125 Mabswid
0 .05105 m
.00375 .05105 L
s
0 .08738 m
.00375 .08738 L
s
0 .12372 m
.00375 .12372 L
s
0 .19638 m
.00375 .19638 L
s
0 .23272 m
.00375 .23272 L
s
0 .26905 m
.00375 .26905 L
s
0 .34172 m
.00375 .34172 L
s
0 .37805 m
.00375 .37805 L
s
0 .41438 m
.00375 .41438 L
s
0 .48705 m
.00375 .48705 L
s
0 .52339 m
.00375 .52339 L
s
0 .55972 m
.00375 .55972 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16005 m
1 .16005 L
s
.99375 .30538 m
1 .30538 L
s
.99375 .45072 m
1 .45072 L
s
.99375 .59605 m
1 .59605 L
s
.125 Mabswid
.99625 .05105 m
1 .05105 L
s
.99625 .08738 m
1 .08738 L
s
.99625 .12372 m
1 .12372 L
s
.99625 .19638 m
1 .19638 L
s
.99625 .23272 m
1 .23272 L
s
.99625 .26905 m
1 .26905 L
s
.99625 .34172 m
1 .34172 L
s
.99625 .37805 m
1 .37805 L
s
.99625 .41438 m
1 .41438 L
s
.99625 .48705 m
1 .48705 L
s
.99625 .52339 m
1 .52339 L
s
.99625 .55972 m
1 .55972 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03608 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03608 L
s
.008 w
.5 .06558 Mdot
.5 Mabswid
.5 .03695 m
.5 .11005 L
s
.008 w
.65873 .28358 Mdot
.5 Mabswid
.65873 .21833 m
.65873 .35363 L
s
.008 w
.81746 .45798 Mdot
.5 Mabswid
.81746 .38764 m
.81746 .5244 L
s
.008 w
.97619 .54519 Mdot
.5 Mabswid
.97619 .47862 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_
ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2
000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002Ooo00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1;ool2000D
ool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00oooo
o`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?oo
ool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo
0007ool50004ool2002Eool00`00ooooo`1:ool3000Dool0017oo`04003ooooo0007ool01000oooo
o`001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Aool01000oooo
o`002Ooo0P001Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Bool2000;ool0
0`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<0
0?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo
09Coo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`2i
ool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00
ooooo`2iool00`00ooooo`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003o
oooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Bool20004
ool00`00ooooo`03ool20005ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool0017o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`800;[oo`03003ooooo02Goo`<001Coo`00
4Ooo00@00?ooool000Soo`<000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;Soo`8002Woo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo
01;oo`004_oo0P002_oo0`001?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00;oo`8001Coo`009Ooo00<0
0?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2i
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02ool2000Dool002Goo`03003o
oooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo
00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00_oo0P005?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Go
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`800=koo`04003oooooool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?oo
ool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW000Dool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00ooooo`0Cool0
0`00ooooo`1jool008Goo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?oo`00Q?oo00<0
0?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo
00Coo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<0
0?ooool01Ooo0P001ooo00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003o
oooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo
0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00
Q?oo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00
ooooo`0Aool01000ooooo`001_oo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`0D
ool00`00ooooo`04ool00`00ooooo`1bool008Goo`03003ooooo00Goo`03003ooooo01;oo`8000Ko
o`03003ooooo07?oo`00SOoo00<00?ooool05?oo00<00?ooool0NOoo002;ool3000Cool01000oooo
o`00Nooo002=ool00`00ooooo`0Bool2001lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0912681, \
0.00273725, 0.0059791}}],

Cell[BoxData[
    \({64, 36, {0.544`, 0.7292`}}\)], "Print"],

Cell[BoxData[
    \({79, 21, {0.704`, 0.8616`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.687479 1.2908 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .087 -18 -4.5 ]
[-0.0125 .087 0 4.5 ]
[-0.0125 .21608 -18 -4.5 ]
[-0.0125 .21608 0 4.5 ]
[-0.0125 .34516 -18 -4.5 ]
[-0.0125 .34516 0 4.5 ]
[-0.0125 .47424 -18 -4.5 ]
[-0.0125 .47424 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .087 m
.00625 .087 L
s
[(0.6)] -0.0125 .087 1 0 Mshowa
0 .21608 m
.00625 .21608 L
s
[(0.7)] -0.0125 .21608 1 0 Mshowa
0 .34516 m
.00625 .34516 L
s
[(0.8)] -0.0125 .34516 1 0 Mshowa
0 .47424 m
.00625 .47424 L
s
[(0.9)] -0.0125 .47424 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .11282 m
.00375 .11282 L
s
0 .13863 m
.00375 .13863 L
s
0 .16445 m
.00375 .16445 L
s
0 .19026 m
.00375 .19026 L
s
0 .2419 m
.00375 .2419 L
s
0 .26771 m
.00375 .26771 L
s
0 .29353 m
.00375 .29353 L
s
0 .31934 m
.00375 .31934 L
s
0 .37098 m
.00375 .37098 L
s
0 .39679 m
.00375 .39679 L
s
0 .42261 m
.00375 .42261 L
s
0 .44842 m
.00375 .44842 L
s
0 .50006 m
.00375 .50006 L
s
0 .52587 m
.00375 .52587 L
s
0 .55169 m
.00375 .55169 L
s
0 .5775 m
.00375 .5775 L
s
0 .06118 m
.00375 .06118 L
s
0 .03537 m
.00375 .03537 L
s
0 .00955 m
.00375 .00955 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .087 m
1 .087 L
s
.99375 .21608 m
1 .21608 L
s
.99375 .34516 m
1 .34516 L
s
.99375 .47424 m
1 .47424 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .11282 m
1 .11282 L
s
.99625 .13863 m
1 .13863 L
s
.99625 .16445 m
1 .16445 L
s
.99625 .19026 m
1 .19026 L
s
.99625 .2419 m
1 .2419 L
s
.99625 .26771 m
1 .26771 L
s
.99625 .29353 m
1 .29353 L
s
.99625 .31934 m
1 .31934 L
s
.99625 .37098 m
1 .37098 L
s
.99625 .39679 m
1 .39679 L
s
.99625 .42261 m
1 .42261 L
s
.99625 .44842 m
1 .44842 L
s
.99625 .50006 m
1 .50006 L
s
.99625 .52587 m
1 .52587 L
s
.99625 .55169 m
1 .55169 L
s
.99625 .5775 m
1 .5775 L
s
.99625 .06118 m
1 .06118 L
s
.99625 .03537 m
1 .03537 L
s
.99625 .00955 m
1 .00955 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .13863 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .25377 L
s
.008 w
.18254 .33225 Mdot
.5 Mabswid
.18254 .22124 m
.18254 .42467 L
s
.008 w
.5 .55169 Mdot
.5 Mabswid
.5 .4856 m
.5 .58731 L
s
.008 w
.65873 .59041 Mdot
.5 Mabswid
.65873 .54343 m
.65873 .6028 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .56537 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .56537 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
9Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0gOoo0P005?oo000Uool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`00
4_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool20003ool00`00ooooo`3Lool3
000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00
ooooo`02ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;oo`004Ooo00@00?ooool0
00[oo`03003ooooo00?oo`8000?oo`03003ooooo0=coo`<001Coo`004Ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`00
4Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0Bool001;oo`8000Woo`@000Coo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2hool2000Dool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool0
02Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2hool2000Dool002Go
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Vool2002kool00`00ooooo`0Bool001;oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
4Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00:?oo00<00?ooool0]ooo0`005?oo
000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00oooo
o`0Wool00`00ooooo`2hool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;o
o`<000Goo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000_oo`03003ooooo00;oo`800>;o
o`<001Coo`004Ooo00@00?ooool000Woo`<000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L?oo00<0
0?ooool04_oo000Bool2000:ool20005ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0B
ool002Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<
ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04_oo`8001Co
o`009Ooo00<00?ooool0Kooo0P008ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo01;oo`007Ooo10001?oo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool04_oo000Oool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`8009Go
o`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Dool001ooo`03003ooooo00?oo`03
003ooooo0;Soo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool30005
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oonL001Co
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool4002>ool008koo`03003ooooo08oo
o`00R?oo00<00?ooool01?oo00<00?ooool05Ooo00<00?ooool0M_oo0027ool00`00ooooo`06ool0
0`00ooooo`0Eool00`00ooooo`1eool008Ooo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo
00koo`03003ooooo07Goo`00Qooo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo00goo`03
003ooooo07Goo`00Qooo00<00?ooool01Ooo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0
MOoo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0026ool00`00ooooo`03
ool8000=ool01000ooooo`001?oo00<00?ooool0M?oo0027ool00`00ooooo`0Gool01000ooooo`00
0ooo00<00?ooool0MOoo0027ool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0MOoo0027
ool00`00ooooo`04ool4000?ool01000ooooo`000ooo00<00?ooool0MOoo0027ool00`00ooooo`06
ool00`00ooooo`0?ool20004ool00`00ooooo`1eool008Ooo`03003ooooo00Koo`03003ooooo01Go
o`03003ooooo07Goo`00R?oo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0M_oo002@ool0
0`00ooooo`2=ool008koo`<008ooo`00T?oo00<00?ooool0SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, 0.492619, \
0.00273725, 0.00336601}}],

Cell[BoxData[
    \({14, 86, {0.0816`, 0.2166`}}\)], "Print"],

Cell[BoxData[
    \({47, 53, {0.3746`, 0.567`}}\)], "Print"],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -0.0376052 0.641181 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09063 -18 -4.5 ]
[-0.0125 .09063 0 4.5 ]
[-0.0125 .21887 -18 -4.5 ]
[-0.0125 .21887 0 4.5 ]
[-0.0125 .3471 -18 -4.5 ]
[-0.0125 .3471 0 4.5 ]
[-0.0125 .47534 -18 -4.5 ]
[-0.0125 .47534 0 4.5 ]
[-0.0125 .60358 -6 -4.5 ]
[-0.0125 .60358 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09063 m
.00625 .09063 L
s
[(0.2)] -0.0125 .09063 1 0 Mshowa
0 .21887 m
.00625 .21887 L
s
[(0.4)] -0.0125 .21887 1 0 Mshowa
0 .3471 m
.00625 .3471 L
s
[(0.6)] -0.0125 .3471 1 0 Mshowa
0 .47534 m
.00625 .47534 L
s
[(0.8)] -0.0125 .47534 1 0 Mshowa
0 .60358 m
.00625 .60358 L
s
[(1)] -0.0125 .60358 1 0 Mshowa
.125 Mabswid
0 .12269 m
.00375 .12269 L
s
0 .15475 m
.00375 .15475 L
s
0 .18681 m
.00375 .18681 L
s
0 .25093 m
.00375 .25093 L
s
0 .28299 m
.00375 .28299 L
s
0 .31504 m
.00375 .31504 L
s
0 .37916 m
.00375 .37916 L
s
0 .41122 m
.00375 .41122 L
s
0 .44328 m
.00375 .44328 L
s
0 .5074 m
.00375 .5074 L
s
0 .53946 m
.00375 .53946 L
s
0 .57152 m
.00375 .57152 L
s
0 .05857 m
.00375 .05857 L
s
0 .02651 m
.00375 .02651 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09063 m
1 .09063 L
s
.99375 .21887 m
1 .21887 L
s
.99375 .3471 m
1 .3471 L
s
.99375 .47534 m
1 .47534 L
s
.99375 .60358 m
1 .60358 L
s
.125 Mabswid
.99625 .12269 m
1 .12269 L
s
.99625 .15475 m
1 .15475 L
s
.99625 .18681 m
1 .18681 L
s
.99625 .25093 m
1 .25093 L
s
.99625 .28299 m
1 .28299 L
s
.99625 .31504 m
1 .31504 L
s
.99625 .37916 m
1 .37916 L
s
.99625 .41122 m
1 .41122 L
s
.99625 .44328 m
1 .44328 L
s
.99625 .5074 m
1 .5074 L
s
.99625 .53946 m
1 .53946 L
s
.99625 .57152 m
1 .57152 L
s
.99625 .05857 m
1 .05857 L
s
.99625 .02651 m
1 .02651 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .05216 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .10127 L
s
.008 w
.18254 .26375 Mdot
.5 Mabswid
.18254 .20258 m
.18254 .32594 L
s
.008 w
.5 .51381 Mdot
.5 Mabswid
.5 .4647 m
.5 .55126 L
s
.008 w
.65873 .54587 Mdot
.5 Mabswid
.65873 .50329 m
.65873 .57524 L
s
.008 w
.81746 .58434 Mdot
.5 Mabswid
.81746 .5542 m
.81746 .59896 L
s
.008 w
.97619 .59716 Mdot
.5 Mabswid
.97619 .57382 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Mool2000Dool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01;o
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=goo`8001Co
o`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Uool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
01;oo`009Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04_oo000Bool20004ool00`00
ooooo`02ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017o
o`04003ooooo0009ool00`00ooooo`04ool20003ool00`00ooooo`3Lool3000Dool0017oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0Bool0017o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool04_oo000Bool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03
003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool0
4_oo000Bool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2000Xool00`00ooooo`2g
ool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Aool01000ooooo`002Ooo0P001Ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool04_oo000Bool2000;ool00`00ooooo`03ool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;o
o`009Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool0
0`00ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Koo`800;_oo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^?oo0P005?oo000Uool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Bool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`00
9Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`0Wool00`00
ooooo`2hool2000Dool002Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool2003Rool3
000Dool0017oo`04003ooooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?oo
ool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0
hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`1`ool0
0`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000oooo
o`001?oo0P00LOoo00<00?ooool0K_oo0`005?oo000Aool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000[oo`8000Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04_oo`8001Coo`00
9Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`1_ool2000Sool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003o
oooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00oooo
o`1<ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1;ool2000Dool002Goo`03003o
oooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo
00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00oooo
o`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Koo`8001Coo`009Ooo
00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03
003ooooo0;Soo`8002?oo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Mool40004ool00`00ooooo`2iool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool001ooo`03003ooooo00?oo`03003ooooo0;Wo
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?ooool00ooo0P00g_oo
00@00?ooooooo`<001Coo`007ooo00<00?ooool00ooo00<00?ooool0hooo00<00?ooool04_oo000O
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0B
ool001goo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01;oo`007ooo00<00?oo
ool00oooi`005?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008_oo`@001Coo`03003o
oooo07[oo`00Rooo00<00?ooool05Ooo00<00?ooool0N_oo0025ool00`00ooooo`04ool00`00oooo
o`0Aool50005ool00`00ooooo`1cool008Coo`03003ooooo00Koo`03003ooooo013oo`04003ooooo
0007ool00`00ooooo`1bool008Coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00[oo`03
003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo
00[oo`8000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo00<00?ooool02ooo00<0
0?ooool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`0Tool00`00ooooo`1bool008?oo`03003o
oooo00?oo`P000goo`T000Goo`03003ooooo077oo`00Q?oo00<00?ooool09?oo00<00?ooool0L_oo
0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03003ooooo00Coo`@001;oo`@000Koo`03
003ooooo07;oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0
L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Go
o`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07?oo`00SOoo00<00?oo
ool04ooo00<00?ooool0N_oo002;ool3000Cool3001lool008goo`03003ooooo01?oo`03003ooooo
07[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.0218372, \
0.00273725, 0.00677631}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({2, 98, {0.0032`, 0.0622`}}\)], "Print"],

Cell[BoxData[
    \({55, 45, {0.4528`, 0.6446`}}\)], "Print"],

Cell[BoxData[
    \({70, 30, {0.6064`, 0.7834`}}\)], "Print"],

Cell[BoxData[
    \({75, 25, {0.66`, 0.8274`}}\)], "Print"],

Cell[BoxData[
    \({87, 13, {0.7952`, 0.9262`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.635504 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14182 -18 -4.5 ]
[-0.0125 .14182 0 4.5 ]
[-0.0125 .26892 -18 -4.5 ]
[-0.0125 .26892 0 4.5 ]
[-0.0125 .39602 -18 -4.5 ]
[-0.0125 .39602 0 4.5 ]
[-0.0125 .52312 -18 -4.5 ]
[-0.0125 .52312 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14182 m
.00625 .14182 L
s
[(0.2)] -0.0125 .14182 1 0 Mshowa
0 .26892 m
.00625 .26892 L
s
[(0.4)] -0.0125 .26892 1 0 Mshowa
0 .39602 m
.00625 .39602 L
s
[(0.6)] -0.0125 .39602 1 0 Mshowa
0 .52312 m
.00625 .52312 L
s
[(0.8)] -0.0125 .52312 1 0 Mshowa
.125 Mabswid
0 .04649 m
.00375 .04649 L
s
0 .07827 m
.00375 .07827 L
s
0 .11004 m
.00375 .11004 L
s
0 .17359 m
.00375 .17359 L
s
0 .20537 m
.00375 .20537 L
s
0 .23714 m
.00375 .23714 L
s
0 .30069 m
.00375 .30069 L
s
0 .33247 m
.00375 .33247 L
s
0 .36424 m
.00375 .36424 L
s
0 .42779 m
.00375 .42779 L
s
0 .45957 m
.00375 .45957 L
s
0 .49134 m
.00375 .49134 L
s
0 .55489 m
.00375 .55489 L
s
0 .58667 m
.00375 .58667 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14182 m
1 .14182 L
s
.99375 .26892 m
1 .26892 L
s
.99375 .39602 m
1 .39602 L
s
.99375 .52312 m
1 .52312 L
s
.125 Mabswid
.99625 .04649 m
1 .04649 L
s
.99625 .07827 m
1 .07827 L
s
.99625 .11004 m
1 .11004 L
s
.99625 .17359 m
1 .17359 L
s
.99625 .20537 m
1 .20537 L
s
.99625 .23714 m
1 .23714 L
s
.99625 .30069 m
1 .30069 L
s
.99625 .33247 m
1 .33247 L
s
.99625 .36424 m
1 .36424 L
s
.99625 .42779 m
1 .42779 L
s
.99625 .45957 m
1 .45957 L
s
.99625 .49134 m
1 .49134 L
s
.99625 .55489 m
1 .55489 L
s
.99625 .58667 m
1 .58667 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0334 L
s
.008 w
.18254 .02743 Mdot
.5 Mabswid
.18254 .01675 m
.18254 .05424 L
s
.008 w
.5 .36424 Mdot
.5 Mabswid
.5 .30247 m
.5 .42436 L
s
.008 w
.65873 .45957 Mdot
.5 Mabswid
.65873 .40008 m
.65873 .51257 L
s
.008 w
.81746 .49134 Mdot
.5 Mabswid
.81746 .43415 m
.81746 .54053 L
s
.008 w
.97619 .5676 Mdot
.5 Mabswid
.97619 .52007 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<001Coo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo027oo`800;_oo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool09ooo00<00?ooool0^?oo0P00
5?oo000Uool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Bool002Goo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?o
o`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo01;oo`004Ooo00@00?ooool000Woo`03003ooooo00Coo`800>;oo`<001Coo`004Ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Bool001;oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo
00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0007ool50004ool2003R
ool3000Dool0017oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Aool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04_oo000A
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool2000;ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;o
o`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo06ooo`8001Coo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0Kooo0P005?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Go
o`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?oo
ool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool0
02Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<0
0?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Go
o`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03
003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0
L?oo00<00?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`80
077oo`03003ooooo06koo`<001Coo`004Ooo00@00?ooool000Soo`<000Goo`03003ooooo073oo`03
003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;oo`004Ooo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03
003ooooo01;oo`004_oo0P002_oo0`001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo027oo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00oooo
o`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03
003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool0
9ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Vool2000Dool002Goo`03003ooooo09Coo`03
003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0
8_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00
ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Oo
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?oo
ool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool0
02Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0U?oo00<00?ooool08Ooo0P00:?oo0P005?oo000Uool00`00ooooo`2Dool00`00ooooo`0R
ool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003o
oooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo
00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00oooo
o`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo
0P00^_oo00<00?ooool08Ooo00@00?ooooooo`<001Coo`004Ooo00@00?ooool000Woo`8000Goo`03
003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`004Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool04_oo000Bool2000:ool20005ool00`00ooooo`2iool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00;o
o`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00oooo
o`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03003ooooo00?oo`03
003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04_oo000UoooW
000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Rooo10004_oo1000Nooo002;ool0
0`00ooooo`0Cool00`00ooooo`1lool008Goo`03003ooooo00Coo`03003ooooo01?oo`03003ooooo
00Goo`03003ooooo07?oo`00Q?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<0
0?ooool0L_oo0024ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`04
ool00`00ooooo`1bool008Coo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`09ool01000
ooooo`001_oo00<00?ooool0L_oo0024ool00`00ooooo`05ool20007ool00`00ooooo`0:ool20007
ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Pooo00<00?ooool00ooo
20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0Tool00`00ooooo`1bool008Coo`03
003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0
L_oo0024ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Co
o`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<00?oo
ool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0Looo002=ool00`00ooooo`0Cool0
0`00ooooo`1jool008_oo`<001?oo`<007coo`00SOoo00<00?ooool04ooo00<00?ooool0N_oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.104361, \
0.00273725, 0.00683684}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({12, 88, {0.0662`, 0.1928`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 3.05292 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16736 -24 -4.5 ]
[-0.0125 .16736 0 4.5 ]
[-0.0125 .32001 -18 -4.5 ]
[-0.0125 .32001 0 4.5 ]
[-0.0125 .47265 -24 -4.5 ]
[-0.0125 .47265 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16736 m
.00625 .16736 L
s
[(0.05)] -0.0125 .16736 1 0 Mshowa
0 .32001 m
.00625 .32001 L
s
[(0.1)] -0.0125 .32001 1 0 Mshowa
0 .47265 m
.00625 .47265 L
s
[(0.15)] -0.0125 .47265 1 0 Mshowa
.125 Mabswid
0 .04524 m
.00375 .04524 L
s
0 .07577 m
.00375 .07577 L
s
0 .1063 m
.00375 .1063 L
s
0 .13683 m
.00375 .13683 L
s
0 .19789 m
.00375 .19789 L
s
0 .22842 m
.00375 .22842 L
s
0 .25895 m
.00375 .25895 L
s
0 .28948 m
.00375 .28948 L
s
0 .35054 m
.00375 .35054 L
s
0 .38107 m
.00375 .38107 L
s
0 .4116 m
.00375 .4116 L
s
0 .44212 m
.00375 .44212 L
s
0 .50318 m
.00375 .50318 L
s
0 .53371 m
.00375 .53371 L
s
0 .56424 m
.00375 .56424 L
s
0 .59477 m
.00375 .59477 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16736 m
1 .16736 L
s
.99375 .32001 m
1 .32001 L
s
.99375 .47265 m
1 .47265 L
s
.125 Mabswid
.99625 .04524 m
1 .04524 L
s
.99625 .07577 m
1 .07577 L
s
.99625 .1063 m
1 .1063 L
s
.99625 .13683 m
1 .13683 L
s
.99625 .19789 m
1 .19789 L
s
.99625 .22842 m
1 .22842 L
s
.99625 .25895 m
1 .25895 L
s
.99625 .28948 m
1 .28948 L
s
.99625 .35054 m
1 .35054 L
s
.99625 .38107 m
1 .38107 L
s
.99625 .4116 m
1 .4116 L
s
.99625 .44212 m
1 .44212 L
s
.99625 .50318 m
1 .50318 L
s
.99625 .53371 m
1 .53371 L
s
.99625 .56424 m
1 .56424 L
s
.99625 .59477 m
1 .59477 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .10447 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .10447 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .10447 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .10447 L
s
.008 w
.81746 .22842 Mdot
.5 Mabswid
.81746 .10813 m
.81746 .41526 L
s
.008 w
.97619 .38107 Mdot
.5 Mabswid
.97619 .21682 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo04[o
o`<0017oo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo04coo`03003o
oooo00ooo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`008Ooo0P001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`1<ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0Booo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo04coo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo04coo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool0C?oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`1;ool2000Aool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0C?oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo04coo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0C?oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`1<ool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Koo`80017oo`00:?oo
00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00
:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00oo
o`00:?oo00<00?ooool0^Ooo00<00?ooool09_oo0P004Ooo000Xool00`00ooooo`2iool00`00oooo
o`0Wool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00
:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00
ooooo`0Wool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003o
oooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00^_oo00<00?ooool09Ooo0`004Ooo000>
ool01000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0;Woo`03003ooooo02Ooo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`2iool00`00ooooo`0Wool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool03ooo000?ool2000:ool2
0003ool40004ool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo
0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<0
0?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Vool2000Aool002Soo`03003ooooo0;Wo
o`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?oo
ool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo
0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0;Soo`8002?oo`03003ooooo00;o
o`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0;Wo
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Qool0
0`00ooooo`02ool2000Aool002Soo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`005Ooo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Dool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Dool01000ooooo`002_oo00<00?ooool00ooo0P00^_oo
00<00?ooool08Ooo00@00?ooooooo`<0017oo`005?oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`005?oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`005?oo00@00?ooool000Soo`<000Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`005Ooo0P002ooo00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo
000Xool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`02ool2
000Aool002Soo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0;Wo
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo
00;oo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P00
4Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000Coo`03
003ooooo00;oo`@000;oo`<000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
3_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`003_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`80
0=koo`04003oooooool3000Aool000koo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?oo
ool0gOoo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002_oo00D00?ooooooo`00
00Ooo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`<0
00?oo`03003ooooo00Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P00
2ooo00@00?ooooooo`@000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo00<0
0?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002SoonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002>ool4000Dool00`00ooooo`1gool008koo`03003ooooo01Goo`03003ooooo07Ooo`00R?oo
00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0L?oo0027ool00`00ooooo`06ool0
0`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool00`00oooo
o`03ool00`00ooooo`0:ool00`00ool00007ool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`04
003ooooo0006ool00`00ooooo`0:ool20007ool00`00ooooo`1_ool008Ooo`03003ooooo00Goo`80
00Ooo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool09?oo00<0
0?ooool0Kooo0026ool00`00ooooo`03ool8000=ool90005ool00`00ooooo`1^ool008Ooo`03003o
oooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool09?oo00<00?ooool0Kooo0027ool00`00oooo
o`04ool4000Cool20007ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo017oo`04
003ooooo0006ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo
00Coo`03003ooooo06ooo`00R?oo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0
L?oo002@ool00`00ooooo`0Dool00`00ooooo`1fool008koo`<001?oo`04003ooooo001hool0093o
o`03003ooooo01;oo`8007Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0217241, \
0.00273725, 0.00142318}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({48, 52, {0.3842`, 0.5768`}}\)], "Print"],

Cell[BoxData[
    \({67, 33, {0.575`, 0.7566`}}\)], "Print"],

Cell[BoxData[
    \({81, 19, {0.7262`, 0.8782`}}\)], "Print"],

Cell[BoxData[
    \({85, 15, {0.7718`, 0.9106`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.646391 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14399 -18 -4.5 ]
[-0.0125 .14399 0 4.5 ]
[-0.0125 .27327 -18 -4.5 ]
[-0.0125 .27327 0 4.5 ]
[-0.0125 .40255 -18 -4.5 ]
[-0.0125 .40255 0 4.5 ]
[-0.0125 .53183 -18 -4.5 ]
[-0.0125 .53183 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14399 m
.00625 .14399 L
s
[(0.2)] -0.0125 .14399 1 0 Mshowa
0 .27327 m
.00625 .27327 L
s
[(0.4)] -0.0125 .27327 1 0 Mshowa
0 .40255 m
.00625 .40255 L
s
[(0.6)] -0.0125 .40255 1 0 Mshowa
0 .53183 m
.00625 .53183 L
s
[(0.8)] -0.0125 .53183 1 0 Mshowa
.125 Mabswid
0 .04703 m
.00375 .04703 L
s
0 .07935 m
.00375 .07935 L
s
0 .11167 m
.00375 .11167 L
s
0 .17631 m
.00375 .17631 L
s
0 .20863 m
.00375 .20863 L
s
0 .24095 m
.00375 .24095 L
s
0 .30559 m
.00375 .30559 L
s
0 .33791 m
.00375 .33791 L
s
0 .37023 m
.00375 .37023 L
s
0 .43487 m
.00375 .43487 L
s
0 .46719 m
.00375 .46719 L
s
0 .49951 m
.00375 .49951 L
s
0 .56415 m
.00375 .56415 L
s
0 .59647 m
.00375 .59647 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14399 m
1 .14399 L
s
.99375 .27327 m
1 .27327 L
s
.99375 .40255 m
1 .40255 L
s
.99375 .53183 m
1 .53183 L
s
.125 Mabswid
.99625 .04703 m
1 .04703 L
s
.99625 .07935 m
1 .07935 L
s
.99625 .11167 m
1 .11167 L
s
.99625 .17631 m
1 .17631 L
s
.99625 .20863 m
1 .20863 L
s
.99625 .24095 m
1 .24095 L
s
.99625 .30559 m
1 .30559 L
s
.99625 .33791 m
1 .33791 L
s
.99625 .37023 m
1 .37023 L
s
.99625 .43487 m
1 .43487 L
s
.99625 .46719 m
1 .46719 L
s
.99625 .49951 m
1 .49951 L
s
.99625 .56415 m
1 .56415 L
s
.99625 .59647 m
1 .59647 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03372 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03372 L
s
.008 w
.5 .32498 Mdot
.5 Mabswid
.5 .26306 m
.5 .38755 L
s
.008 w
.65873 .4478 Mdot
.5 Mabswid
.65873 .38639 m
.65873 .50377 L
s
.008 w
.81746 .53829 Mdot
.5 Mabswid
.81746 .48412 m
.81746 .58238 L
s
.008 w
.97619 .56415 Mdot
.5 Mabswid
.97619 .5136 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo
01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Go
o`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool0
0`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<0
0?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003o
oooo0>;oo`8001Coo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`004_oo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04_oo000Aool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04_oo000Aool01000ooooo`002Ooo
00<00?ooool01?oo0P00h_oo0`005?oo000Aool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0hooo00<00?ooool04_oo000Aool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0hooo
00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00oooo
o`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0
h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool0
4_oo000Uool00`00ooooo`3Rool2000Dool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo
00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03
003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0h_oo0P005?oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03
003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00
ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`004Ooo00@00?ooool000Ooo`D000Coo`80077oo`03003o
oooo06koo`<001Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`1`ool00`00
ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool0017oo`04003ooooo0009ool20005ool00`00ooooo`1`
ool00`00ooooo`1`ool00`00ooooo`0Bool001;oo`8000_oo`03003ooooo00?oo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P00
5?oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?oo
ool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo
06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2000Dool002Goo`03003ooooo073oo`03003o
oooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0L?oo00<00?ooool0
4_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073o
o`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool0Kooo0P005?oo
000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`0Bool002Goo`03003ooooo073oo`03
003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
C?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`1<ool00`00
ooooo`0Bool001;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo0P00UOoo00<0
0?ooool0B_oo0`005?oo000Aool01000ooooo`002?oo0`001Ooo00<00?ooool0U?oo00<00?ooool0
C?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0U?oo00<0
0?ooool0C?oo00<00?ooool04_oo000Aool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
U?oo00<00?ooool0C?oo00<00?ooool04_oo000Bool2000:ool30004ool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_oo`8001Coo`00
9Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0Booo0P005?oo000Uool00`00ooooo`2Dool00`00
ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003ooooo01;o
o`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00ooooo`2Dool0
0`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<0
0?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0V
ool2000Dool002Goo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;o
o`009Ooo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool0
0`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`2iool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Aool01000ooooo`00
2?oo00@00?ooool000Coo`800;[oo`03003ooooo027oo`04003oooooool3000Dool0017oo`04003o
oooo0009ool20005ool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^?oo0P008ooo00<00?ooool0
0ooo00<00?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`004_oo0P002_oo0P001Ooo00<00?ooool0
^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?oo
ool00_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0Bool002Goo`03003ooooo0;Woo`03003ooooo027oo`03003ooooo00?oo`03003ooooo01;oo`00
9Ooo00<00?ooool0^Ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool04_oo000Uool00`00
ooooo`2iool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0=goo`03003ooooo00;oo`8001Coo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool04_oo000UoooW000Dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo00<00?oo
ool0SOoo002@ool00`00ooooo`2=ool008Soo`03003ooooo00;oo`D001Goo`03003ooooo07Koo`00
Qooo00<00?ooool00ooo00@00?ooool001Ooo`03003ooooo07Goo`00Qooo00<00?ooool01?oo00<0
0?oo00001_oo00<00?ooool03_oo00<00?ooool0MOoo0027ool00`00ooooo`05ool20007ool00`00
ooooo`0=ool00`00ooooo`1eool008Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Oo
o`8000Coo`03003ooooo07Goo`00Qooo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07Go
o`00Q_oo00<00?ooool00ooo20003Ooo00@00?ooool000Coo`03003ooooo07Coo`00Qooo00<00?oo
ool05ooo00@00?ooool000?oo`03003ooooo07Goo`00Qooo00<00?ooool05ooo00@00?ooool000?o
o`03003ooooo07Goo`00Qooo00<00?ooool01Ooo0P004?oo00@00?ooool000?oo`03003ooooo07Go
o`00Qooo00<00?ooool01?oo00@00?ooool0013oo`8000Coo`03003ooooo07Goo`00Qooo00<00?oo
ool01ooo00<00?ooool05?oo00<00?ooool0MOoo0028ool00`00ooooo`04ool2000Fool00`00oooo
o`1fool0097oo`03003ooooo08coo`00S_oo00@00?ooool008koo`00Sooo0P00Sooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.102603, \
0.00273725, 0.00672169}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({7, 93, {0.0306`, 0.1312`}}\)], "Print"],

Cell[BoxData[
    \({35, 65, {0.2618`, 0.4458`}}\)], "Print"],

Cell[BoxData[
    \({46, 54, {0.3648`, 0.557`}}\)], "Print"],

Cell[BoxData[
    \({71, 29, {0.6172`, 0.7924`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 0.742811 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16328 -18 -4.5 ]
[-0.0125 .16328 0 4.5 ]
[-0.0125 .31184 -18 -4.5 ]
[-0.0125 .31184 0 4.5 ]
[-0.0125 .4604 -18 -4.5 ]
[-0.0125 .4604 0 4.5 ]
[-0.0125 .60896 -18 -4.5 ]
[-0.0125 .60896 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16328 m
.00625 .16328 L
s
[(0.2)] -0.0125 .16328 1 0 Mshowa
0 .31184 m
.00625 .31184 L
s
[(0.4)] -0.0125 .31184 1 0 Mshowa
0 .4604 m
.00625 .4604 L
s
[(0.6)] -0.0125 .4604 1 0 Mshowa
0 .60896 m
.00625 .60896 L
s
[(0.8)] -0.0125 .60896 1 0 Mshowa
.125 Mabswid
0 .05186 m
.00375 .05186 L
s
0 .089 m
.00375 .089 L
s
0 .12614 m
.00375 .12614 L
s
0 .20042 m
.00375 .20042 L
s
0 .23756 m
.00375 .23756 L
s
0 .2747 m
.00375 .2747 L
s
0 .34898 m
.00375 .34898 L
s
0 .38612 m
.00375 .38612 L
s
0 .42326 m
.00375 .42326 L
s
0 .49754 m
.00375 .49754 L
s
0 .53468 m
.00375 .53468 L
s
0 .57182 m
.00375 .57182 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16328 m
1 .16328 L
s
.99375 .31184 m
1 .31184 L
s
.99375 .4604 m
1 .4604 L
s
.99375 .60896 m
1 .60896 L
s
.125 Mabswid
.99625 .05186 m
1 .05186 L
s
.99625 .089 m
1 .089 L
s
.99625 .12614 m
1 .12614 L
s
.99625 .20042 m
1 .20042 L
s
.99625 .23756 m
1 .23756 L
s
.99625 .2747 m
1 .2747 L
s
.99625 .34898 m
1 .34898 L
s
.99625 .38612 m
1 .38612 L
s
.99625 .42326 m
1 .42326 L
s
.99625 .49754 m
1 .49754 L
s
.99625 .53468 m
1 .53468 L
s
.99625 .57182 m
1 .57182 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .03655 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .03655 L
s
.008 w
.5 .06671 Mdot
.5 Mabswid
.5 .03745 m
.5 .11217 L
s
.008 w
.65873 .2747 Mdot
.5 Mabswid
.65873 .20918 m
.65873 .34586 L
s
.008 w
.81746 .35641 Mdot
.5 Mabswid
.81746 .28569 m
.81746 .42846 L
s
.008 w
.97619 .54211 Mdot
.5 Mabswid
.97619 .47318 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<001Coo`008_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo017oo`008_oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool04Ooo000Rool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<001?oo`008_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004ooo000Rool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool001?oo`008ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P005?oo003ooolQool00?ooob7oo`009Oooi`005?oo000Uool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Bool001koo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo01;oo`007Ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`800;Woo`<001Coo`007Ooo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;oo`007Ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo01;o
o`007Ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo01;oo`007_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool04_oo000Uool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<0
0?ooool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_
ool2000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool0
0`00ooooo`0Bool002Goo`03003ooooo06ooo`8007;oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1_ool2
000Dool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?ooool0
L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`1`ool00`00ooooo`1`ool00`00
ooooo`0Bool002Goo`03003ooooo073oo`03003ooooo073oo`03003ooooo01;oo`009Ooo00<00?oo
ool0L?oo00<00?ooool0L?oo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool0
02Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000Uool00`00
ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?oo
ool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo
0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Bool20004ool00`00
ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0009ool00`00ooooo`04
ool2003Rool3000Dool0017oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00
ooooo`0Bool0017oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0B
ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04_oo000B
ool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`009Ooo00<00?ooool0hooo00<00?ooool04_oo000Uool00`00ooooo`3Sool00`00oooo
o`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0h_oo0P005?oo000U
ool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03003o
oooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04_o
o`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00oooo
o`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04coo`03
003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo04co
o`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool0
0`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Bool002Goo`03003ooooo09Coo`03003ooooo
04_oo`8001Coo`009Ooo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04_oo000Uool00`00
ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003ooooo09Co
o`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo00<00?oo
ool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2Dool00`00ooooo`0Rool0
0`00ooooo`0Wool00`00ooooo`0Bool001;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`004Ooo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo
01;oo`004Ooo00@00?ooool000Ooo`D000Coo`8009Goo`03003ooooo02;oo`03003ooooo02Goo`<0
01Coo`004Ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`2Dool00`00ooooo`0Rool0
0`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ool00005ool00`00oooo
o`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool0017oo`04003ooooo0009ool2
0005ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool001;oo`80
00_oo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo
01;oo`009Ooo00<00?ooool0U?oo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000U
ool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0Bool002Goo`03003o
oooo09Coo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?ooool0U?oo
00<00?ooool08_oo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00oooo
o`0Vool2000Dool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^?oo0P00:Ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool00`00
ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<00?oo
ool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo00<0
0?ooool0^Ooo00<00?ooool09ooo00<00?ooool04_oo000Uool00`00ooooo`2iool00`00ooooo`0W
ool00`00ooooo`0Bool002Goo`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo01;oo`009Ooo
00<00?ooool0^Ooo00<00?ooool09_oo0P005?oo000Uool00`00ooooo`2iool00`00ooooo`0Wool0
0`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003ooooo01;oo`009Ooo00<00?ooool0hooo00<0
0?ooool04_oo000Uool00`00ooooo`3Sool00`00ooooo`0Bool002Goo`03003ooooo0>?oo`03003o
oooo01;oo`004_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo00<00?ooool04_oo
000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo01;oo`004Ooo
00@00?ooool000Soo`04003ooooo0004ool2003Rool3000Dool0017oo`04003ooooo0008ool30005
ool00`00ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Bool0017oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0Bool001;oo`8000[oo`<000Coo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`3Mool00`00ooooo`02ool2000Dool002Goo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04_oo
000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P005?oo
000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=goo`03
003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool0
4_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00_oo0P00
5?oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo0=go
o`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool04_oo000Uool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Bool002Goo`03003ooooo
0=goo`03003ooooo00?oo`03003ooooo01;oo`009Ooo00<00?ooool0gOoo00<00?ooool00ooo00<0
0?ooool04_oo000Bool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Mool00`00ooooo`03
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04_oo000Aool01000ooooo`002?oo00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04
003oooooool3000Dool0017oo`04003ooooo0009ool20005ool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`0Bool0017oo`04003ooooo0008ool01000ooooo`001?ooi`005?oo000Aool01000
ooooo`002?oo00@00?ooool00?ooo`004_oo0P002_oo0P00oooo0Ooo003ooolQool00?ooob7oo`00
SOoo00<00?ooool04ooo00<00?ooool0N_oo002=ool00`00ooooo`0Cool00`00ooooo`1jool008Go
o`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07?oo`00Q?oo00<00?ooool00ooo00@00?oo
ool001;oo`04003ooooo0007ool00`00ooooo`1bool008Coo`03003ooooo00Coo`03003oo`0000Ko
o`03003ooooo00[oo`03003oo`0000Ooo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo0P001ooo
00<00?ooool02_oo0P001ooo00<00?ooool0L_oo0024ool00`00ooooo`06ool00`00ooooo`05ool0
0`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo
07;oo`00Pooo00<00?ooool00ooo20003Ooo2@001Ooo00<00?ooool0LOoo0024ool00`00ooooo`0T
ool00`00ooooo`1bool008Coo`03003ooooo02Coo`03003ooooo07;oo`00Q?oo00<00?ooool01Ooo
0P004ooo10001_oo00<00?ooool0L_oo0024ool00`00ooooo`04ool01000ooooo`005?oo00<00?oo
ool01Ooo00<00?ooool0L_oo0024ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool0
0`00ooooo`1bool008Goo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo07?oo`00
S_oo00<00?ooool04_oo00<00?ooool0N_oo002;ool01000ooooo`004_oo0`00O?oo002<ool2000E
ool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18345, -0.089285, \
0.00273725, 0.00584919}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({1, 99, {0.0004`, 0.0464`}}\)], "Print"],

Cell[BoxData[
    \({15, 85, {0.0894`, 0.2282`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 2.57933 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14368 -24 -4.5 ]
[-0.0125 .14368 0 4.5 ]
[-0.0125 .27265 -18 -4.5 ]
[-0.0125 .27265 0 4.5 ]
[-0.0125 .40162 -24 -4.5 ]
[-0.0125 .40162 0 4.5 ]
[-0.0125 .53058 -18 -4.5 ]
[-0.0125 .53058 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14368 m
.00625 .14368 L
s
[(0.05)] -0.0125 .14368 1 0 Mshowa
0 .27265 m
.00625 .27265 L
s
[(0.1)] -0.0125 .27265 1 0 Mshowa
0 .40162 m
.00625 .40162 L
s
[(0.15)] -0.0125 .40162 1 0 Mshowa
0 .53058 m
.00625 .53058 L
s
[(0.2)] -0.0125 .53058 1 0 Mshowa
.125 Mabswid
0 .04051 m
.00375 .04051 L
s
0 .0663 m
.00375 .0663 L
s
0 .0921 m
.00375 .0921 L
s
0 .11789 m
.00375 .11789 L
s
0 .16948 m
.00375 .16948 L
s
0 .19527 m
.00375 .19527 L
s
0 .22106 m
.00375 .22106 L
s
0 .24686 m
.00375 .24686 L
s
0 .29844 m
.00375 .29844 L
s
0 .32424 m
.00375 .32424 L
s
0 .35003 m
.00375 .35003 L
s
0 .37582 m
.00375 .37582 L
s
0 .42741 m
.00375 .42741 L
s
0 .4532 m
.00375 .4532 L
s
0 .479 m
.00375 .479 L
s
0 .50479 m
.00375 .50479 L
s
0 .55638 m
.00375 .55638 L
s
0 .58217 m
.00375 .58217 L
s
0 .60796 m
.00375 .60796 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14368 m
1 .14368 L
s
.99375 .27265 m
1 .27265 L
s
.99375 .40162 m
1 .40162 L
s
.99375 .53058 m
1 .53058 L
s
.125 Mabswid
.99625 .04051 m
1 .04051 L
s
.99625 .0663 m
1 .0663 L
s
.99625 .0921 m
1 .0921 L
s
.99625 .11789 m
1 .11789 L
s
.99625 .16948 m
1 .16948 L
s
.99625 .19527 m
1 .19527 L
s
.99625 .22106 m
1 .22106 L
s
.99625 .24686 m
1 .24686 L
s
.99625 .29844 m
1 .29844 L
s
.99625 .32424 m
1 .32424 L
s
.99625 .35003 m
1 .35003 L
s
.99625 .37582 m
1 .37582 L
s
.99625 .42741 m
1 .42741 L
s
.99625 .4532 m
1 .4532 L
s
.99625 .479 m
1 .479 L
s
.99625 .50479 m
1 .50479 L
s
.99625 .55638 m
1 .55638 L
s
.99625 .58217 m
1 .58217 L
s
.99625 .60796 m
1 .60796 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .09055 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .09055 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .09055 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .09055 L
s
.008 w
.81746 .04051 Mdot
.5 Mabswid
.81746 .01575 m
.81746 .1344 L
s
.008 w
.97619 .40162 Mdot
.5 Mabswid
.97619 .24531 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool0027oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`008?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo02;o
o`03003ooooo02Goo`<0017oo`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00oo
o`008?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00ooo`008?oo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo02Ooo`03003ooooo00ooo`008Ooo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo027oo`8002Soo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
9ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Oo
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool09ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02Ooo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool09ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Wool00`00ooooo`0?ool0
02Soo`03003ooooo0;Woo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002So
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`00:?oo00<00?ooool0^Ooo00<00?oo
ool09ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool0
02Soo`03003ooooo0;Woo`03003ooooo02Koo`80017oo`00:?oo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool03ooo000Xool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0?ool002So
o`03003ooooo0;Woo`03003ooooo02Ooo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00ooo
0P000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`02ool2003Rool3000Aool000koo`04003ooooo0008ool01000
ooooo`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`80
00[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P00
4Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00
ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo
0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0h_oo0P004Ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?oo
ool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Eool20004ool00`00oooo
o`02ool40004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04
003ooooo000:ool00`00ooooo`03ool2003Nool01000oooooooo0`004Ooo000Dool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000D
ool01000ooooo`002?oo0`001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000E
ool2000;ool00`00ooooo`03ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool0
0ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool40002ool30005ool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000:ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`02ool2003Nool01000oooooooo0`004Ooo000>ool01000oooo
o`002_oo00@00?ooooooo`<000Goo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ooo`00
3_oo00@00?ooool000[oo`05003oooooool00007ool00`00ooooo`3Mool00`00ooooo`03ool00`00
ooooo`0?ool000koo`04003ooooo0008ool30003ool00`00ooooo`05ool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool000ooo`8000_oo`04003oooooool40004ool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Eool20004ool00`00oooo
o`02ool40004ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool001Coo`04
003ooooo0009ool00`00ooooo`04ool2003Nool01000oooooooo0`004Ooo000Dool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Dool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000D
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo
00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`3Mool00`00ooooo`02ool2000Aool002Soo`03003ooooo0=goo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo0=goo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`3Rool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000XoooW
000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo00<00?ooool04Ooo1000N?oo
002@ool00`00ooooo`0Aool00`00ooooo`1iool008Soo`03003ooooo00;oo`D001?oo`03003ooooo
00Goo`03003ooooo073oo`00Qooo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03
003ooooo06ooo`00Qooo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool03Ooo00<00?ooool0
1?oo00<00?ooool0Kooo0027ool00`00ooooo`05ool20007ool00`00ooooo`09ool01000ooooo`00
1_oo00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool20007
ool00`00ooooo`1_ool008Ooo`03003ooooo02Coo`03003ooooo06ooo`00Q_oo00<00?ooool00ooo
20003Ooo2@001Ooo00<00?ooool0K_oo0027ool00`00ooooo`0Tool00`00ooooo`1_ool008Ooo`03
003ooooo02Coo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0
Kooo0027ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0Kooo0027
ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1_ool008Soo`03003o
oooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo073oo`00TOoo00<00?ooool04_oo00<00?oo
ool0Mooo002>ool01000ooooo`004_oo0`00NOoo002?ool2000Eool00`00ooooo`1gool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.175238, -0.0257128, \
0.00273725, 0.00168448}}],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[BoxData[
    \({0, 100, {0.`, 0.0294`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 0.0147151 20.0205 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11482 -30 -4.5 ]
[-0.0125 .11482 0 4.5 ]
[-0.0125 .21492 -24 -4.5 ]
[-0.0125 .21492 0 4.5 ]
[-0.0125 .31502 -30 -4.5 ]
[-0.0125 .31502 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51523 -30 -4.5 ]
[-0.0125 .51523 0 4.5 ]
[-0.0125 .61533 -24 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11482 m
.00625 .11482 L
s
[(0.005)] -0.0125 .11482 1 0 Mshowa
0 .21492 m
.00625 .21492 L
s
[(0.01)] -0.0125 .21492 1 0 Mshowa
0 .31502 m
.00625 .31502 L
s
[(0.015)] -0.0125 .31502 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(0.02)] -0.0125 .41513 1 0 Mshowa
0 .51523 m
.00625 .51523 L
s
[(0.025)] -0.0125 .51523 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.03)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07478 m
.00375 .07478 L
s
0 .0948 m
.00375 .0948 L
s
0 .13484 m
.00375 .13484 L
s
0 .15486 m
.00375 .15486 L
s
0 .17488 m
.00375 .17488 L
s
0 .1949 m
.00375 .1949 L
s
0 .23494 m
.00375 .23494 L
s
0 .25496 m
.00375 .25496 L
s
0 .27498 m
.00375 .27498 L
s
0 .295 m
.00375 .295 L
s
0 .33504 m
.00375 .33504 L
s
0 .35506 m
.00375 .35506 L
s
0 .37508 m
.00375 .37508 L
s
0 .39511 m
.00375 .39511 L
s
0 .43515 m
.00375 .43515 L
s
0 .45517 m
.00375 .45517 L
s
0 .47519 m
.00375 .47519 L
s
0 .49521 m
.00375 .49521 L
s
0 .53525 m
.00375 .53525 L
s
0 .55527 m
.00375 .55527 L
s
0 .57529 m
.00375 .57529 L
s
0 .59531 m
.00375 .59531 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11482 m
1 .11482 L
s
.99375 .21492 m
1 .21492 L
s
.99375 .31502 m
1 .31502 L
s
.99375 .41513 m
1 .41513 L
s
.99375 .51523 m
1 .51523 L
s
.99375 .61533 m
1 .61533 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07478 m
1 .07478 L
s
.99625 .0948 m
1 .0948 L
s
.99625 .13484 m
1 .13484 L
s
.99625 .15486 m
1 .15486 L
s
.99625 .17488 m
1 .17488 L
s
.99625 .1949 m
1 .1949 L
s
.99625 .23494 m
1 .23494 L
s
.99625 .25496 m
1 .25496 L
s
.99625 .27498 m
1 .27498 L
s
.99625 .295 m
1 .295 L
s
.99625 .33504 m
1 .33504 L
s
.99625 .35506 m
1 .35506 L
s
.99625 .37508 m
1 .37508 L
s
.99625 .39511 m
1 .39511 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .45517 m
1 .45517 L
s
.99625 .47519 m
1 .47519 L
s
.99625 .49521 m
1 .49521 L
s
.99625 .53525 m
1 .53525 L
s
.99625 .55527 m
1 .55527 L
s
.99625 .57529 m
1 .57529 L
s
.99625 .59531 m
1 .59531 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.18254 .01472 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .60332 L
s
.008 w
.5 .01472 Mdot
.5 Mabswid
.5 .01472 m
.5 .60332 L
s
.008 w
.65873 .01472 Mdot
.5 Mabswid
.65873 .01472 m
.65873 .60332 L
s
.008 w
.81746 .01472 Mdot
.5 Mabswid
.81746 .01472 m
.81746 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`008ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00co
o`008ooo00@00?ooool000Coo`8000?oo`03003ooooo027oo`8004Ooo`8002?oo`03003ooooo027o
o`8002?oo`04003oooooool3000>ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002?oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2
000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>
ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool20003ool3
0005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`003?oo0P002_oo0P001?oo0P000ooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`004_oo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000coo`8000Coo`03003ooooo
00?oo`8000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00007ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`00
0_oo0`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<
ool2000:ool20005ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00;oo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool001;oo`8000Coo`03003ooooo00?o
o`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<000koo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool001;oo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00oooo
o`03ool20003ool40002ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
00_oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo00Goo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo
0008ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`02ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Bool20004ool00`00ooooo`03
ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool20003ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
1000oooooooo0`003_oo000Aool01000ooooo`002?oo00@00?ooool000?oo`8000GoonL000koo`00
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3gool0017oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool00?Woo`004_oo0P002_oo0P001?oo0P00n_oo003ooolQool009?o
o`03003ooooo01?oo`03003ooooo07Coo`00Tooo00<00?ooool04ooo00<00?ooool0M?oo002;ool0
0`00ooooo`02ool5000Aool50005ool00`00ooooo`1]ool008[oo`03003ooooo00?oo`04003ooooo
000Bool01000ooooo`001ooo00<00?ooool0K?oo002:ool00`00ooooo`04ool00`00ool00006ool0
0`00ooooo`0:ool00`00ool00007ool00`00ooooo`1/ool008[oo`03003ooooo00Goo`8000Ooo`03
003ooooo00[oo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool02ooo00<00?ooool01Ooo00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/
ool008Woo`03003ooooo00?oo`P000goo`T000Goo`03003ooooo06_oo`00R_oo00<00?ooool09?oo
00<00?ooool0K?oo002:ool00`00ooooo`0Tool00`00ooooo`1/ool008[oo`03003ooooo00Goo`80
01Coo`8000Ooo`03003ooooo06coo`00R_oo00<00?ooool01?oo00@00?ooool001;oo`04003ooooo
0006ool00`00ooooo`1/ool008[oo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Coo`03
003ooooo06coo`00Rooo00<00?ooool01?oo0P005?oo0P001_oo00<00?ooool0KOoo002Dool00`00
ooooo`0Cool00`00ooooo`1cool0097oo`04003ooooo000Bool01000ooooo`00MOoo002Bool2000D
ool2001fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.167026, -0.0033127, \
0.00273725, 0.00021702}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_1   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10t.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 1, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        97}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 2\/5, 
          0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 1, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                        n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        100 - u]; \[IndentingNewLine]Print[{u, 100 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -7.04089 7.64421 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .14467 -24 -4.5 ]
[-0.0125 .14467 0 4.5 ]
[-0.0125 .29755 -24 -4.5 ]
[-0.0125 .29755 0 4.5 ]
[-0.0125 .45043 -24 -4.5 ]
[-0.0125 .45043 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14467 m
.00625 .14467 L
s
[(0.94)] -0.0125 .14467 1 0 Mshowa
0 .29755 m
.00625 .29755 L
s
[(0.96)] -0.0125 .29755 1 0 Mshowa
0 .45043 m
.00625 .45043 L
s
[(0.98)] -0.0125 .45043 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .18289 m
.00375 .18289 L
s
0 .22111 m
.00375 .22111 L
s
0 .25933 m
.00375 .25933 L
s
0 .33577 m
.00375 .33577 L
s
0 .37399 m
.00375 .37399 L
s
0 .41221 m
.00375 .41221 L
s
0 .48866 m
.00375 .48866 L
s
0 .52688 m
.00375 .52688 L
s
0 .5651 m
.00375 .5651 L
s
0 .10645 m
.00375 .10645 L
s
0 .06822 m
.00375 .06822 L
s
0 .03 m
.00375 .03 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .14467 m
1 .14467 L
s
.99375 .29755 m
1 .29755 L
s
.99375 .45043 m
1 .45043 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .18289 m
1 .18289 L
s
.99625 .22111 m
1 .22111 L
s
.99625 .25933 m
1 .25933 L
s
.99625 .33577 m
1 .33577 L
s
.99625 .37399 m
1 .37399 L
s
.99625 .41221 m
1 .41221 L
s
.99625 .48866 m
1 .48866 L
s
.99625 .52688 m
1 .52688 L
s
.99625 .5651 m
1 .5651 L
s
.99625 .10645 m
1 .10645 L
s
.99625 .06822 m
1 .06822 L
s
.99625 .03 m
1 .03 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .37399 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .54828 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .37858 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .37858 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .37858 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .37858 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .37858 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`03003oo`0000@000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool0
00Woo`<00005ool00?ooool00005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`00
2Ooo0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;o
o`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`04003oooooool3000Aool000koo`04003ooooo0009ool30003ool2
0005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`80
02Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`008?oo10001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`8002Soo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo
00?oo`03003ooooo02Koo`03003ooooo04Koo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002Mool40003ool2001jool009goo`03003ooooo00?oo`04003ooooo001i
ool008Soo`03003ooooo01?oo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`1`ool008Oo
o`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03
003ooooo00Ooo`03003ooooo00coo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`1_ool0
08Ooo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0002ool01000ooooo`001ooo00<00?oo
ool0Kooo0027ool00`00ooooo`02ool20004ool00`00ooooo`09ool20004ool20008ool00`00oooo
o`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Koo`03003o
oooo00;oo`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1^ool008Ooo`05003ooooo
ool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00oooo
o`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0?ool4000:ool00`00
ooooo`1_ool008Ooo`03003ooooo00;oo`8001Coo`03003ooooo00Woo`03003ooooo06ooo`00Qooo
00<00?ooool06?oo00<00?ooool02Ooo00<00?ooool0Kooo0028ool00`00ooooo`0Gool00`00oooo
o`08ool00`00ooooo`1`ool00:;oo`03003ooooo07_oo`00X?oo0`00OOoo002Rool00`00ooooo`1k
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.91432, \
0.00273957, 0.000568864}}],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.01313 5.61645 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04167 -18 -4.5 ]
[-0.0125 .04167 0 4.5 ]
[-0.0125 .154 -24 -4.5 ]
[-0.0125 .154 0 4.5 ]
[-0.0125 .26633 -24 -4.5 ]
[-0.0125 .26633 0 4.5 ]
[-0.0125 .37866 -24 -4.5 ]
[-0.0125 .37866 0 4.5 ]
[-0.0125 .49099 -24 -4.5 ]
[-0.0125 .49099 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04167 m
.00625 .04167 L
s
[(0.9)] -0.0125 .04167 1 0 Mshowa
0 .154 m
.00625 .154 L
s
[(0.92)] -0.0125 .154 1 0 Mshowa
0 .26633 m
.00625 .26633 L
s
[(0.94)] -0.0125 .26633 1 0 Mshowa
0 .37866 m
.00625 .37866 L
s
[(0.96)] -0.0125 .37866 1 0 Mshowa
0 .49099 m
.00625 .49099 L
s
[(0.98)] -0.0125 .49099 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06976 m
.00375 .06976 L
s
0 .09784 m
.00375 .09784 L
s
0 .12592 m
.00375 .12592 L
s
0 .18209 m
.00375 .18209 L
s
0 .21017 m
.00375 .21017 L
s
0 .23825 m
.00375 .23825 L
s
0 .29441 m
.00375 .29441 L
s
0 .3225 m
.00375 .3225 L
s
0 .35058 m
.00375 .35058 L
s
0 .40674 m
.00375 .40674 L
s
0 .43483 m
.00375 .43483 L
s
0 .46291 m
.00375 .46291 L
s
0 .51907 m
.00375 .51907 L
s
0 .54715 m
.00375 .54715 L
s
0 .57524 m
.00375 .57524 L
s
0 .01359 m
.00375 .01359 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04167 m
1 .04167 L
s
.99375 .154 m
1 .154 L
s
.99375 .26633 m
1 .26633 L
s
.99375 .37866 m
1 .37866 L
s
.99375 .49099 m
1 .49099 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06976 m
1 .06976 L
s
.99625 .09784 m
1 .09784 L
s
.99625 .12592 m
1 .12592 L
s
.99625 .18209 m
1 .18209 L
s
.99625 .21017 m
1 .21017 L
s
.99625 .23825 m
1 .23825 L
s
.99625 .29441 m
1 .29441 L
s
.99625 .3225 m
1 .3225 L
s
.99625 .35058 m
1 .35058 L
s
.99625 .40674 m
1 .40674 L
s
.99625 .43483 m
1 .43483 L
s
.99625 .46291 m
1 .46291 L
s
.99625 .51907 m
1 .51907 L
s
.99625 .54715 m
1 .54715 L
s
.99625 .57524 m
1 .57524 L
s
.99625 .01359 m
1 .01359 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .37866 Mdot
.5 Mabswid
.02381 .0911 m
.02381 .53367 L
s
.008 w
.18254 .3225 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .50222 L
s
.008 w
.5 .54715 Mdot
.5 Mabswid
.5 .34272 m
.5 .60107 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .4382 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .4382 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .4382 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2000Xool00`00oooo
o`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo02Oo
o`03003ooooo0;Woo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`8002So
o`03003ooooo0;Ooo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`0W
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000oooo
o`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool20003ool00`00ooooo`0Rool0
0`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Co
o`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool0
0`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8000?oo`03
003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`80
00?oo`03003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03ooo000?ool20004ool00`00ooooo`02ool30005ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00oooo
o`0?ool000koo`04003ooooo000;ool00`00ool000040004ool20003ool00`00ooooo`0Rool00`00
ooooo`2gool3000Aool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`03003oo`0000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00
ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8000?oo`03003o
oooo027oo`800;[oo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0L?oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`1`ool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo06ooo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0L?oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`1`ool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
073oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool0L?oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0?ool000ko
o`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool0L?oo00<00?ooool03ooo000>ool01000ooooo`002ooo00@0
0?ooool000;oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
06koo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo073oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`1`ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0L?oo00<00?oo
ool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo073oo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo073oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool0L?oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`1`ool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo073oo`03003ooooo00ooo`00:?oo0P00
0ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0Kooo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04
003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`00
3_oo00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000Co
o`8000Goo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0Jooo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`1[ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo06_oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool0Jooo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`1[ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo06_oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`80077oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<0
0?ooool0Kooo0P008ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P00LOoo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`1`ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo
00?oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<00?ooool0U?oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<0
00Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`00
4Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009goo`@000?oo`8007[oo`00Wooo00D0
0?ooooooo`0000;oo`03003ooooo07Ooo`00R?oo00<00?ooool05?oo00D00?ooooooo`0000;oo`03
003ooooo00Coo`03003ooooo073oo`00Qooo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003o
oooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00<00?ooool02ooo00D00?ooooooo`00
00;oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool02?oo00<00?ooool02?oo0`00
0ooo00@00?ooool000Ooo`03003ooooo06ooo`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool0
2_oo00<00?ooool00_oo0P002?oo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?oo
ool07Ooo00<00?ooool0Kooo0026ool00`00ooooo`02ool01000ooooo`003?oo300000?oo`000000
1Ooo00<00?ooool0K_oo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo
0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0027ool01@00oooooooo
00000_oo00<00?ooool03ooo10002_oo00<00?ooool0Kooo0027ool00`00ooooo`02ool2000Dool0
0`00ooooo`09ool00`00ooooo`1_ool008Ooo`03003ooooo01Soo`03003ooooo00Woo`03003ooooo
06ooo`00R?oo00<00?ooool05ooo00<00?ooool02?oo00<00?ooool0L?oo002Rool00`00ooooo`1k
ool00:3oo`<007goo`00X_oo00<00?ooool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.883385, \
0.00273957, 0.000774246}}],

Cell[BoxData[
    \({94, 6, {0.8818`, 0.9758`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -4.37641 4.97973 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00575 -24 -4.5 ]
[-0.0125 .00575 0 4.5 ]
[-0.0125 .10535 -18 -4.5 ]
[-0.0125 .10535 0 4.5 ]
[-0.0125 .20494 -24 -4.5 ]
[-0.0125 .20494 0 4.5 ]
[-0.0125 .30454 -24 -4.5 ]
[-0.0125 .30454 0 4.5 ]
[-0.0125 .40413 -24 -4.5 ]
[-0.0125 .40413 0 4.5 ]
[-0.0125 .50372 -24 -4.5 ]
[-0.0125 .50372 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00575 m
.00625 .00575 L
s
[(0.88)] -0.0125 .00575 1 0 Mshowa
0 .10535 m
.00625 .10535 L
s
[(0.9)] -0.0125 .10535 1 0 Mshowa
0 .20494 m
.00625 .20494 L
s
[(0.92)] -0.0125 .20494 1 0 Mshowa
0 .30454 m
.00625 .30454 L
s
[(0.94)] -0.0125 .30454 1 0 Mshowa
0 .40413 m
.00625 .40413 L
s
[(0.96)] -0.0125 .40413 1 0 Mshowa
0 .50372 m
.00625 .50372 L
s
[(0.98)] -0.0125 .50372 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03065 m
.00375 .03065 L
s
0 .05555 m
.00375 .05555 L
s
0 .08045 m
.00375 .08045 L
s
0 .13024 m
.00375 .13024 L
s
0 .15514 m
.00375 .15514 L
s
0 .18004 m
.00375 .18004 L
s
0 .22984 m
.00375 .22984 L
s
0 .25474 m
.00375 .25474 L
s
0 .27964 m
.00375 .27964 L
s
0 .32943 m
.00375 .32943 L
s
0 .35433 m
.00375 .35433 L
s
0 .37923 m
.00375 .37923 L
s
0 .42903 m
.00375 .42903 L
s
0 .45393 m
.00375 .45393 L
s
0 .47883 m
.00375 .47883 L
s
0 .52862 m
.00375 .52862 L
s
0 .55352 m
.00375 .55352 L
s
0 .57842 m
.00375 .57842 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00575 m
1 .00575 L
s
.99375 .10535 m
1 .10535 L
s
.99375 .20494 m
1 .20494 L
s
.99375 .30454 m
1 .30454 L
s
.99375 .40413 m
1 .40413 L
s
.99375 .50372 m
1 .50372 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03065 m
1 .03065 L
s
.99625 .05555 m
1 .05555 L
s
.99625 .08045 m
1 .08045 L
s
.99625 .13024 m
1 .13024 L
s
.99625 .15514 m
1 .15514 L
s
.99625 .18004 m
1 .18004 L
s
.99625 .22984 m
1 .22984 L
s
.99625 .25474 m
1 .25474 L
s
.99625 .27964 m
1 .27964 L
s
.99625 .32943 m
1 .32943 L
s
.99625 .35433 m
1 .35433 L
s
.99625 .37923 m
1 .37923 L
s
.99625 .42903 m
1 .42903 L
s
.99625 .45393 m
1 .45393 L
s
.99625 .47883 m
1 .47883 L
s
.99625 .52862 m
1 .52862 L
s
.99625 .55352 m
1 .55352 L
s
.99625 .57842 m
1 .57842 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .30454 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .48281 L
s
.008 w
.18254 .45393 Mdot
.5 Mabswid
.18254 .21988 m
.18254 .56746 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .45691 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .45691 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .45691 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .45691 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`003ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1Oooi`004Ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool000koo`04003ooooo
0009ool20004ool20005ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool0
0_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000
ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool01000ooooo`00
2Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
01Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P00
0ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool40004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`00
00Koo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool0
0`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2
0003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ool000040004ool20003ool0
0`00ooooo`0Rool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool300001Ooo003ooooo
00001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[o
o`8000Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02
ool30004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?
ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<0017oo`003_oo00@0
0?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo
00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0^?oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08Ooo0P00^_oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P001?oo
00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000oooo
o`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo
00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2000Xool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo000>ool01000oooo
o`002Ooo0`000ooo0P001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
3ooo0P002_oo0P001?oo0P001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0W
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`8002Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000A
ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@0
00Coo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03
ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo0`004Ooo
000Rool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00WOoo10000ooo0P00N_oo002Mool00`00ooooo`03ool01000ooooo`00
NOoo0028ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0L?oo0027
ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool0
0`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0Kooo
0027ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ooo`03003o
oooo06ooo`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P002?oo00<00?oo
ool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0026ool00`00
ooooo`02ool01000ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0K_oo0027ool01@00oooo
oooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?oo
ool07Ooo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool04?oo0P002ooo00<0
0?ooool0Kooo0027ool00`00ooooo`02ool2000Bool01000ooooo`002_oo00<00?ooool0Kooo0027
ool00`00ooooo`0Iool00`00ooooo`08ool00`00ooooo`1_ool008Soo`03003ooooo01Koo`8000[o
o`03003ooooo073oo`00Xooo00<00?ooool0N_oo002Pool01000ooooo`00O?oo002Qool2001mool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.868475, \
0.00273957, 0.000873243}}],

Cell[BoxData[
    \({86, 14, {0.7834`, 0.9184`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.11415 2.71747 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05983 -18 -4.5 ]
[-0.0125 .05983 0 4.5 ]
[-0.0125 .1957 -24 -4.5 ]
[-0.0125 .1957 0 4.5 ]
[-0.0125 .33157 -18 -4.5 ]
[-0.0125 .33157 0 4.5 ]
[-0.0125 .46745 -24 -4.5 ]
[-0.0125 .46745 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05983 m
.00625 .05983 L
s
[(0.8)] -0.0125 .05983 1 0 Mshowa
0 .1957 m
.00625 .1957 L
s
[(0.85)] -0.0125 .1957 1 0 Mshowa
0 .33157 m
.00625 .33157 L
s
[(0.9)] -0.0125 .33157 1 0 Mshowa
0 .46745 m
.00625 .46745 L
s
[(0.95)] -0.0125 .46745 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .087 m
.00375 .087 L
s
0 .11417 m
.00375 .11417 L
s
0 .14135 m
.00375 .14135 L
s
0 .16852 m
.00375 .16852 L
s
0 .22287 m
.00375 .22287 L
s
0 .25005 m
.00375 .25005 L
s
0 .27722 m
.00375 .27722 L
s
0 .3044 m
.00375 .3044 L
s
0 .35875 m
.00375 .35875 L
s
0 .38592 m
.00375 .38592 L
s
0 .4131 m
.00375 .4131 L
s
0 .44027 m
.00375 .44027 L
s
0 .49462 m
.00375 .49462 L
s
0 .52179 m
.00375 .52179 L
s
0 .54897 m
.00375 .54897 L
s
0 .57614 m
.00375 .57614 L
s
0 .03265 m
.00375 .03265 L
s
0 .00548 m
.00375 .00548 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05983 m
1 .05983 L
s
.99375 .1957 m
1 .1957 L
s
.99375 .33157 m
1 .33157 L
s
.99375 .46745 m
1 .46745 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .087 m
1 .087 L
s
.99625 .11417 m
1 .11417 L
s
.99625 .14135 m
1 .14135 L
s
.99625 .16852 m
1 .16852 L
s
.99625 .22287 m
1 .22287 L
s
.99625 .25005 m
1 .25005 L
s
.99625 .27722 m
1 .27722 L
s
.99625 .3044 m
1 .3044 L
s
.99625 .35875 m
1 .35875 L
s
.99625 .38592 m
1 .38592 L
s
.99625 .4131 m
1 .4131 L
s
.99625 .44027 m
1 .44027 L
s
.99625 .49462 m
1 .49462 L
s
.99625 .52179 m
1 .52179 L
s
.99625 .54897 m
1 .54897 L
s
.99625 .57614 m
1 .57614 L
s
.99625 .03265 m
1 .03265 L
s
.99625 .00548 m
1 .00548 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .22287 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .38157 L
s
.008 w
.18254 .57614 Mdot
.5 Mabswid
.18254 .47723 m
.18254 .60223 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .52343 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .52343 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .52343 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .52343 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017o
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
5?oo00@00?ooool000Soo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Aool001Coo`04
003ooooo0009ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo
0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool2
0003ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`8000?oo`03003o
oooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?
ool2000:ool20003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo0P000ooo
00<00?ooool0g?oo0`004Ooo000Dool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool2003Sool2000Aool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`80
0>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo
0`000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002ooo
00<00?ooool00ooo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo
0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo02Ooo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool0
0`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00oooo
o`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`8002Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`8002Ooo`80
04Soo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00
:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool09ooo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Rool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`80
02Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003ooooo
ool3000Aool002;oo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo002Pool3001mool00:?oo`03003ooooo07[oo`00Rooo00<0
0?ooool05Ooo00<00?ooool01?oo00<00?ooool0Looo002:ool00`00ooooo`0Cool30008ool00`00
ooooo`1bool008[oo`03003ooooo00Ooo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo07;o
o`00R_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0L_oo002:ool0
0`00ooooo`02ool20004ool00`00ooooo`08ool40007ool00`00ooooo`1bool008[oo`05003ooooo
ool00002ool00`00ooooo`0Gool00`00ooooo`1bool008Woo`03003ooooo00;oo`04003ooooo000<
ool90005ool00`00ooooo`1aool008[oo`05003oooooool00002ool00`00ooooo`0Gool00`00oooo
o`1bool008[oo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1bool008[oo`05003o
ooooool00002ool00`00ooooo`0<ool40007ool00`00ooooo`1bool008[oo`03003ooooo00;oo`80
017oo`03003ooooo00Koo`03003ooooo07;oo`00R_oo00<00?ooool05Ooo00<00?ooool01_oo00<0
0?ooool0L_oo002;ool00`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`1cool00:;oo`03003o
oooo07_oo`00X?oo0`00OOoo002Rool00`00ooooo`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.758982, \
0.00273957, 0.00160021}}],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.85067 6.45399 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .087 -24 -4.5 ]
[-0.0125 .087 0 4.5 ]
[-0.0125 .21608 -24 -4.5 ]
[-0.0125 .21608 0 4.5 ]
[-0.0125 .34516 -24 -4.5 ]
[-0.0125 .34516 0 4.5 ]
[-0.0125 .47424 -24 -4.5 ]
[-0.0125 .47424 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .087 m
.00625 .087 L
s
[(0.92)] -0.0125 .087 1 0 Mshowa
0 .21608 m
.00625 .21608 L
s
[(0.94)] -0.0125 .21608 1 0 Mshowa
0 .34516 m
.00625 .34516 L
s
[(0.96)] -0.0125 .34516 1 0 Mshowa
0 .47424 m
.00625 .47424 L
s
[(0.98)] -0.0125 .47424 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .11927 m
.00375 .11927 L
s
0 .15154 m
.00375 .15154 L
s
0 .18381 m
.00375 .18381 L
s
0 .24835 m
.00375 .24835 L
s
0 .28062 m
.00375 .28062 L
s
0 .31289 m
.00375 .31289 L
s
0 .37743 m
.00375 .37743 L
s
0 .4097 m
.00375 .4097 L
s
0 .44197 m
.00375 .44197 L
s
0 .50651 m
.00375 .50651 L
s
0 .53878 m
.00375 .53878 L
s
0 .57105 m
.00375 .57105 L
s
0 .05473 m
.00375 .05473 L
s
0 .02246 m
.00375 .02246 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .087 m
1 .087 L
s
.99375 .21608 m
1 .21608 L
s
.99375 .34516 m
1 .34516 L
s
.99375 .47424 m
1 .47424 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .11927 m
1 .11927 L
s
.99625 .15154 m
1 .15154 L
s
.99625 .18381 m
1 .18381 L
s
.99625 .24835 m
1 .24835 L
s
.99625 .28062 m
1 .28062 L
s
.99625 .31289 m
1 .31289 L
s
.99625 .37743 m
1 .37743 L
s
.99625 .4097 m
1 .4097 L
s
.99625 .44197 m
1 .44197 L
s
.99625 .50651 m
1 .50651 L
s
.99625 .53878 m
1 .53878 L
s
.99625 .57105 m
1 .57105 L
s
.99625 .05473 m
1 .05473 L
s
.99625 .02246 m
1 .02246 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .34516 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .52329 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .41357 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .41357 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .41357 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .41357 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .41357 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool20003ool00`00ooooo`3L
ool3000Aool000koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P00
0ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03
003oo`0000@000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<00005
ool00?ooool00005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`00
1?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool20003ool00`00oooo
o`3Lool3000Aool000koo`04003ooooo0009ool30002ool30005ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo
0P002_oo0P001?oo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`003_oo
00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`80
00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2
000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Rool00`00ooooo`03ool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`0Vool0
0`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`03ool0
0`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
3ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
S_oo10000ooo0P00ROoo002>ool00`00ooooo`03ool01000ooooo`00R?oo0028ool00`00ooooo`04
ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0L?oo0027ool00`00ooooo`06ool01@00
oooooooo00000_oo00<00?ooool05?oo00<00?ooool0Kooo0027ool00`00ooooo`07ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0Kooo0027ool00`00ooooo`04ool0
1000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06ooo`00Qooo00<00?oo
ool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0Kooo0027ool00`00oooo
o`0Mool01000ooooo`000ooo00<00?ooool0Kooo0026ool00`00ooooo`03ool>000=ool01000oooo
o`001?oo00<00?ooool0K_oo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo
0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool4
000Bool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`09ool00`00ooooo`0Bool2
0004ool00`00ooooo`1_ool008Ooo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo06ooo`00
R?oo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0L?oo002Cool00`00ooooo`2:ool0097o
o`<008coo`00Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.898519, \
0.00273957, 0.000673771}}],

Cell[BoxData[
    \({88, 12, {0.8072`, 0.9338`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.44961 3.05292 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .14538 -24 -4.5 ]
[-0.0125 .14538 0 4.5 ]
[-0.0125 .29803 -18 -4.5 ]
[-0.0125 .29803 0 4.5 ]
[-0.0125 .45067 -24 -4.5 ]
[-0.0125 .45067 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14538 m
.00625 .14538 L
s
[(0.85)] -0.0125 .14538 1 0 Mshowa
0 .29803 m
.00625 .29803 L
s
[(0.9)] -0.0125 .29803 1 0 Mshowa
0 .45067 m
.00625 .45067 L
s
[(0.95)] -0.0125 .45067 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02326 m
.00375 .02326 L
s
0 .05379 m
.00375 .05379 L
s
0 .08432 m
.00375 .08432 L
s
0 .11485 m
.00375 .11485 L
s
0 .17591 m
.00375 .17591 L
s
0 .20644 m
.00375 .20644 L
s
0 .23697 m
.00375 .23697 L
s
0 .2675 m
.00375 .2675 L
s
0 .32856 m
.00375 .32856 L
s
0 .35908 m
.00375 .35908 L
s
0 .38961 m
.00375 .38961 L
s
0 .42014 m
.00375 .42014 L
s
0 .4812 m
.00375 .4812 L
s
0 .51173 m
.00375 .51173 L
s
0 .54226 m
.00375 .54226 L
s
0 .57279 m
.00375 .57279 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .14538 m
1 .14538 L
s
.99375 .29803 m
1 .29803 L
s
.99375 .45067 m
1 .45067 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02326 m
1 .02326 L
s
.99625 .05379 m
1 .05379 L
s
.99625 .08432 m
1 .08432 L
s
.99625 .11485 m
1 .11485 L
s
.99625 .17591 m
1 .17591 L
s
.99625 .20644 m
1 .20644 L
s
.99625 .23697 m
1 .23697 L
s
.99625 .2675 m
1 .2675 L
s
.99625 .32856 m
1 .32856 L
s
.99625 .35908 m
1 .35908 L
s
.99625 .38961 m
1 .38961 L
s
.99625 .42014 m
1 .42014 L
s
.99625 .4812 m
1 .4812 L
s
.99625 .51173 m
1 .51173 L
s
.99625 .54226 m
1 .54226 L
s
.99625 .57279 m
1 .57279 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .23697 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .40122 L
s
.008 w
.18254 .57279 Mdot
.5 Mabswid
.18254 .46166 m
.18254 .6021 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .51356 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .51356 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .51356 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .51356 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo
00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool000ooo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0P00
0ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003o
oooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool2
0003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool20004ool00`00oooo
o`02ool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04
003ooooo000;ool00`00ooooo`02ool20003ool00`00ooooo`3Lool3000Aool001Coo`04003ooooo
0009ool30004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`005Ooo0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002So
o`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool0
0`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<0
0?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;o
o`<000?oo`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000_o
o`03003ooooo00?oo`03003ooooo00;oo`800>;oo`<0017oo`003_oo00@00?ooool000Woo`<000;o
o`<000Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000?
ool2000:ool20003ool40004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2000Aool002Soo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool002Soo`80
02Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Ko
o`8004Soo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003o
oooo00?oo`8002Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool40003ool20029ool0093oo`05003o
ooooool00002ool00`00ooooo`26ool008Soo`03003ooooo00Goo`05003oooooool00002ool00`00
ooooo`0Cool00`00ooooo`1`ool008Ooo`03003ooooo00Koo`05003oooooool00002ool00`00oooo
o`0Dool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`03
ool00`00ooooo`0>ool00`00ooooo`1_ool008Ooo`03003ooooo00Coo`<000?oo`04003ooooo0006
ool00`00ooooo`0=ool00`00ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo00;oo`8000Oo
o`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00Qooo00<00?ooool07Ooo00@00?ooool000?o
o`03003ooooo06ooo`00Q_oo00<00?ooool00ooo3P003Ooo00@00?ooool000Coo`03003ooooo06ko
o`00Qooo00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06ooo`00Qooo00<00?ooool07Ooo
00@00?ooool000?oo`03003ooooo06ooo`00Qooo00<00?ooool01ooo10004_oo00@00?ooool000?o
o`03003ooooo06ooo`00Qooo00<00?ooool02Ooo00<00?ooool04_oo0P001?oo00<00?ooool0Kooo
0027ool00`00ooooo`09ool00`00ooooo`0Hool00`00ooooo`1_ool008Soo`03003ooooo00Soo`03
003ooooo01Ooo`03003ooooo073oo`00Tooo00<00?ooool0R_oo002Aool3002<ool009?oo`03003o
oooo08[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.785468, \
0.00273957, 0.00142438}}],

Cell[BoxData[
    \({84, 16, {0.7602`, 0.9026`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -1.85124 2.45456 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11241 -18 -4.5 ]
[-0.0125 .11241 0 4.5 ]
[-0.0125 .23513 -24 -4.5 ]
[-0.0125 .23513 0 4.5 ]
[-0.0125 .35786 -18 -4.5 ]
[-0.0125 .35786 0 4.5 ]
[-0.0125 .48059 -24 -4.5 ]
[-0.0125 .48059 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11241 m
.00625 .11241 L
s
[(0.8)] -0.0125 .11241 1 0 Mshowa
0 .23513 m
.00625 .23513 L
s
[(0.85)] -0.0125 .23513 1 0 Mshowa
0 .35786 m
.00625 .35786 L
s
[(0.9)] -0.0125 .35786 1 0 Mshowa
0 .48059 m
.00625 .48059 L
s
[(0.95)] -0.0125 .48059 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .13695 m
.00375 .13695 L
s
0 .1615 m
.00375 .1615 L
s
0 .18604 m
.00375 .18604 L
s
0 .21059 m
.00375 .21059 L
s
0 .25968 m
.00375 .25968 L
s
0 .28423 m
.00375 .28423 L
s
0 .30877 m
.00375 .30877 L
s
0 .33332 m
.00375 .33332 L
s
0 .38241 m
.00375 .38241 L
s
0 .40695 m
.00375 .40695 L
s
0 .4315 m
.00375 .4315 L
s
0 .45605 m
.00375 .45605 L
s
0 .50514 m
.00375 .50514 L
s
0 .52968 m
.00375 .52968 L
s
0 .55423 m
.00375 .55423 L
s
0 .57877 m
.00375 .57877 L
s
0 .08786 m
.00375 .08786 L
s
0 .06332 m
.00375 .06332 L
s
0 .03877 m
.00375 .03877 L
s
0 .01422 m
.00375 .01422 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11241 m
1 .11241 L
s
.99375 .23513 m
1 .23513 L
s
.99375 .35786 m
1 .35786 L
s
.99375 .48059 m
1 .48059 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .13695 m
1 .13695 L
s
.99625 .1615 m
1 .1615 L
s
.99625 .18604 m
1 .18604 L
s
.99625 .21059 m
1 .21059 L
s
.99625 .25968 m
1 .25968 L
s
.99625 .28423 m
1 .28423 L
s
.99625 .30877 m
1 .30877 L
s
.99625 .33332 m
1 .33332 L
s
.99625 .38241 m
1 .38241 L
s
.99625 .40695 m
1 .40695 L
s
.99625 .4315 m
1 .4315 L
s
.99625 .45605 m
1 .45605 L
s
.99625 .50514 m
1 .50514 L
s
.99625 .52968 m
1 .52968 L
s
.99625 .55423 m
1 .55423 L
s
.99625 .57877 m
1 .57877 L
s
.99625 .08786 m
1 .08786 L
s
.99625 .06332 m
1 .06332 L
s
.99625 .03877 m
1 .03877 L
s
.99625 .01422 m
1 .01422 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .21059 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .36424 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .53115 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .53115 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .53115 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .53115 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .53115 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo
00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?oo
ool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool0
00Soo`04003ooooo0004ool20003ool00`00ooooo`3Lool3000Aool001Coo`04003ooooo0009ool2
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo
0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool000ooo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0P00
0ooo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo
0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Dool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Dool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo
000Dool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo00ooo`005?oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0?ool001Goo`8000[o
o`8000Goo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000X
ool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo
0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03
003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00
ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool0
0`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000
ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00h_oo0`004Ooo000>ool01000
ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool0hooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0?ool0
00ooo`8000[oo`8000?oo`@000Coo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0
hooo00<00?ooool03ooo000Xool2003Sool2000Aool002Soo`03003ooooo0>?oo`03003ooooo00oo
o`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool0
02Soo`03003ooooo0>?oo`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`0W
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P00
:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0_oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`008?oo10001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool0
0`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`8002Soo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003o
oooo00?oo`03003ooooo02Koo`03003ooooo04Koo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002>ool40003ool20029ool008koo`03003ooooo00?oo`04003ooooo
0028ool008Soo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo000Eool00`00ooooo`1`ool0
08Ooo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`0Dool00`00ooooo`1_ool008Oo
o`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`1_
ool008Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`001_oo00<00?ooool03Ooo00<0
0?ooool0Kooo0027ool00`00ooooo`05ool20004ool20007ool00`00ooooo`07ool20004ool00`00
ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Koo`03003o
oooo00?oo`h000goo`04003ooooo0004ool00`00ooooo`1^ool008Ooo`03003ooooo01goo`04003o
oooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_
ool008Ooo`03003ooooo00Soo`8001?oo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003o
oooo00Ooo`04003ooooo000Cool20004ool00`00ooooo`1_ool008Ooo`03003ooooo00[oo`03003o
oooo01Ooo`03003ooooo06ooo`00R?oo00<00?ooool01ooo0P006Ooo00<00?ooool0L?oo002Dool0
0`00ooooo`29ool0097oo`04003ooooo002;ool009;oo`8008coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.733166, \
0.00273957, 0.00177161}}],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.88781 3.49113 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07965 -24 -4.5 ]
[-0.0125 .07965 0 4.5 ]
[-0.0125 .16693 -30 -4.5 ]
[-0.0125 .16693 0 4.5 ]
[-0.0125 .25421 -18 -4.5 ]
[-0.0125 .25421 0 4.5 ]
[-0.0125 .34148 -30 -4.5 ]
[-0.0125 .34148 0 4.5 ]
[-0.0125 .42876 -24 -4.5 ]
[-0.0125 .42876 0 4.5 ]
[-0.0125 .51604 -30 -4.5 ]
[-0.0125 .51604 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07965 m
.00625 .07965 L
s
[(0.85)] -0.0125 .07965 1 0 Mshowa
0 .16693 m
.00625 .16693 L
s
[(0.875)] -0.0125 .16693 1 0 Mshowa
0 .25421 m
.00625 .25421 L
s
[(0.9)] -0.0125 .25421 1 0 Mshowa
0 .34148 m
.00625 .34148 L
s
[(0.925)] -0.0125 .34148 1 0 Mshowa
0 .42876 m
.00625 .42876 L
s
[(0.95)] -0.0125 .42876 1 0 Mshowa
0 .51604 m
.00625 .51604 L
s
[(0.975)] -0.0125 .51604 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09711 m
.00375 .09711 L
s
0 .11456 m
.00375 .11456 L
s
0 .13202 m
.00375 .13202 L
s
0 .14947 m
.00375 .14947 L
s
0 .18438 m
.00375 .18438 L
s
0 .20184 m
.00375 .20184 L
s
0 .2193 m
.00375 .2193 L
s
0 .23675 m
.00375 .23675 L
s
0 .27166 m
.00375 .27166 L
s
0 .28912 m
.00375 .28912 L
s
0 .30657 m
.00375 .30657 L
s
0 .32403 m
.00375 .32403 L
s
0 .35894 m
.00375 .35894 L
s
0 .3764 m
.00375 .3764 L
s
0 .39385 m
.00375 .39385 L
s
0 .41131 m
.00375 .41131 L
s
0 .44622 m
.00375 .44622 L
s
0 .46367 m
.00375 .46367 L
s
0 .48113 m
.00375 .48113 L
s
0 .49859 m
.00375 .49859 L
s
0 .5335 m
.00375 .5335 L
s
0 .55095 m
.00375 .55095 L
s
0 .56841 m
.00375 .56841 L
s
0 .58586 m
.00375 .58586 L
s
0 .06219 m
.00375 .06219 L
s
0 .04474 m
.00375 .04474 L
s
0 .02728 m
.00375 .02728 L
s
0 .00983 m
.00375 .00983 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07965 m
1 .07965 L
s
.99375 .16693 m
1 .16693 L
s
.99375 .25421 m
1 .25421 L
s
.99375 .34148 m
1 .34148 L
s
.99375 .42876 m
1 .42876 L
s
.99375 .51604 m
1 .51604 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09711 m
1 .09711 L
s
.99625 .11456 m
1 .11456 L
s
.99625 .13202 m
1 .13202 L
s
.99625 .14947 m
1 .14947 L
s
.99625 .18438 m
1 .18438 L
s
.99625 .20184 m
1 .20184 L
s
.99625 .2193 m
1 .2193 L
s
.99625 .23675 m
1 .23675 L
s
.99625 .27166 m
1 .27166 L
s
.99625 .28912 m
1 .28912 L
s
.99625 .30657 m
1 .30657 L
s
.99625 .32403 m
1 .32403 L
s
.99625 .35894 m
1 .35894 L
s
.99625 .3764 m
1 .3764 L
s
.99625 .39385 m
1 .39385 L
s
.99625 .41131 m
1 .41131 L
s
.99625 .44622 m
1 .44622 L
s
.99625 .46367 m
1 .46367 L
s
.99625 .48113 m
1 .48113 L
s
.99625 .49859 m
1 .49859 L
s
.99625 .5335 m
1 .5335 L
s
.99625 .55095 m
1 .55095 L
s
.99625 .56841 m
1 .56841 L
s
.99625 .58586 m
1 .58586 L
s
.99625 .06219 m
1 .06219 L
s
.99625 .04474 m
1 .04474 L
s
.99625 .02728 m
1 .02728 L
s
.99625 .00983 m
1 .00983 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .25421 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .42388 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .50068 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .50068 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .50068 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .50068 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .50068 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo
0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;oo`8000Coo`03
003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo
0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`8000?oo`03003ooooo0=goo`8000koo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool0
02_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool00`00ooooo`02ool30005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;o
o`8000?oo`03003ooooo0=coo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003oooooool3
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004
ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`006?oo0P001?oo00<00?oo
ool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Gool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Gool0
1000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Gool01000oooo
o`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool001Soo`8000[oo`8000Goo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<0
0?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?o
o`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000<ool20004ool00`00ooooo`02ool30003ool40002ool30005ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool000_oo`04003ooooo000;ool01000ooooo`002?oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?oo
ooooo`0000Ooo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<000koo`002ooo00@00?ooool0
00Woo`<000Coo`04003oooooool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?o
o`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool2
0003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool0
0ooo00<00?ooool00_oo0P00h_oo0`003_oo000Aool01000ooooo`002Ooo0`000_oo0`001Ooo00<0
0?ooool0hooo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`80
0>?oo`8000koo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00
ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool0
0`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<0
0?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_oo`03003ooooo0>?oo`03003o
oooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00oooo
o`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004
ool00`00ooooo`02ool30004ool00`00ooooo`02ool30005ool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo000;ool01@00oooooooo00001ooo00<00?ooool00_oo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000;ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool00_oo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00@00?ooooooo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool0
00Ooo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2000:ool2
0003ool40002ool40004ool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_o
o`8002Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[
ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo02Ooo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`008ooo10001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`8002Soo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool002Goo`03
003ooooo00?oo`03003ooooo02Koo`03003ooooo04Koo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Sool30005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oonL000koo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo002Dool30029ool009Ooo`03003ooooo08Koo`00S_oo00<00?oo
ool01_oo00<00?ooool04ooo00<00?ooool0L?oo002=ool00`00ooooo`04ool3000Gool00`00oooo
o`1_ool008goo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00koo`03003ooooo06ooo`00
SOoo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool03Ooo00<00?ooool0Kooo002=ool00`00
ooooo`04ool40006ool00`00ooooo`07ool20004ool00`00ooooo`1_ool008goo`03003ooooo01Oo
o`04003ooooo0003ool00`00ooooo`1_ool008coo`03003ooooo00?oo`P000goo`04003ooooo0004
ool00`00ooooo`1^ool008goo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1_ool008go
o`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1_ool008goo`03003ooooo00Coo`@000oo
o`04003ooooo0003ool00`00ooooo`1_ool008goo`03003ooooo00Koo`03003ooooo00ooo`8000Co
o`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<00?ooool05Ooo00<00?ooool0Kooo002>ool0
0`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`1`ool009Koo`03003ooooo08Ooo`00U?oo0`00
ROoo002Fool00`00ooooo`27ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.812393, \
0.00273957, 0.00124559}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_2   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10t.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 2, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        99}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 2\/5, 
          0, 1\/20, 100}, 
        97}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 3\/5, 
          0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 2, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                        n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        100 - u]; \[IndentingNewLine]Print[{u, 100 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -7.04089 7.64421 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .14467 -24 -4.5 ]
[-0.0125 .14467 0 4.5 ]
[-0.0125 .29755 -24 -4.5 ]
[-0.0125 .29755 0 4.5 ]
[-0.0125 .45043 -24 -4.5 ]
[-0.0125 .45043 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14467 m
.00625 .14467 L
s
[(0.94)] -0.0125 .14467 1 0 Mshowa
0 .29755 m
.00625 .29755 L
s
[(0.96)] -0.0125 .29755 1 0 Mshowa
0 .45043 m
.00625 .45043 L
s
[(0.98)] -0.0125 .45043 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .18289 m
.00375 .18289 L
s
0 .22111 m
.00375 .22111 L
s
0 .25933 m
.00375 .25933 L
s
0 .33577 m
.00375 .33577 L
s
0 .37399 m
.00375 .37399 L
s
0 .41221 m
.00375 .41221 L
s
0 .48866 m
.00375 .48866 L
s
0 .52688 m
.00375 .52688 L
s
0 .5651 m
.00375 .5651 L
s
0 .10645 m
.00375 .10645 L
s
0 .06822 m
.00375 .06822 L
s
0 .03 m
.00375 .03 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .14467 m
1 .14467 L
s
.99375 .29755 m
1 .29755 L
s
.99375 .45043 m
1 .45043 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .18289 m
1 .18289 L
s
.99625 .22111 m
1 .22111 L
s
.99625 .25933 m
1 .25933 L
s
.99625 .33577 m
1 .33577 L
s
.99625 .37399 m
1 .37399 L
s
.99625 .41221 m
1 .41221 L
s
.99625 .48866 m
1 .48866 L
s
.99625 .52688 m
1 .52688 L
s
.99625 .5651 m
1 .5651 L
s
.99625 .10645 m
1 .10645 L
s
.99625 .06822 m
1 .06822 L
s
.99625 .03 m
1 .03 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .52688 Mdot
.5 Mabswid
.02381 .24863 m
.02381 .60026 L
s
.008 w
.18254 .37399 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .54828 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .37858 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .37858 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .37858 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .37858 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00
ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00oooo
o`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2h
ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`03003oo`0000@000Coo`8002Soo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool0
00Woo`<00005ool00?ooool00005ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool09ooo00<00?oo
ool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003o
oooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2h
ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`2hool2
000Aool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000oo
o`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0
]ooo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`0Qool20018ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00oooo
o`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04
003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8000?o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`04003oooooool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0Jooo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`1[ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo06_oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0Jooo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`1[ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo06_oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0Jooo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`1[ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo10001?oo00<0
0?ooool00_oo00<00?ooool0Jooo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`1[
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002;oo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`04003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Mool40003ool2001jool009goo`03003o
oooo00?oo`04003ooooo001iool008Soo`03003ooooo01?oo`03003ooooo00;oo`04003ooooo0006
ool00`00ooooo`1`ool008Ooo`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`05ool0
0`00ooooo`1_ool008Ooo`03003ooooo00Ooo`03003ooooo00coo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`1_ool008Ooo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0002ool0
1000ooooo`001ooo00<00?ooool0Kooo0027ool00`00ooooo`02ool20004ool00`00ooooo`09ool2
0004ool20008ool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0Mool00`00
ooooo`1_ool008Koo`03003ooooo00;oo`04003ooooo000<ool<00000ooo00000005ool00`00oooo
o`1^ool008Ooo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003o
ooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00
ooooo`0?ool4000:ool00`00ooooo`1_ool008Ooo`03003ooooo00;oo`8001Coo`03003ooooo00Wo
o`03003ooooo06ooo`00Qooo00<00?ooool06?oo00<00?ooool02Ooo00<00?ooool0Kooo0028ool0
0`00ooooo`0Gool00`00ooooo`08ool00`00ooooo`1`ool00:;oo`03003ooooo07_oo`00X?oo0`00
OOoo002Rool00`00ooooo`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.91432, \
0.00273957, 0.000568864}}],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -8.85976 9.46308 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03553 -24 -4.5 ]
[-0.0125 .03553 0 4.5 ]
[-0.0125 .13016 -24 -4.5 ]
[-0.0125 .13016 0 4.5 ]
[-0.0125 .2248 -24 -4.5 ]
[-0.0125 .2248 0 4.5 ]
[-0.0125 .31943 -24 -4.5 ]
[-0.0125 .31943 0 4.5 ]
[-0.0125 .41406 -24 -4.5 ]
[-0.0125 .41406 0 4.5 ]
[-0.0125 .50869 -24 -4.5 ]
[-0.0125 .50869 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03553 m
.00625 .03553 L
s
[(0.94)] -0.0125 .03553 1 0 Mshowa
0 .13016 m
.00625 .13016 L
s
[(0.95)] -0.0125 .13016 1 0 Mshowa
0 .2248 m
.00625 .2248 L
s
[(0.96)] -0.0125 .2248 1 0 Mshowa
0 .31943 m
.00625 .31943 L
s
[(0.97)] -0.0125 .31943 1 0 Mshowa
0 .41406 m
.00625 .41406 L
s
[(0.98)] -0.0125 .41406 1 0 Mshowa
0 .50869 m
.00625 .50869 L
s
[(0.99)] -0.0125 .50869 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05446 m
.00375 .05446 L
s
0 .07339 m
.00375 .07339 L
s
0 .09231 m
.00375 .09231 L
s
0 .11124 m
.00375 .11124 L
s
0 .14909 m
.00375 .14909 L
s
0 .16802 m
.00375 .16802 L
s
0 .18694 m
.00375 .18694 L
s
0 .20587 m
.00375 .20587 L
s
0 .24372 m
.00375 .24372 L
s
0 .26265 m
.00375 .26265 L
s
0 .28157 m
.00375 .28157 L
s
0 .3005 m
.00375 .3005 L
s
0 .33835 m
.00375 .33835 L
s
0 .35728 m
.00375 .35728 L
s
0 .3762 m
.00375 .3762 L
s
0 .39513 m
.00375 .39513 L
s
0 .43298 m
.00375 .43298 L
s
0 .45191 m
.00375 .45191 L
s
0 .47084 m
.00375 .47084 L
s
0 .48976 m
.00375 .48976 L
s
0 .52761 m
.00375 .52761 L
s
0 .54654 m
.00375 .54654 L
s
0 .56547 m
.00375 .56547 L
s
0 .58439 m
.00375 .58439 L
s
0 .01661 m
.00375 .01661 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03553 m
1 .03553 L
s
.99375 .13016 m
1 .13016 L
s
.99375 .2248 m
1 .2248 L
s
.99375 .31943 m
1 .31943 L
s
.99375 .41406 m
1 .41406 L
s
.99375 .50869 m
1 .50869 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05446 m
1 .05446 L
s
.99625 .07339 m
1 .07339 L
s
.99625 .09231 m
1 .09231 L
s
.99625 .11124 m
1 .11124 L
s
.99625 .14909 m
1 .14909 L
s
.99625 .16802 m
1 .16802 L
s
.99625 .18694 m
1 .18694 L
s
.99625 .20587 m
1 .20587 L
s
.99625 .24372 m
1 .24372 L
s
.99625 .26265 m
1 .26265 L
s
.99625 .28157 m
1 .28157 L
s
.99625 .3005 m
1 .3005 L
s
.99625 .33835 m
1 .33835 L
s
.99625 .35728 m
1 .35728 L
s
.99625 .3762 m
1 .3762 L
s
.99625 .39513 m
1 .39513 L
s
.99625 .43298 m
1 .43298 L
s
.99625 .45191 m
1 .45191 L
s
.99625 .47084 m
1 .47084 L
s
.99625 .48976 m
1 .48976 L
s
.99625 .52761 m
1 .52761 L
s
.99625 .54654 m
1 .54654 L
s
.99625 .56547 m
1 .56547 L
s
.99625 .58439 m
1 .58439 L
s
.99625 .01661 m
1 .01661 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .41406 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .57304 L
s
.008 w
.18254 .50869 Mdot
.5 Mabswid
.18254 .16423 m
.18254 .59953 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .3251 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .3251 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .3251 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .3251 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo000;ool00`00ool000040004ool20003ool00`00ooooo`3Lool3
000Aool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0003ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[o
o`8000Goo`03003ooooo00?oo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo
00;oo`<000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03
003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000?ool2000:ool20003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<00?oo
ool08_oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0^?oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000Co
o`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;
ool01000ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0]ooo0`00
4Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`8000?oo`03003ooooo
02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2
0003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2h
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`00
00Koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`8000?oo`03003ooooo02;oo`03003ooooo
0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`003ooo0P002_oo0P000ooo10001?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2
000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000A
ool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000?ool2000:ool2
0004ool20005ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003
ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000;
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool20003ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo
0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0`001?oo00<00?ooool00_oo00<00?ooool08Ooo
0P00B?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P002_oo0P00
1?oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool20003ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02;oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00
LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo
00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool009goo`@000?oo`8007[oo`00Wooo00D00?ooooooo`0000;oo`03003ooooo07Oo
o`00R?oo00<00?ooool05?oo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo073oo`00
Qooo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo
00<00?ooool01ooo00<00?ooool02ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo
06ooo`00Qooo00<00?ooool02?oo00<00?ooool02?oo0`000ooo00@00?ooool000Ooo`03003ooooo
06ooo`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool00_oo0P002?oo00<0
0?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0026ool0
0`00ooooo`02ool01000ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0K_oo0027ool01@00
oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo
00<00?ooool0Kooo0027ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1_ool0
08Ooo`03003ooooo01Soo`03003ooooo00Woo`03003ooooo06ooo`00R?oo00<00?ooool05ooo00<0
0?ooool02?oo00<00?ooool0L?oo002Rool00`00ooooo`1kool00:3oo`<007goo`00X_oo00<00?oo
ool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.930788, \
0.00273957, 0.000459524}}],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.88781 3.49113 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07965 -24 -4.5 ]
[-0.0125 .07965 0 4.5 ]
[-0.0125 .16693 -30 -4.5 ]
[-0.0125 .16693 0 4.5 ]
[-0.0125 .25421 -18 -4.5 ]
[-0.0125 .25421 0 4.5 ]
[-0.0125 .34148 -30 -4.5 ]
[-0.0125 .34148 0 4.5 ]
[-0.0125 .42876 -24 -4.5 ]
[-0.0125 .42876 0 4.5 ]
[-0.0125 .51604 -30 -4.5 ]
[-0.0125 .51604 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07965 m
.00625 .07965 L
s
[(0.85)] -0.0125 .07965 1 0 Mshowa
0 .16693 m
.00625 .16693 L
s
[(0.875)] -0.0125 .16693 1 0 Mshowa
0 .25421 m
.00625 .25421 L
s
[(0.9)] -0.0125 .25421 1 0 Mshowa
0 .34148 m
.00625 .34148 L
s
[(0.925)] -0.0125 .34148 1 0 Mshowa
0 .42876 m
.00625 .42876 L
s
[(0.95)] -0.0125 .42876 1 0 Mshowa
0 .51604 m
.00625 .51604 L
s
[(0.975)] -0.0125 .51604 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09711 m
.00375 .09711 L
s
0 .11456 m
.00375 .11456 L
s
0 .13202 m
.00375 .13202 L
s
0 .14947 m
.00375 .14947 L
s
0 .18438 m
.00375 .18438 L
s
0 .20184 m
.00375 .20184 L
s
0 .2193 m
.00375 .2193 L
s
0 .23675 m
.00375 .23675 L
s
0 .27166 m
.00375 .27166 L
s
0 .28912 m
.00375 .28912 L
s
0 .30657 m
.00375 .30657 L
s
0 .32403 m
.00375 .32403 L
s
0 .35894 m
.00375 .35894 L
s
0 .3764 m
.00375 .3764 L
s
0 .39385 m
.00375 .39385 L
s
0 .41131 m
.00375 .41131 L
s
0 .44622 m
.00375 .44622 L
s
0 .46367 m
.00375 .46367 L
s
0 .48113 m
.00375 .48113 L
s
0 .49859 m
.00375 .49859 L
s
0 .5335 m
.00375 .5335 L
s
0 .55095 m
.00375 .55095 L
s
0 .56841 m
.00375 .56841 L
s
0 .58586 m
.00375 .58586 L
s
0 .06219 m
.00375 .06219 L
s
0 .04474 m
.00375 .04474 L
s
0 .02728 m
.00375 .02728 L
s
0 .00983 m
.00375 .00983 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07965 m
1 .07965 L
s
.99375 .16693 m
1 .16693 L
s
.99375 .25421 m
1 .25421 L
s
.99375 .34148 m
1 .34148 L
s
.99375 .42876 m
1 .42876 L
s
.99375 .51604 m
1 .51604 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09711 m
1 .09711 L
s
.99625 .11456 m
1 .11456 L
s
.99625 .13202 m
1 .13202 L
s
.99625 .14947 m
1 .14947 L
s
.99625 .18438 m
1 .18438 L
s
.99625 .20184 m
1 .20184 L
s
.99625 .2193 m
1 .2193 L
s
.99625 .23675 m
1 .23675 L
s
.99625 .27166 m
1 .27166 L
s
.99625 .28912 m
1 .28912 L
s
.99625 .30657 m
1 .30657 L
s
.99625 .32403 m
1 .32403 L
s
.99625 .35894 m
1 .35894 L
s
.99625 .3764 m
1 .3764 L
s
.99625 .39385 m
1 .39385 L
s
.99625 .41131 m
1 .41131 L
s
.99625 .44622 m
1 .44622 L
s
.99625 .46367 m
1 .46367 L
s
.99625 .48113 m
1 .48113 L
s
.99625 .49859 m
1 .49859 L
s
.99625 .5335 m
1 .5335 L
s
.99625 .55095 m
1 .55095 L
s
.99625 .56841 m
1 .56841 L
s
.99625 .58586 m
1 .58586 L
s
.99625 .06219 m
1 .06219 L
s
.99625 .04474 m
1 .04474 L
s
.99625 .02728 m
1 .02728 L
s
.99625 .00983 m
1 .00983 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .25421 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .42388 L
s
.008 w
.18254 .5335 Mdot
.5 Mabswid
.18254 .38617 m
.18254 .59215 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .50068 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .50068 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .50068 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .50068 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo
0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;oo`8000Coo`03
003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo
0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`8000?oo`03003ooooo0=goo`8000koo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool0
02_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool00`00ooooo`02ool30005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;o
o`8000?oo`03003ooooo0=coo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003oooooool3
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004
ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`006?oo0P001?oo00<00?oo
ool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Gool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Gool0
1000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Gool01000oooo
o`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool001Soo`8000[oo`8000Goo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<0
0?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?o
o`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000<ool20004ool00`00ooooo`02ool30003ool40002ool30005ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool000_oo`04003ooooo000;ool01000ooooo`002?oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?oo
ooooo`0000Ooo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<000koo`002ooo00@00?ooool0
00Woo`<000Coo`04003oooooool30005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool2
000:ool20004ool20003ool40004ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?o
o`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P000ooo00<0
0?ooool08_oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03?oo000[ool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000>ool002_oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`004_oo0P001?oo00<00?ooool0
0_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool0
3?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool0
0ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`003_oo000Aool01000ooooo`002Ooo0`00
0_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`8002Soo`03003ooooo
0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00
ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Wo
o`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`0Wool0
0`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo
00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00
ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004ool00`00ooooo`02ool30005
ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;ool01@00oooooooo00001ooo
00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool01?oo00<00?ooool00_oo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`002ooo00@00?ooool000Woo`<0
00Coo`04003oooooool30005ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008
ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004ool2000Wool20018ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`0W
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo
000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00_oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo02Oo
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool2000Xool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool0
02_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00coo`008ooo10001?oo00<00?ooool09ooo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3?oo000Uool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`80077oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool002Goo`03003ooooo
00?oo`03003ooooo06ooo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000Sool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`0<ool002Goo`03003ooooo00?oonL000koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002Pool40003ool2001gool00:3oo`03003ooooo00?oo`04003ooooo001fool008_oo`03003o
oooo01?oo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`1]ool008[oo`03003ooooo01Go
o`05003oooooool00002ool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo00Ooo`03
003ooooo00coo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo
00Soo`03003ooooo00Soo`04003ooooo0002ool01000ooooo`001ooo00<00?ooool0K?oo002:ool0
0`00ooooo`02ool20004ool00`00ooooo`09ool20004ool20008ool00`00ooooo`1/ool008[oo`05
003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1/ool008Woo`03003ooooo00;oo`04003o
oooo000<ool<00000ooo00000005ool00`00ooooo`1[ool008[oo`05003oooooool00002ool00`00
ooooo`0Mool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0Mool00`00oooo
o`1/ool008[oo`05003oooooool00002ool00`00ooooo`0@ool2000;ool00`00ooooo`1/ool008[o
o`03003ooooo00;oo`8001;oo`04003ooooo000:ool00`00ooooo`1/ool008[oo`03003ooooo01Wo
o`03003ooooo00Soo`03003ooooo06coo`00Rooo00<00?ooool05_oo0P002_oo00<00?ooool0KOoo
002Vool00`00ooooo`1gool00:?oo`04003ooooo001iool00:Coo`8007[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.812393, \
0.00273957, 0.00124559}}],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.16013 3.76345 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0388 -24 -4.5 ]
[-0.0125 .0388 0 4.5 ]
[-0.0125 .13289 -30 -4.5 ]
[-0.0125 .13289 0 4.5 ]
[-0.0125 .22697 -18 -4.5 ]
[-0.0125 .22697 0 4.5 ]
[-0.0125 .32106 -30 -4.5 ]
[-0.0125 .32106 0 4.5 ]
[-0.0125 .41515 -24 -4.5 ]
[-0.0125 .41515 0 4.5 ]
[-0.0125 .50923 -30 -4.5 ]
[-0.0125 .50923 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0388 m
.00625 .0388 L
s
[(0.85)] -0.0125 .0388 1 0 Mshowa
0 .13289 m
.00625 .13289 L
s
[(0.875)] -0.0125 .13289 1 0 Mshowa
0 .22697 m
.00625 .22697 L
s
[(0.9)] -0.0125 .22697 1 0 Mshowa
0 .32106 m
.00625 .32106 L
s
[(0.925)] -0.0125 .32106 1 0 Mshowa
0 .41515 m
.00625 .41515 L
s
[(0.95)] -0.0125 .41515 1 0 Mshowa
0 .50923 m
.00625 .50923 L
s
[(0.975)] -0.0125 .50923 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05762 m
.00375 .05762 L
s
0 .07644 m
.00375 .07644 L
s
0 .09525 m
.00375 .09525 L
s
0 .11407 m
.00375 .11407 L
s
0 .1517 m
.00375 .1517 L
s
0 .17052 m
.00375 .17052 L
s
0 .18934 m
.00375 .18934 L
s
0 .20816 m
.00375 .20816 L
s
0 .24579 m
.00375 .24579 L
s
0 .26461 m
.00375 .26461 L
s
0 .28343 m
.00375 .28343 L
s
0 .30224 m
.00375 .30224 L
s
0 .33988 m
.00375 .33988 L
s
0 .35869 m
.00375 .35869 L
s
0 .37751 m
.00375 .37751 L
s
0 .39633 m
.00375 .39633 L
s
0 .43396 m
.00375 .43396 L
s
0 .45278 m
.00375 .45278 L
s
0 .4716 m
.00375 .4716 L
s
0 .49042 m
.00375 .49042 L
s
0 .52805 m
.00375 .52805 L
s
0 .54687 m
.00375 .54687 L
s
0 .56568 m
.00375 .56568 L
s
0 .5845 m
.00375 .5845 L
s
0 .01998 m
.00375 .01998 L
s
0 .00117 m
.00375 .00117 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0388 m
1 .0388 L
s
.99375 .13289 m
1 .13289 L
s
.99375 .22697 m
1 .22697 L
s
.99375 .32106 m
1 .32106 L
s
.99375 .41515 m
1 .41515 L
s
.99375 .50923 m
1 .50923 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05762 m
1 .05762 L
s
.99625 .07644 m
1 .07644 L
s
.99625 .09525 m
1 .09525 L
s
.99625 .11407 m
1 .11407 L
s
.99625 .1517 m
1 .1517 L
s
.99625 .17052 m
1 .17052 L
s
.99625 .18934 m
1 .18934 L
s
.99625 .20816 m
1 .20816 L
s
.99625 .24579 m
1 .24579 L
s
.99625 .26461 m
1 .26461 L
s
.99625 .28343 m
1 .28343 L
s
.99625 .30224 m
1 .30224 L
s
.99625 .33988 m
1 .33988 L
s
.99625 .35869 m
1 .35869 L
s
.99625 .37751 m
1 .37751 L
s
.99625 .39633 m
1 .39633 L
s
.99625 .43396 m
1 .43396 L
s
.99625 .45278 m
1 .45278 L
s
.99625 .4716 m
1 .4716 L
s
.99625 .49042 m
1 .49042 L
s
.99625 .52805 m
1 .52805 L
s
.99625 .54687 m
1 .54687 L
s
.99625 .56568 m
1 .56568 L
s
.99625 .5845 m
1 .5845 L
s
.99625 .01998 m
1 .01998 L
s
.99625 .00117 m
1 .00117 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .26461 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .43697 L
s
.008 w
.18254 .52805 Mdot
.5 Mabswid
.18254 .36923 m
.18254 .59128 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .49267 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .49267 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .49267 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .49267 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool20003ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000Bool20004ool00`00ooooo`03ool20003ool30005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<000koo`00
4Ooo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Bool2000:ool20003ool4
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo
0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool000coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P00
0ooo00<00?ooool0g?oo0`003_oo000;ool01000ooooo`002Ooo0P001Ooo00@00?ooooooo`<000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003o
oooo0005ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`80
00?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=go
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`006?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo
0`003_oo000Gool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`8000?oo`03003ooooo0=goo`8000ko
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo
00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0
00coo`8000Coo`03003ooooo00;oo`<000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00coo`002ooo00@00?ooool000_oo`04003ooooo0008ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo000;ool01@00oooo
oooo00001ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000;ool01000ooooo`00
2Ooo0`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000coo`80
00[oo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool0
02_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo0;So
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000[ool20003ool00`00ooooo`0R
ool00`00ooooo`2hool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo00<00?oo
ool08_oo00<00?ooool0]ooo0`003_oo000Aool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool001;oo`8000[oo`8000?o
o`@000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00
:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`2h
ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0<ool002_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<0
0?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<
ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?oo
ool0^?oo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<0
0?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003o
oooo00;oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo00Coo`03003ooooo00;oo`8002Soo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30004ool0
1000oooooooo0`001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@0
0?ooool000Goo`04003ooooo0007ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo0P009ooo0P00B?oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`0Wool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03?oo000[ool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`008ooo1000
1?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?o
o`80077oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool0
02Goo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Sool30005ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oonL000koo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002Sool3001jool00:Koo`03003ooooo07Ooo`00S_oo00<00?ooool05Ooo
00<00?ooool01?oo00<00?ooool0L?oo002=ool00`00ooooo`0Cool30008ool00`00ooooo`1_ool0
08goo`03003ooooo00Ooo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo06ooo`00SOoo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0Kooo002=ool00`00ooooo`02
ool20004ool00`00ooooo`08ool40007ool00`00ooooo`1_ool008goo`05003oooooool00002ool0
0`00ooooo`0Gool00`00ooooo`1_ool008coo`03003ooooo00;oo`04003ooooo000<ool90005ool0
0`00ooooo`1^ool008goo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1_ool008go
o`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1_ool008goo`05003oooooool00002
ool00`00ooooo`0<ool40007ool00`00ooooo`1_ool008goo`03003ooooo00;oo`80017oo`03003o
oooo00Koo`03003ooooo06ooo`00SOoo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0Kooo
002>ool00`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`1`ool00:Goo`03003ooooo07Soo`00
Xooo0`00N_oo002Uool00`00ooooo`1hool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.825968, \
0.00273957, 0.00115546}}],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.16013 3.76345 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0388 -24 -4.5 ]
[-0.0125 .0388 0 4.5 ]
[-0.0125 .13289 -30 -4.5 ]
[-0.0125 .13289 0 4.5 ]
[-0.0125 .22697 -18 -4.5 ]
[-0.0125 .22697 0 4.5 ]
[-0.0125 .32106 -30 -4.5 ]
[-0.0125 .32106 0 4.5 ]
[-0.0125 .41515 -24 -4.5 ]
[-0.0125 .41515 0 4.5 ]
[-0.0125 .50923 -30 -4.5 ]
[-0.0125 .50923 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0388 m
.00625 .0388 L
s
[(0.85)] -0.0125 .0388 1 0 Mshowa
0 .13289 m
.00625 .13289 L
s
[(0.875)] -0.0125 .13289 1 0 Mshowa
0 .22697 m
.00625 .22697 L
s
[(0.9)] -0.0125 .22697 1 0 Mshowa
0 .32106 m
.00625 .32106 L
s
[(0.925)] -0.0125 .32106 1 0 Mshowa
0 .41515 m
.00625 .41515 L
s
[(0.95)] -0.0125 .41515 1 0 Mshowa
0 .50923 m
.00625 .50923 L
s
[(0.975)] -0.0125 .50923 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05762 m
.00375 .05762 L
s
0 .07644 m
.00375 .07644 L
s
0 .09525 m
.00375 .09525 L
s
0 .11407 m
.00375 .11407 L
s
0 .1517 m
.00375 .1517 L
s
0 .17052 m
.00375 .17052 L
s
0 .18934 m
.00375 .18934 L
s
0 .20816 m
.00375 .20816 L
s
0 .24579 m
.00375 .24579 L
s
0 .26461 m
.00375 .26461 L
s
0 .28343 m
.00375 .28343 L
s
0 .30224 m
.00375 .30224 L
s
0 .33988 m
.00375 .33988 L
s
0 .35869 m
.00375 .35869 L
s
0 .37751 m
.00375 .37751 L
s
0 .39633 m
.00375 .39633 L
s
0 .43396 m
.00375 .43396 L
s
0 .45278 m
.00375 .45278 L
s
0 .4716 m
.00375 .4716 L
s
0 .49042 m
.00375 .49042 L
s
0 .52805 m
.00375 .52805 L
s
0 .54687 m
.00375 .54687 L
s
0 .56568 m
.00375 .56568 L
s
0 .5845 m
.00375 .5845 L
s
0 .01998 m
.00375 .01998 L
s
0 .00117 m
.00375 .00117 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0388 m
1 .0388 L
s
.99375 .13289 m
1 .13289 L
s
.99375 .22697 m
1 .22697 L
s
.99375 .32106 m
1 .32106 L
s
.99375 .41515 m
1 .41515 L
s
.99375 .50923 m
1 .50923 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05762 m
1 .05762 L
s
.99625 .07644 m
1 .07644 L
s
.99625 .09525 m
1 .09525 L
s
.99625 .11407 m
1 .11407 L
s
.99625 .1517 m
1 .1517 L
s
.99625 .17052 m
1 .17052 L
s
.99625 .18934 m
1 .18934 L
s
.99625 .20816 m
1 .20816 L
s
.99625 .24579 m
1 .24579 L
s
.99625 .26461 m
1 .26461 L
s
.99625 .28343 m
1 .28343 L
s
.99625 .30224 m
1 .30224 L
s
.99625 .33988 m
1 .33988 L
s
.99625 .35869 m
1 .35869 L
s
.99625 .37751 m
1 .37751 L
s
.99625 .39633 m
1 .39633 L
s
.99625 .43396 m
1 .43396 L
s
.99625 .45278 m
1 .45278 L
s
.99625 .4716 m
1 .4716 L
s
.99625 .49042 m
1 .49042 L
s
.99625 .52805 m
1 .52805 L
s
.99625 .54687 m
1 .54687 L
s
.99625 .56568 m
1 .56568 L
s
.99625 .5845 m
1 .5845 L
s
.99625 .01998 m
1 .01998 L
s
.99625 .00117 m
1 .00117 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .26461 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .43697 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .49267 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .49267 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .49267 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .49267 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .49267 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool20003ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000Bool20004ool00`00ooooo`03ool20003ool30005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<000koo`00
4Ooo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Bool2000:ool20003ool4
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo
0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool000coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P00
0ooo00<00?ooool0g?oo0`003_oo000;ool01000ooooo`002Ooo0P001Ooo00@00?ooooooo`<000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003o
oooo0005ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`80
00?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=go
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`006?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo
0`003_oo000Gool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`8000?oo`03003ooooo0=goo`8000ko
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo
00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0
00coo`8000Coo`03003ooooo00;oo`<000?oo`@000;oo`<000Goo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00coo`002ooo00@00?ooool000_oo`04003ooooo0008ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo000;ool01@00oooo
oooo00001ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000;ool01000ooooo`00
2Ooo0`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000coo`80
00[oo`8000Coo`8000?oo`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool0
02_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo
000Aool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;oo`8000[oo`8000?o
o`@000Coo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03
003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool2003Sool2000>ool002_o
o`03003ooooo0>?oo`03003ooooo00coo`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool0
0`00ooooo`3Sool00`00ooooo`0<ool002_oo`800>?oo`8000koo`00:ooo00<00?ooool0hooo00<0
0?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003o
oooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool0
0_oo0`001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?oooooo
o`0000Ooo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`8002Soo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo
0009ool30004ool01000oooooooo0`001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000
ooooo`002?oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool0
00_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00coo`003?oo0P002_oo0P000ooo10000_oo10001?oo0P00:?oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo
000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo02Oo
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[
ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool2000Xool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo02Ooo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`008ooo10001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03
ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oo`8002Soo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000>ool002Goo`03
003ooooo00?oo`03003ooooo02Koo`03003ooooo04Koo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Sool30005ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?oonL000koo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo002Aool40003ool20026ool0097oo`03003ooooo00?oo`04003o
oooo0025ool008_oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo000Eool00`00ooooo`1]
ool008[oo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`0Dool00`00ooooo`1/ool0
08[oo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0>ool00`00oooo
o`1/ool008[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`001_oo00<00?ooool03Ooo
00<00?ooool0K?oo002:ool00`00ooooo`05ool20004ool20007ool00`00ooooo`07ool20004ool0
0`00ooooo`1/ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1/ool008Woo`03
003ooooo00?oo`h000goo`04003ooooo0004ool00`00ooooo`1[ool008[oo`03003ooooo01goo`04
003ooooo0003ool00`00ooooo`1/ool008[oo`03003ooooo01goo`04003ooooo0003ool00`00oooo
o`1/ool008[oo`03003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00ooooo`1/ool008[oo`03
003ooooo00Woo`03003ooooo01;oo`8000Coo`03003ooooo06coo`00R_oo00<00?ooool02Ooo00<0
0?ooool06?oo00<00?ooool0K?oo002;ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`1]
ool009Koo`03003ooooo08Ooo`00U?oo0`00ROoo002Fool00`00ooooo`27ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.825968, \
0.00273957, 0.00115546}}],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.85067 6.45399 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .087 -24 -4.5 ]
[-0.0125 .087 0 4.5 ]
[-0.0125 .21608 -24 -4.5 ]
[-0.0125 .21608 0 4.5 ]
[-0.0125 .34516 -24 -4.5 ]
[-0.0125 .34516 0 4.5 ]
[-0.0125 .47424 -24 -4.5 ]
[-0.0125 .47424 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .087 m
.00625 .087 L
s
[(0.92)] -0.0125 .087 1 0 Mshowa
0 .21608 m
.00625 .21608 L
s
[(0.94)] -0.0125 .21608 1 0 Mshowa
0 .34516 m
.00625 .34516 L
s
[(0.96)] -0.0125 .34516 1 0 Mshowa
0 .47424 m
.00625 .47424 L
s
[(0.98)] -0.0125 .47424 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .11927 m
.00375 .11927 L
s
0 .15154 m
.00375 .15154 L
s
0 .18381 m
.00375 .18381 L
s
0 .24835 m
.00375 .24835 L
s
0 .28062 m
.00375 .28062 L
s
0 .31289 m
.00375 .31289 L
s
0 .37743 m
.00375 .37743 L
s
0 .4097 m
.00375 .4097 L
s
0 .44197 m
.00375 .44197 L
s
0 .50651 m
.00375 .50651 L
s
0 .53878 m
.00375 .53878 L
s
0 .57105 m
.00375 .57105 L
s
0 .05473 m
.00375 .05473 L
s
0 .02246 m
.00375 .02246 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .087 m
1 .087 L
s
.99375 .21608 m
1 .21608 L
s
.99375 .34516 m
1 .34516 L
s
.99375 .47424 m
1 .47424 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .11927 m
1 .11927 L
s
.99625 .15154 m
1 .15154 L
s
.99625 .18381 m
1 .18381 L
s
.99625 .24835 m
1 .24835 L
s
.99625 .28062 m
1 .28062 L
s
.99625 .31289 m
1 .31289 L
s
.99625 .37743 m
1 .37743 L
s
.99625 .4097 m
1 .4097 L
s
.99625 .44197 m
1 .44197 L
s
.99625 .50651 m
1 .50651 L
s
.99625 .53878 m
1 .53878 L
s
.99625 .57105 m
1 .57105 L
s
.99625 .05473 m
1 .05473 L
s
.99625 .02246 m
1 .02246 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .34516 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .52329 L
s
.008 w
.18254 .47424 Mdot
.5 Mabswid
.18254 .20188 m
.18254 .58267 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .41357 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .41357 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .41357 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .41357 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool20003ool00`00ooooo`3L
ool3000Aool000koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P00
0ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003oo`0000@000Coo`8000?oo`03003o
oooo02;oo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<00005ool00?ooool00005
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P00
1Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo
02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0
8_oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<0
0?ooool00_oo0`001?oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04
003ooooo0002ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`2gool3000Aool0
00koo`04003ooooo0009ool30002ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0^?oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`003_oo00@00?ooool000Wo
o`<000?oo`8000Goo`03003ooooo00;oo`03003ooooo027oo`8004Soo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool0023oo`@000Coo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000R
ool00`00ooooo`03ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000
oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo10000ooo0P00ROoo002@ool01@00oooooooo
00000_oo00<00?ooool0Q_oo0028ool00`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool0
4ooo00<00?ooool0L?oo0027ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo
00<00?ooool0Kooo0027ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<0
0?ooool03_oo00<00?ooool0Kooo0027ool00`00ooooo`04ool30003ool01000ooooo`001_oo00<0
0?ooool03Ooo00<00?ooool0Kooo0027ool00`00ooooo`06ool00`00ooooo`02ool20007ool00`00
ooooo`07ool20004ool00`00ooooo`1_ool008Ooo`03003ooooo01goo`04003ooooo0003ool00`00
ooooo`1_ool008Koo`03003ooooo00?oo`h000goo`04003ooooo0004ool00`00ooooo`1^ool008Oo
o`03003ooooo01goo`04003ooooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo01goo`04003o
oooo0003ool00`00ooooo`1_ool008Ooo`03003ooooo00Ooo`@001;oo`04003ooooo0003ool00`00
ooooo`1_ool008Ooo`03003ooooo00Woo`03003ooooo01;oo`8000Coo`03003ooooo06ooo`00Qooo
00<00?ooool02Ooo00<00?ooool06?oo00<00?ooool0Kooo0028ool00`00ooooo`08ool00`00oooo
o`0Gool00`00ooooo`1`ool009?oo`03003ooooo08[oo`00TOoo0`00S?oo002Cool00`00ooooo`2:
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.898519, \
0.00273957, 0.000673771}}],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.48421 4.08753 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03107 -24 -4.5 ]
[-0.0125 .03107 0 4.5 ]
[-0.0125 .11282 -24 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .19457 -18 -4.5 ]
[-0.0125 .19457 0 4.5 ]
[-0.0125 .27632 -24 -4.5 ]
[-0.0125 .27632 0 4.5 ]
[-0.0125 .35807 -24 -4.5 ]
[-0.0125 .35807 0 4.5 ]
[-0.0125 .43982 -24 -4.5 ]
[-0.0125 .43982 0 4.5 ]
[-0.0125 .52157 -24 -4.5 ]
[-0.0125 .52157 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03107 m
.00625 .03107 L
s
[(0.86)] -0.0125 .03107 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(0.88)] -0.0125 .11282 1 0 Mshowa
0 .19457 m
.00625 .19457 L
s
[(0.9)] -0.0125 .19457 1 0 Mshowa
0 .27632 m
.00625 .27632 L
s
[(0.92)] -0.0125 .27632 1 0 Mshowa
0 .35807 m
.00625 .35807 L
s
[(0.94)] -0.0125 .35807 1 0 Mshowa
0 .43982 m
.00625 .43982 L
s
[(0.96)] -0.0125 .43982 1 0 Mshowa
0 .52157 m
.00625 .52157 L
s
[(0.98)] -0.0125 .52157 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0515 m
.00375 .0515 L
s
0 .07194 m
.00375 .07194 L
s
0 .09238 m
.00375 .09238 L
s
0 .13325 m
.00375 .13325 L
s
0 .15369 m
.00375 .15369 L
s
0 .17413 m
.00375 .17413 L
s
0 .215 m
.00375 .215 L
s
0 .23544 m
.00375 .23544 L
s
0 .25588 m
.00375 .25588 L
s
0 .29675 m
.00375 .29675 L
s
0 .31719 m
.00375 .31719 L
s
0 .33763 m
.00375 .33763 L
s
0 .3785 m
.00375 .3785 L
s
0 .39894 m
.00375 .39894 L
s
0 .41938 m
.00375 .41938 L
s
0 .46026 m
.00375 .46026 L
s
0 .48069 m
.00375 .48069 L
s
0 .50113 m
.00375 .50113 L
s
0 .54201 m
.00375 .54201 L
s
0 .56244 m
.00375 .56244 L
s
0 .58288 m
.00375 .58288 L
s
0 .01063 m
.00375 .01063 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03107 m
1 .03107 L
s
.99375 .11282 m
1 .11282 L
s
.99375 .19457 m
1 .19457 L
s
.99375 .27632 m
1 .27632 L
s
.99375 .35807 m
1 .35807 L
s
.99375 .43982 m
1 .43982 L
s
.99375 .52157 m
1 .52157 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0515 m
1 .0515 L
s
.99625 .07194 m
1 .07194 L
s
.99625 .09238 m
1 .09238 L
s
.99625 .13325 m
1 .13325 L
s
.99625 .15369 m
1 .15369 L
s
.99625 .17413 m
1 .17413 L
s
.99625 .215 m
1 .215 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25588 m
1 .25588 L
s
.99625 .29675 m
1 .29675 L
s
.99625 .31719 m
1 .31719 L
s
.99625 .33763 m
1 .33763 L
s
.99625 .3785 m
1 .3785 L
s
.99625 .39894 m
1 .39894 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .46026 m
1 .46026 L
s
.99625 .48069 m
1 .48069 L
s
.99625 .50113 m
1 .50113 L
s
.99625 .54201 m
1 .54201 L
s
.99625 .56244 m
1 .56244 L
s
.99625 .58288 m
1 .58288 L
s
.99625 .01063 m
1 .01063 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .27632 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .45045 L
s
.008 w
.18254 .48069 Mdot
.5 Mabswid
.18254 .28858 m
.18254 .57389 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .48315 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .48315 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .48315 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .48315 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000?oo`<000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000oooo
o`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool20003ool00`00
ooooo`3Lool3000Aool001Coo`04003ooooo0009ool30004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P00
4Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?
ool20004ool00`00ooooo`02ool30003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`8000?oo`03003o
oooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2h
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8000?oo`03
003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ko
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ool000040004ool2
0003ool00`00ooooo`0Rool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool300001Ooo
003ooooo00001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003
ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000oo
o`8000[oo`8000Goo`03003ooooo00?oo`8000?oo`03003ooooo02;oo`03003ooooo0;Soo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00
ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool08_oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool20003ool00`00
ooooo`0Rool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30002ool30005ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo0P00
:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`8002Ooo`800;[oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Ooo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2
000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooo
oooo0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool09ooo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Xool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2001a
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002So
o`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03
003ooooo00?oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<00?oo
ool0Kooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`00
8_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`@0
00?oo`8008Woo`00S_oo00<00?ooool00ooo00@00?ooool008Soo`00R?oo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool001Goo`03003ooooo073oo`00Qooo00<00?ooool01_oo00D00?oooooo
o`0000;oo`03003ooooo01Coo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo00koo`03003ooooo06ooo`00Qooo00<00?ooool01?oo00@00?oo
ool000;oo`04003ooooo0006ool00`00ooooo`0=ool00`00ooooo`1_ool008Ooo`03003ooooo00Go
o`8000Coo`8000Ooo`03003ooooo00Ooo`8000Coo`03003ooooo06ooo`00Qooo00<00?ooool07Ooo
00@00?ooool000?oo`03003ooooo06ooo`00Q_oo00<00?ooool00ooo3P003Ooo00@00?ooool000Co
o`03003ooooo06koo`00Qooo00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06ooo`00Qooo
00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06ooo`00Qooo00<00?ooool02?oo0P004ooo
00@00?ooool000?oo`03003ooooo06ooo`00Qooo00<00?ooool01ooo00@00?ooool001?oo`8000Co
o`03003ooooo06ooo`00Qooo00<00?ooool02_oo00<00?ooool05ooo00<00?ooool0Kooo0028ool0
0`00ooooo`07ool2000Iool00`00ooooo`1`ool009Coo`03003ooooo08Woo`00TOoo00@00?ooool0
08_oo`00T_oo0P00S?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.839766, \
0.00273957, 0.00106385}}],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.48421 4.08753 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03107 -24 -4.5 ]
[-0.0125 .03107 0 4.5 ]
[-0.0125 .11282 -24 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .19457 -18 -4.5 ]
[-0.0125 .19457 0 4.5 ]
[-0.0125 .27632 -24 -4.5 ]
[-0.0125 .27632 0 4.5 ]
[-0.0125 .35807 -24 -4.5 ]
[-0.0125 .35807 0 4.5 ]
[-0.0125 .43982 -24 -4.5 ]
[-0.0125 .43982 0 4.5 ]
[-0.0125 .52157 -24 -4.5 ]
[-0.0125 .52157 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03107 m
.00625 .03107 L
s
[(0.86)] -0.0125 .03107 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(0.88)] -0.0125 .11282 1 0 Mshowa
0 .19457 m
.00625 .19457 L
s
[(0.9)] -0.0125 .19457 1 0 Mshowa
0 .27632 m
.00625 .27632 L
s
[(0.92)] -0.0125 .27632 1 0 Mshowa
0 .35807 m
.00625 .35807 L
s
[(0.94)] -0.0125 .35807 1 0 Mshowa
0 .43982 m
.00625 .43982 L
s
[(0.96)] -0.0125 .43982 1 0 Mshowa
0 .52157 m
.00625 .52157 L
s
[(0.98)] -0.0125 .52157 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0515 m
.00375 .0515 L
s
0 .07194 m
.00375 .07194 L
s
0 .09238 m
.00375 .09238 L
s
0 .13325 m
.00375 .13325 L
s
0 .15369 m
.00375 .15369 L
s
0 .17413 m
.00375 .17413 L
s
0 .215 m
.00375 .215 L
s
0 .23544 m
.00375 .23544 L
s
0 .25588 m
.00375 .25588 L
s
0 .29675 m
.00375 .29675 L
s
0 .31719 m
.00375 .31719 L
s
0 .33763 m
.00375 .33763 L
s
0 .3785 m
.00375 .3785 L
s
0 .39894 m
.00375 .39894 L
s
0 .41938 m
.00375 .41938 L
s
0 .46026 m
.00375 .46026 L
s
0 .48069 m
.00375 .48069 L
s
0 .50113 m
.00375 .50113 L
s
0 .54201 m
.00375 .54201 L
s
0 .56244 m
.00375 .56244 L
s
0 .58288 m
.00375 .58288 L
s
0 .01063 m
.00375 .01063 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03107 m
1 .03107 L
s
.99375 .11282 m
1 .11282 L
s
.99375 .19457 m
1 .19457 L
s
.99375 .27632 m
1 .27632 L
s
.99375 .35807 m
1 .35807 L
s
.99375 .43982 m
1 .43982 L
s
.99375 .52157 m
1 .52157 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0515 m
1 .0515 L
s
.99625 .07194 m
1 .07194 L
s
.99625 .09238 m
1 .09238 L
s
.99625 .13325 m
1 .13325 L
s
.99625 .15369 m
1 .15369 L
s
.99625 .17413 m
1 .17413 L
s
.99625 .215 m
1 .215 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25588 m
1 .25588 L
s
.99625 .29675 m
1 .29675 L
s
.99625 .31719 m
1 .31719 L
s
.99625 .33763 m
1 .33763 L
s
.99625 .3785 m
1 .3785 L
s
.99625 .39894 m
1 .39894 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .46026 m
1 .46026 L
s
.99625 .48069 m
1 .48069 L
s
.99625 .50113 m
1 .50113 L
s
.99625 .54201 m
1 .54201 L
s
.99625 .56244 m
1 .56244 L
s
.99625 .58288 m
1 .58288 L
s
.99625 .01063 m
1 .01063 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .27632 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .45045 L
s
.008 w
.18254 .52157 Mdot
.5 Mabswid
.18254 .34907 m
.18254 .59024 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .48315 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .48315 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .48315 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .48315 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000?oo`<000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000oooo
o`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool20003ool00`00
ooooo`3Lool3000Aool001Coo`04003ooooo0009ool30004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P00
4Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?
ool20004ool00`00ooooo`02ool30003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`8000?oo`03003o
oooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80
017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02
ool30005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00
ool000040004ool20003ool00`00ooooo`0Rool00`00ooooo`2gool3000Aool000koo`04003ooooo
0009ool300001Ooo003ooooo00001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0003ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`8000?oo`03003ooooo02;oo`03003o
oooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00
ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool08_oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000oooo
o`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool20003ool00`00ooooo`0Rool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30002
ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P00
1?oo0`001?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2000Xool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool0
02Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P00
1Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo
0002ool00`00ooooo`02ool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool01000oooooooo0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0P001Ooo00<0
0?ooool09_oo0P00B?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03
003ooooo00?oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<00?oo
ool0Kooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`00
8_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0097oo`<0
08coo`00U?oo00<00?ooool0ROoo002;ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`1c
ool008[oo`03003ooooo00Coo`<001Ooo`03003ooooo07;oo`00R_oo00<00?ooool01?oo00<00?oo
ool01_oo00<00?ooool03_oo00<00?ooool0L_oo002:ool00`00ooooo`04ool00`00ooooo`07ool0
0`00ooooo`0=ool00`00ooooo`1bool008[oo`03003ooooo00Coo`@000Koo`03003ooooo00Ooo`80
00Coo`03003ooooo07;oo`00R_oo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07;oo`00
ROoo00<00?ooool00ooo20003Ooo00@00?ooool000Coo`03003ooooo077oo`00R_oo00<00?ooool0
5ooo00@00?ooool000?oo`03003ooooo07;oo`00R_oo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo07;oo`00R_oo00<00?ooool01?oo10003ooo00@00?ooool000?oo`03003ooooo07;oo`00
R_oo00<00?ooool01_oo00<00?ooool03ooo0P001?oo00<00?ooool0L_oo002:ool00`00ooooo`06
ool00`00ooooo`0Eool00`00ooooo`1bool008_oo`03003ooooo00Goo`03003ooooo01Coo`03003o
oooo07?oo`00Tooo00<00?ooool0R_oo002Aool3002<ool009?oo`03003ooooo08[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.839766, \
0.00273957, 0.00106385}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_3   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10t.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 3, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        93}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 2\/5, 
          0, 1\/20, 100}, 
        97}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 3\/5, 
          0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 3, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                        n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        100 - u]; \[IndentingNewLine]Print[{u, 100 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.88299 4.48631 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06496 -24 -4.5 ]
[-0.0125 .06496 0 4.5 ]
[-0.0125 .15469 -18 -4.5 ]
[-0.0125 .15469 0 4.5 ]
[-0.0125 .24441 -24 -4.5 ]
[-0.0125 .24441 0 4.5 ]
[-0.0125 .33414 -24 -4.5 ]
[-0.0125 .33414 0 4.5 ]
[-0.0125 .42387 -24 -4.5 ]
[-0.0125 .42387 0 4.5 ]
[-0.0125 .51359 -24 -4.5 ]
[-0.0125 .51359 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06496 m
.00625 .06496 L
s
[(0.88)] -0.0125 .06496 1 0 Mshowa
0 .15469 m
.00625 .15469 L
s
[(0.9)] -0.0125 .15469 1 0 Mshowa
0 .24441 m
.00625 .24441 L
s
[(0.92)] -0.0125 .24441 1 0 Mshowa
0 .33414 m
.00625 .33414 L
s
[(0.94)] -0.0125 .33414 1 0 Mshowa
0 .42387 m
.00625 .42387 L
s
[(0.96)] -0.0125 .42387 1 0 Mshowa
0 .51359 m
.00625 .51359 L
s
[(0.98)] -0.0125 .51359 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08739 m
.00375 .08739 L
s
0 .10982 m
.00375 .10982 L
s
0 .13226 m
.00375 .13226 L
s
0 .17712 m
.00375 .17712 L
s
0 .19955 m
.00375 .19955 L
s
0 .22198 m
.00375 .22198 L
s
0 .26685 m
.00375 .26685 L
s
0 .28928 m
.00375 .28928 L
s
0 .31171 m
.00375 .31171 L
s
0 .35657 m
.00375 .35657 L
s
0 .379 m
.00375 .379 L
s
0 .40143 m
.00375 .40143 L
s
0 .4463 m
.00375 .4463 L
s
0 .46873 m
.00375 .46873 L
s
0 .49116 m
.00375 .49116 L
s
0 .53602 m
.00375 .53602 L
s
0 .55846 m
.00375 .55846 L
s
0 .58089 m
.00375 .58089 L
s
0 .04253 m
.00375 .04253 L
s
0 .0201 m
.00375 .0201 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06496 m
1 .06496 L
s
.99375 .15469 m
1 .15469 L
s
.99375 .24441 m
1 .24441 L
s
.99375 .33414 m
1 .33414 L
s
.99375 .42387 m
1 .42387 L
s
.99375 .51359 m
1 .51359 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08739 m
1 .08739 L
s
.99625 .10982 m
1 .10982 L
s
.99625 .13226 m
1 .13226 L
s
.99625 .17712 m
1 .17712 L
s
.99625 .19955 m
1 .19955 L
s
.99625 .22198 m
1 .22198 L
s
.99625 .26685 m
1 .26685 L
s
.99625 .28928 m
1 .28928 L
s
.99625 .31171 m
1 .31171 L
s
.99625 .35657 m
1 .35657 L
s
.99625 .379 m
1 .379 L
s
.99625 .40143 m
1 .40143 L
s
.99625 .4463 m
1 .4463 L
s
.99625 .46873 m
1 .46873 L
s
.99625 .49116 m
1 .49116 L
s
.99625 .53602 m
1 .53602 L
s
.99625 .55846 m
1 .55846 L
s
.99625 .58089 m
1 .58089 L
s
.99625 .04253 m
1 .04253 L
s
.99625 .0201 m
1 .0201 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .28928 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .46604 L
s
.008 w
.18254 .46873 Mdot
.5 Mabswid
.18254 .25787 m
.18254 .57102 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .47142 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .47142 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .47142 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .47142 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo
0`004Ooo000>ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
2_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P001?oo
00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Dool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool0
1000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo00001_oo0P000ooo00<0
0?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0^Ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo
0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool08_oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P000ooo
00<00?ooool08_oo00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00oooo
o`0000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo0P00
1Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:
ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2h
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2
0004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000oooo
o`002ooo00@00?ooool000;oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo0;Oo
o`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;o
o`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003
ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Koo`8004Soo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`0Wool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8002So
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3
000Aool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`8002Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo0P00LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo
10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo
00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000A
ool002;oo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Mool40003ool2001jool009goo`03003ooooo00?oo`04003ooooo
001iool008Soo`03003ooooo01?oo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`1`ool0
08Ooo`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`05ool00`00ooooo`1_ool008Oo
o`03003ooooo00Ooo`03003ooooo00coo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`1_
ool008Ooo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0002ool01000ooooo`001ooo00<0
0?ooool0Kooo0027ool00`00ooooo`02ool20004ool00`00ooooo`09ool20004ool20008ool00`00
ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Koo`03
003ooooo00;oo`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1^ool008Ooo`05003o
ooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00
ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0?ool4000:ool0
0`00ooooo`1_ool008Ooo`03003ooooo00;oo`8001Coo`03003ooooo00Woo`03003ooooo06ooo`00
Qooo00<00?ooool06?oo00<00?ooool02Ooo00<00?ooool0Kooo0028ool00`00ooooo`0Gool00`00
ooooo`08ool00`00ooooo`1`ool00:;oo`03003ooooo07_oo`00X?oo0`00OOoo002Rool00`00oooo
o`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.854009, \
0.00273957, 0.000969285}}],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.88299 4.48631 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06496 -24 -4.5 ]
[-0.0125 .06496 0 4.5 ]
[-0.0125 .15469 -18 -4.5 ]
[-0.0125 .15469 0 4.5 ]
[-0.0125 .24441 -24 -4.5 ]
[-0.0125 .24441 0 4.5 ]
[-0.0125 .33414 -24 -4.5 ]
[-0.0125 .33414 0 4.5 ]
[-0.0125 .42387 -24 -4.5 ]
[-0.0125 .42387 0 4.5 ]
[-0.0125 .51359 -24 -4.5 ]
[-0.0125 .51359 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06496 m
.00625 .06496 L
s
[(0.88)] -0.0125 .06496 1 0 Mshowa
0 .15469 m
.00625 .15469 L
s
[(0.9)] -0.0125 .15469 1 0 Mshowa
0 .24441 m
.00625 .24441 L
s
[(0.92)] -0.0125 .24441 1 0 Mshowa
0 .33414 m
.00625 .33414 L
s
[(0.94)] -0.0125 .33414 1 0 Mshowa
0 .42387 m
.00625 .42387 L
s
[(0.96)] -0.0125 .42387 1 0 Mshowa
0 .51359 m
.00625 .51359 L
s
[(0.98)] -0.0125 .51359 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08739 m
.00375 .08739 L
s
0 .10982 m
.00375 .10982 L
s
0 .13226 m
.00375 .13226 L
s
0 .17712 m
.00375 .17712 L
s
0 .19955 m
.00375 .19955 L
s
0 .22198 m
.00375 .22198 L
s
0 .26685 m
.00375 .26685 L
s
0 .28928 m
.00375 .28928 L
s
0 .31171 m
.00375 .31171 L
s
0 .35657 m
.00375 .35657 L
s
0 .379 m
.00375 .379 L
s
0 .40143 m
.00375 .40143 L
s
0 .4463 m
.00375 .4463 L
s
0 .46873 m
.00375 .46873 L
s
0 .49116 m
.00375 .49116 L
s
0 .53602 m
.00375 .53602 L
s
0 .55846 m
.00375 .55846 L
s
0 .58089 m
.00375 .58089 L
s
0 .04253 m
.00375 .04253 L
s
0 .0201 m
.00375 .0201 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06496 m
1 .06496 L
s
.99375 .15469 m
1 .15469 L
s
.99375 .24441 m
1 .24441 L
s
.99375 .33414 m
1 .33414 L
s
.99375 .42387 m
1 .42387 L
s
.99375 .51359 m
1 .51359 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08739 m
1 .08739 L
s
.99625 .10982 m
1 .10982 L
s
.99625 .13226 m
1 .13226 L
s
.99625 .17712 m
1 .17712 L
s
.99625 .19955 m
1 .19955 L
s
.99625 .22198 m
1 .22198 L
s
.99625 .26685 m
1 .26685 L
s
.99625 .28928 m
1 .28928 L
s
.99625 .31171 m
1 .31171 L
s
.99625 .35657 m
1 .35657 L
s
.99625 .379 m
1 .379 L
s
.99625 .40143 m
1 .40143 L
s
.99625 .4463 m
1 .4463 L
s
.99625 .46873 m
1 .46873 L
s
.99625 .49116 m
1 .49116 L
s
.99625 .53602 m
1 .53602 L
s
.99625 .55846 m
1 .55846 L
s
.99625 .58089 m
1 .58089 L
s
.99625 .04253 m
1 .04253 L
s
.99625 .0201 m
1 .0201 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .28928 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .46604 L
s
.008 w
.18254 .51359 Mdot
.5 Mabswid
.18254 .32427 m
.18254 .58896 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .47142 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .47142 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .47142 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .47142 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo
0`004Ooo000>ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
2_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P001?oo
00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Dool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool0
1000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo00001_oo0P000ooo00<0
0?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P000ooo
00<00?ooool08_oo00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00oooo
o`0000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo0P00
1Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:
ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2h
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2
0004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000oooo
o`002ooo00@00?ooool000;oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo0;Oo
o`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;o
o`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003
ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`0W
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;o
o`8002Ooo`8004Soo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3
000Aool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`8002Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`0W
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?oo
ool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`80077oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003o
oooo00?oo`03003ooooo06ooo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002Mool40003ool2001jool009ooo`05003oooooool00002ool00`00ooooo`1gool008So
o`03003ooooo01Coo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`1`ool008Ooo`03
003ooooo01Goo`05003oooooool00002ool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003o
oooo00Ooo`03003ooooo00_oo`05003oooooool00002ool00`00ooooo`05ool00`00ooooo`1_ool0
08Ooo`03003ooooo00Soo`03003ooooo00Soo`<000?oo`04003ooooo0007ool00`00ooooo`1_ool0
08Ooo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00;oo`8000Soo`03003ooooo
06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Q_oo00<00?oo
ool00_oo00@00?ooool000coo``00003ool0000000Goo`03003ooooo06koo`00Qooo00D00?oooooo
o`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo
01goo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo00ooo`@000[oo`03003o
oooo06ooo`00Qooo00<00?ooool00_oo0P005?oo00<00?ooool02Ooo00<00?ooool0Kooo0027ool0
0`00ooooo`0Hool00`00ooooo`09ool00`00ooooo`1_ool008Soo`03003ooooo01Ooo`03003ooooo
00Soo`03003ooooo073oo`00X_oo00<00?ooool0Nooo002Pool3001mool00:;oo`03003ooooo07_o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.854009, \
0.00273957, 0.000969285}}],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.48421 4.08753 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03107 -24 -4.5 ]
[-0.0125 .03107 0 4.5 ]
[-0.0125 .11282 -24 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .19457 -18 -4.5 ]
[-0.0125 .19457 0 4.5 ]
[-0.0125 .27632 -24 -4.5 ]
[-0.0125 .27632 0 4.5 ]
[-0.0125 .35807 -24 -4.5 ]
[-0.0125 .35807 0 4.5 ]
[-0.0125 .43982 -24 -4.5 ]
[-0.0125 .43982 0 4.5 ]
[-0.0125 .52157 -24 -4.5 ]
[-0.0125 .52157 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03107 m
.00625 .03107 L
s
[(0.86)] -0.0125 .03107 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(0.88)] -0.0125 .11282 1 0 Mshowa
0 .19457 m
.00625 .19457 L
s
[(0.9)] -0.0125 .19457 1 0 Mshowa
0 .27632 m
.00625 .27632 L
s
[(0.92)] -0.0125 .27632 1 0 Mshowa
0 .35807 m
.00625 .35807 L
s
[(0.94)] -0.0125 .35807 1 0 Mshowa
0 .43982 m
.00625 .43982 L
s
[(0.96)] -0.0125 .43982 1 0 Mshowa
0 .52157 m
.00625 .52157 L
s
[(0.98)] -0.0125 .52157 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0515 m
.00375 .0515 L
s
0 .07194 m
.00375 .07194 L
s
0 .09238 m
.00375 .09238 L
s
0 .13325 m
.00375 .13325 L
s
0 .15369 m
.00375 .15369 L
s
0 .17413 m
.00375 .17413 L
s
0 .215 m
.00375 .215 L
s
0 .23544 m
.00375 .23544 L
s
0 .25588 m
.00375 .25588 L
s
0 .29675 m
.00375 .29675 L
s
0 .31719 m
.00375 .31719 L
s
0 .33763 m
.00375 .33763 L
s
0 .3785 m
.00375 .3785 L
s
0 .39894 m
.00375 .39894 L
s
0 .41938 m
.00375 .41938 L
s
0 .46026 m
.00375 .46026 L
s
0 .48069 m
.00375 .48069 L
s
0 .50113 m
.00375 .50113 L
s
0 .54201 m
.00375 .54201 L
s
0 .56244 m
.00375 .56244 L
s
0 .58288 m
.00375 .58288 L
s
0 .01063 m
.00375 .01063 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03107 m
1 .03107 L
s
.99375 .11282 m
1 .11282 L
s
.99375 .19457 m
1 .19457 L
s
.99375 .27632 m
1 .27632 L
s
.99375 .35807 m
1 .35807 L
s
.99375 .43982 m
1 .43982 L
s
.99375 .52157 m
1 .52157 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0515 m
1 .0515 L
s
.99625 .07194 m
1 .07194 L
s
.99625 .09238 m
1 .09238 L
s
.99625 .13325 m
1 .13325 L
s
.99625 .15369 m
1 .15369 L
s
.99625 .17413 m
1 .17413 L
s
.99625 .215 m
1 .215 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25588 m
1 .25588 L
s
.99625 .29675 m
1 .29675 L
s
.99625 .31719 m
1 .31719 L
s
.99625 .33763 m
1 .33763 L
s
.99625 .3785 m
1 .3785 L
s
.99625 .39894 m
1 .39894 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .46026 m
1 .46026 L
s
.99625 .48069 m
1 .48069 L
s
.99625 .50113 m
1 .50113 L
s
.99625 .54201 m
1 .54201 L
s
.99625 .56244 m
1 .56244 L
s
.99625 .58288 m
1 .58288 L
s
.99625 .01063 m
1 .01063 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .27632 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .45045 L
s
.008 w
.18254 .56244 Mdot
.5 Mabswid
.18254 .41366 m
.18254 .60168 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .48315 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .48315 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .48315 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .48315 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000?oo`<000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000oooo
o`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool20003ool00`00
ooooo`3Lool3000Aool001Coo`04003ooooo0009ool30004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P00
4Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?
ool20004ool00`00ooooo`02ool30003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`8000?oo`03003o
oooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80
017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02
ool30005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ool000040004ool20003ool00`00oooo
o`3Lool3000Aool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003o
o`0000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0003ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000oo
o`8000[oo`8000Goo`03003ooooo00?oo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool08_oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000oooo
o`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool20003ool00`00ooooo`0Rool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30002
ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P00
1?oo0`001?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Oo
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2000Xool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool0
02Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P00
1Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo
0002ool00`00ooooo`02ool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool01000oooooooo0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0P001Ooo00<0
0?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Ooo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P009ooo0P00B?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002;oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool0
0ooo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03
003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool009goo`@000?oo`8007[oo`00WOoo00<00?ooool0
0ooo00@00?ooool007Woo`00R?oo00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Koo`03
003ooooo073oo`00Qooo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003o
oooo06ooo`00Qooo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo06ooo`00Qooo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04003o
oooo0007ool00`00ooooo`1_ool008Ooo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Co
o`8000Soo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo
06ooo`00Q_oo00<00?ooool00_oo00@00?ooool000coo``00003ool0000000Goo`03003ooooo06ko
o`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Qooo00D00?oooooo
o`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo
013oo`8000_oo`03003ooooo06ooo`00Qooo00<00?ooool00_oo0P004_oo00@00?ooool000[oo`03
003ooooo06ooo`00Qooo00<00?ooool06Ooo00<00?ooool02?oo00<00?ooool0Kooo0028ool00`00
ooooo`0Fool2000:ool00`00ooooo`1`ool00:?oo`03003ooooo07[oo`00X?oo00@00?ooool007co
o`00XOoo0P00OOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.839766, \
0.00273957, 0.00106385}}],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.88299 4.48631 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06496 -24 -4.5 ]
[-0.0125 .06496 0 4.5 ]
[-0.0125 .15469 -18 -4.5 ]
[-0.0125 .15469 0 4.5 ]
[-0.0125 .24441 -24 -4.5 ]
[-0.0125 .24441 0 4.5 ]
[-0.0125 .33414 -24 -4.5 ]
[-0.0125 .33414 0 4.5 ]
[-0.0125 .42387 -24 -4.5 ]
[-0.0125 .42387 0 4.5 ]
[-0.0125 .51359 -24 -4.5 ]
[-0.0125 .51359 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06496 m
.00625 .06496 L
s
[(0.88)] -0.0125 .06496 1 0 Mshowa
0 .15469 m
.00625 .15469 L
s
[(0.9)] -0.0125 .15469 1 0 Mshowa
0 .24441 m
.00625 .24441 L
s
[(0.92)] -0.0125 .24441 1 0 Mshowa
0 .33414 m
.00625 .33414 L
s
[(0.94)] -0.0125 .33414 1 0 Mshowa
0 .42387 m
.00625 .42387 L
s
[(0.96)] -0.0125 .42387 1 0 Mshowa
0 .51359 m
.00625 .51359 L
s
[(0.98)] -0.0125 .51359 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08739 m
.00375 .08739 L
s
0 .10982 m
.00375 .10982 L
s
0 .13226 m
.00375 .13226 L
s
0 .17712 m
.00375 .17712 L
s
0 .19955 m
.00375 .19955 L
s
0 .22198 m
.00375 .22198 L
s
0 .26685 m
.00375 .26685 L
s
0 .28928 m
.00375 .28928 L
s
0 .31171 m
.00375 .31171 L
s
0 .35657 m
.00375 .35657 L
s
0 .379 m
.00375 .379 L
s
0 .40143 m
.00375 .40143 L
s
0 .4463 m
.00375 .4463 L
s
0 .46873 m
.00375 .46873 L
s
0 .49116 m
.00375 .49116 L
s
0 .53602 m
.00375 .53602 L
s
0 .55846 m
.00375 .55846 L
s
0 .58089 m
.00375 .58089 L
s
0 .04253 m
.00375 .04253 L
s
0 .0201 m
.00375 .0201 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06496 m
1 .06496 L
s
.99375 .15469 m
1 .15469 L
s
.99375 .24441 m
1 .24441 L
s
.99375 .33414 m
1 .33414 L
s
.99375 .42387 m
1 .42387 L
s
.99375 .51359 m
1 .51359 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08739 m
1 .08739 L
s
.99625 .10982 m
1 .10982 L
s
.99625 .13226 m
1 .13226 L
s
.99625 .17712 m
1 .17712 L
s
.99625 .19955 m
1 .19955 L
s
.99625 .22198 m
1 .22198 L
s
.99625 .26685 m
1 .26685 L
s
.99625 .28928 m
1 .28928 L
s
.99625 .31171 m
1 .31171 L
s
.99625 .35657 m
1 .35657 L
s
.99625 .379 m
1 .379 L
s
.99625 .40143 m
1 .40143 L
s
.99625 .4463 m
1 .4463 L
s
.99625 .46873 m
1 .46873 L
s
.99625 .49116 m
1 .49116 L
s
.99625 .53602 m
1 .53602 L
s
.99625 .55846 m
1 .55846 L
s
.99625 .58089 m
1 .58089 L
s
.99625 .04253 m
1 .04253 L
s
.99625 .0201 m
1 .0201 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .28928 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .46604 L
s
.008 w
.18254 .55846 Mdot
.5 Mabswid
.18254 .39515 m
.18254 .60152 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .47142 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .47142 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .47142 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .47142 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo
0`004Ooo000>ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
2_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P001?oo
00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Dool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool0
1000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo00001_oo0P000ooo00<0
0?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>
ool01000ooooo`002ooo00<00?oo000010001?oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool0
1000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo0P00
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20005ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003o
oooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=go
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002So
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00oooo
o`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00oooo
o`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<0017oo`003_oo
00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo0;So
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0R
ool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
00koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8002Soo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool0
00koo`04003ooooo0009ool30003ool20005ool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`0Wool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`8002Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool2000Wool20018ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo
00?oo`8002Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04
003oooooool3000Aool002;oo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Pool3001mool00:?oo`03003ooooo07[oo`00
Rooo00<00?ooool05Ooo00<00?ooool01?oo00<00?ooool0Looo002:ool00`00ooooo`0Cool30008
ool00`00ooooo`1bool008[oo`03003ooooo00Ooo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo07;oo`00R_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0L_oo
002:ool00`00ooooo`02ool20004ool00`00ooooo`08ool40007ool00`00ooooo`1bool008[oo`05
003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1bool008Woo`03003ooooo00;oo`04003o
oooo000<ool90005ool00`00ooooo`1aool008[oo`05003oooooool00002ool00`00ooooo`0Gool0
0`00ooooo`1bool008[oo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1bool008[o
o`05003oooooool00002ool00`00ooooo`0<ool40007ool00`00ooooo`1bool008[oo`03003ooooo
00;oo`80017oo`03003ooooo00Koo`03003ooooo07;oo`00R_oo00<00?ooool05Ooo00<00?ooool0
1_oo00<00?ooool0L_oo002;ool00`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`1cool00:;o
o`03003ooooo07_oo`00X?oo0`00OOoo002Rool00`00ooooo`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.854009, \
0.00273957, 0.000969285}}],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.85067 6.45399 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .087 -24 -4.5 ]
[-0.0125 .087 0 4.5 ]
[-0.0125 .21608 -24 -4.5 ]
[-0.0125 .21608 0 4.5 ]
[-0.0125 .34516 -24 -4.5 ]
[-0.0125 .34516 0 4.5 ]
[-0.0125 .47424 -24 -4.5 ]
[-0.0125 .47424 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .087 m
.00625 .087 L
s
[(0.92)] -0.0125 .087 1 0 Mshowa
0 .21608 m
.00625 .21608 L
s
[(0.94)] -0.0125 .21608 1 0 Mshowa
0 .34516 m
.00625 .34516 L
s
[(0.96)] -0.0125 .34516 1 0 Mshowa
0 .47424 m
.00625 .47424 L
s
[(0.98)] -0.0125 .47424 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .11927 m
.00375 .11927 L
s
0 .15154 m
.00375 .15154 L
s
0 .18381 m
.00375 .18381 L
s
0 .24835 m
.00375 .24835 L
s
0 .28062 m
.00375 .28062 L
s
0 .31289 m
.00375 .31289 L
s
0 .37743 m
.00375 .37743 L
s
0 .4097 m
.00375 .4097 L
s
0 .44197 m
.00375 .44197 L
s
0 .50651 m
.00375 .50651 L
s
0 .53878 m
.00375 .53878 L
s
0 .57105 m
.00375 .57105 L
s
0 .05473 m
.00375 .05473 L
s
0 .02246 m
.00375 .02246 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .087 m
1 .087 L
s
.99375 .21608 m
1 .21608 L
s
.99375 .34516 m
1 .34516 L
s
.99375 .47424 m
1 .47424 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .11927 m
1 .11927 L
s
.99625 .15154 m
1 .15154 L
s
.99625 .18381 m
1 .18381 L
s
.99625 .24835 m
1 .24835 L
s
.99625 .28062 m
1 .28062 L
s
.99625 .31289 m
1 .31289 L
s
.99625 .37743 m
1 .37743 L
s
.99625 .4097 m
1 .4097 L
s
.99625 .44197 m
1 .44197 L
s
.99625 .50651 m
1 .50651 L
s
.99625 .53878 m
1 .53878 L
s
.99625 .57105 m
1 .57105 L
s
.99625 .05473 m
1 .05473 L
s
.99625 .02246 m
1 .02246 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .34516 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .52329 L
s
.008 w
.18254 .47424 Mdot
.5 Mabswid
.18254 .20188 m
.18254 .58267 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .41357 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .41357 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .41357 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .41357 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool20003ool00`00ooooo`3L
ool3000Aool000koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P00
0ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003oo`0000@000Coo`8000?oo`03003o
oooo02;oo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<00005ool00?ooool00005
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P00
1Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo
02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0
8_oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<0
0?ooool00_oo0`001?oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04
003ooooo0002ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`2gool3000Aool0
00koo`04003ooooo0009ool30002ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0^?oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`003_oo00@00?ooool000Wo
o`<000?oo`8000Goo`03003ooooo00;oo`03003ooooo027oo`8004Soo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool0023oo`@000Coo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000R
ool00`00ooooo`03ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000
oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo10000ooo0P00ROoo002>ool00`00ooooo`03
ool01000ooooo`00R?oo0028ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<0
0?ooool0L?oo0027ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?oo
ool0Kooo0027ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo
00<00?ooool0Kooo0027ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Koo`03003o
oooo00goo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo
0P001?oo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo
0026ool00`00ooooo`03ool>000=ool01000ooooo`001?oo00<00?ooool0K_oo0027ool00`00oooo
o`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo
00<00?ooool0Kooo0027ool00`00ooooo`07ool4000Bool01000ooooo`000ooo00<00?ooool0Kooo
0027ool00`00ooooo`09ool00`00ooooo`0Bool20004ool00`00ooooo`1_ool008Ooo`03003ooooo
00Woo`03003ooooo01Soo`03003ooooo06ooo`00R?oo00<00?ooool02?oo00<00?ooool05ooo00<0
0?ooool0L?oo002Cool00`00ooooo`2:ool0097oo`<008coo`00Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.898519, \
0.00273957, 0.000673771}}],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -7.04089 7.64421 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .14467 -24 -4.5 ]
[-0.0125 .14467 0 4.5 ]
[-0.0125 .29755 -24 -4.5 ]
[-0.0125 .29755 0 4.5 ]
[-0.0125 .45043 -24 -4.5 ]
[-0.0125 .45043 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14467 m
.00625 .14467 L
s
[(0.94)] -0.0125 .14467 1 0 Mshowa
0 .29755 m
.00625 .29755 L
s
[(0.96)] -0.0125 .29755 1 0 Mshowa
0 .45043 m
.00625 .45043 L
s
[(0.98)] -0.0125 .45043 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .18289 m
.00375 .18289 L
s
0 .22111 m
.00375 .22111 L
s
0 .25933 m
.00375 .25933 L
s
0 .33577 m
.00375 .33577 L
s
0 .37399 m
.00375 .37399 L
s
0 .41221 m
.00375 .41221 L
s
0 .48866 m
.00375 .48866 L
s
0 .52688 m
.00375 .52688 L
s
0 .5651 m
.00375 .5651 L
s
0 .10645 m
.00375 .10645 L
s
0 .06822 m
.00375 .06822 L
s
0 .03 m
.00375 .03 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .14467 m
1 .14467 L
s
.99375 .29755 m
1 .29755 L
s
.99375 .45043 m
1 .45043 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .18289 m
1 .18289 L
s
.99625 .22111 m
1 .22111 L
s
.99625 .25933 m
1 .25933 L
s
.99625 .33577 m
1 .33577 L
s
.99625 .37399 m
1 .37399 L
s
.99625 .41221 m
1 .41221 L
s
.99625 .48866 m
1 .48866 L
s
.99625 .52688 m
1 .52688 L
s
.99625 .5651 m
1 .5651 L
s
.99625 .10645 m
1 .10645 L
s
.99625 .06822 m
1 .06822 L
s
.99625 .03 m
1 .03 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .37399 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .54828 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .37858 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .37858 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .37858 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .37858 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .37858 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?oo
ool000_oo`03003oo`0000@000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool0
00Woo`<00005ool00?ooool00005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`00
2Ooo0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;o
o`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`04003oooooool3000Aool000koo`04003ooooo0009ool30003ool2
0005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`80
02Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`008?oo10001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`8002Soo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo
00?oo`03003ooooo02Koo`03003ooooo04Koo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002>ool40003ool20029ool0093oo`05003oooooool00002ool00`00oooo
o`26ool008Soo`03003ooooo00Goo`05003oooooool00002ool00`00ooooo`0Cool00`00ooooo`1`
ool008Ooo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`0Dool00`00ooooo`1_ool0
08Ooo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`0>ool00`00
ooooo`1_ool008Ooo`03003ooooo00Coo`<000?oo`04003ooooo0006ool00`00ooooo`0=ool00`00
ooooo`1_ool008Ooo`03003ooooo00Koo`03003ooooo00;oo`8000Ooo`03003ooooo00Ooo`8000Co
o`03003ooooo06ooo`00Qooo00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06ooo`00Q_oo
00<00?ooool00ooo3P003Ooo00@00?ooool000Coo`03003ooooo06koo`00Qooo00<00?ooool07Ooo
00@00?ooool000?oo`03003ooooo06ooo`00Qooo00<00?ooool07Ooo00@00?ooool000?oo`03003o
oooo06ooo`00Qooo00<00?ooool01ooo10004_oo00@00?ooool000?oo`03003ooooo06ooo`00Qooo
00<00?ooool02Ooo00<00?ooool04_oo0P001?oo00<00?ooool0Kooo0027ool00`00ooooo`09ool0
0`00ooooo`0Hool00`00ooooo`1_ool008Soo`03003ooooo00Soo`03003ooooo01Ooo`03003ooooo
073oo`00Tooo00<00?ooool0R_oo002Aool3002<ool009?oo`03003ooooo08[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.91432, \
0.00273957, 0.000568864}}],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.01313 5.61645 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04167 -18 -4.5 ]
[-0.0125 .04167 0 4.5 ]
[-0.0125 .154 -24 -4.5 ]
[-0.0125 .154 0 4.5 ]
[-0.0125 .26633 -24 -4.5 ]
[-0.0125 .26633 0 4.5 ]
[-0.0125 .37866 -24 -4.5 ]
[-0.0125 .37866 0 4.5 ]
[-0.0125 .49099 -24 -4.5 ]
[-0.0125 .49099 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04167 m
.00625 .04167 L
s
[(0.9)] -0.0125 .04167 1 0 Mshowa
0 .154 m
.00625 .154 L
s
[(0.92)] -0.0125 .154 1 0 Mshowa
0 .26633 m
.00625 .26633 L
s
[(0.94)] -0.0125 .26633 1 0 Mshowa
0 .37866 m
.00625 .37866 L
s
[(0.96)] -0.0125 .37866 1 0 Mshowa
0 .49099 m
.00625 .49099 L
s
[(0.98)] -0.0125 .49099 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06976 m
.00375 .06976 L
s
0 .09784 m
.00375 .09784 L
s
0 .12592 m
.00375 .12592 L
s
0 .18209 m
.00375 .18209 L
s
0 .21017 m
.00375 .21017 L
s
0 .23825 m
.00375 .23825 L
s
0 .29441 m
.00375 .29441 L
s
0 .3225 m
.00375 .3225 L
s
0 .35058 m
.00375 .35058 L
s
0 .40674 m
.00375 .40674 L
s
0 .43483 m
.00375 .43483 L
s
0 .46291 m
.00375 .46291 L
s
0 .51907 m
.00375 .51907 L
s
0 .54715 m
.00375 .54715 L
s
0 .57524 m
.00375 .57524 L
s
0 .01359 m
.00375 .01359 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04167 m
1 .04167 L
s
.99375 .154 m
1 .154 L
s
.99375 .26633 m
1 .26633 L
s
.99375 .37866 m
1 .37866 L
s
.99375 .49099 m
1 .49099 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06976 m
1 .06976 L
s
.99625 .09784 m
1 .09784 L
s
.99625 .12592 m
1 .12592 L
s
.99625 .18209 m
1 .18209 L
s
.99625 .21017 m
1 .21017 L
s
.99625 .23825 m
1 .23825 L
s
.99625 .29441 m
1 .29441 L
s
.99625 .3225 m
1 .3225 L
s
.99625 .35058 m
1 .35058 L
s
.99625 .40674 m
1 .40674 L
s
.99625 .43483 m
1 .43483 L
s
.99625 .46291 m
1 .46291 L
s
.99625 .51907 m
1 .51907 L
s
.99625 .54715 m
1 .54715 L
s
.99625 .57524 m
1 .57524 L
s
.99625 .01359 m
1 .01359 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .3225 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .50222 L
s
.008 w
.18254 .37866 Mdot
.5 Mabswid
.18254 .0911 m
.18254 .53367 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .4382 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .4382 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .4382 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .4382 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool001Goo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000_oo`03003ooooo00;oo`8000?o
o`03003ooooo0=coo`<0017oo`005?oo00@00?ooool000Woo`<000Coo`03003ooooo00;oo`03003o
oooo0=koo`03003ooooo00ooo`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Eool2000:ool20005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo10001?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000oooo
o`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool20003ool00`00ooooo`0Rool0
0`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Co
o`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool0
0`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8000?oo`03
003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`80
00?oo`03003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03ooo000?ool20004ool00`00ooooo`02ool30005ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00oooo
o`0?ool000koo`04003ooooo000;ool00`00ool000040004ool20003ool00`00ooooo`0Rool00`00
ooooo`2gool3000Aool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`03003oo`0000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03
003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00
ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8000?oo`03003o
oooo02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8000?o
o`03003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool0
3ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8000?oo`03003ooooo027oo`80
0;Woo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<0
0?ooool0^?oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0
8_oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002So
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
00ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo
00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`003_oo00@00?ooool000Woo`<000?oo`80
00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`8002Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`80077oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo0P00LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00_oo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Pool40004ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo073oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
8_oo00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@0
0?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03
003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`@000?oo`8008Woo`00S_oo00<00?ooool0
0ooo00@00?ooool008Soo`00R?oo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool001Goo`03
003ooooo073oo`00Qooo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01Coo`03003o
oooo06ooo`00Qooo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00ko
o`03003ooooo06ooo`00Qooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0006ool00`00
ooooo`0=ool00`00ooooo`1_ool008Ooo`03003ooooo00Goo`8000Coo`8000Ooo`03003ooooo00Oo
o`8000Coo`03003ooooo06ooo`00Qooo00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06oo
o`00Q_oo00<00?ooool00ooo3P003Ooo00@00?ooool000Coo`03003ooooo06koo`00Qooo00<00?oo
ool07Ooo00@00?ooool000?oo`03003ooooo06ooo`00Qooo00<00?ooool07Ooo00@00?ooool000?o
o`03003ooooo06ooo`00Qooo00<00?ooool02?oo0P004ooo00@00?ooool000?oo`03003ooooo06oo
o`00Qooo00<00?ooool01ooo00@00?ooool001?oo`8000Coo`03003ooooo06ooo`00Qooo00<00?oo
ool02_oo00<00?ooool05ooo00<00?ooool0Kooo0028ool00`00ooooo`07ool2000Iool00`00oooo
o`1`ool009Coo`03003ooooo08Woo`00TOoo00@00?ooool008_oo`00T_oo0P00S?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.883385, \
0.00273957, 0.000774246}}],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.88781 3.49113 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07965 -24 -4.5 ]
[-0.0125 .07965 0 4.5 ]
[-0.0125 .16693 -30 -4.5 ]
[-0.0125 .16693 0 4.5 ]
[-0.0125 .25421 -18 -4.5 ]
[-0.0125 .25421 0 4.5 ]
[-0.0125 .34148 -30 -4.5 ]
[-0.0125 .34148 0 4.5 ]
[-0.0125 .42876 -24 -4.5 ]
[-0.0125 .42876 0 4.5 ]
[-0.0125 .51604 -30 -4.5 ]
[-0.0125 .51604 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07965 m
.00625 .07965 L
s
[(0.85)] -0.0125 .07965 1 0 Mshowa
0 .16693 m
.00625 .16693 L
s
[(0.875)] -0.0125 .16693 1 0 Mshowa
0 .25421 m
.00625 .25421 L
s
[(0.9)] -0.0125 .25421 1 0 Mshowa
0 .34148 m
.00625 .34148 L
s
[(0.925)] -0.0125 .34148 1 0 Mshowa
0 .42876 m
.00625 .42876 L
s
[(0.95)] -0.0125 .42876 1 0 Mshowa
0 .51604 m
.00625 .51604 L
s
[(0.975)] -0.0125 .51604 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09711 m
.00375 .09711 L
s
0 .11456 m
.00375 .11456 L
s
0 .13202 m
.00375 .13202 L
s
0 .14947 m
.00375 .14947 L
s
0 .18438 m
.00375 .18438 L
s
0 .20184 m
.00375 .20184 L
s
0 .2193 m
.00375 .2193 L
s
0 .23675 m
.00375 .23675 L
s
0 .27166 m
.00375 .27166 L
s
0 .28912 m
.00375 .28912 L
s
0 .30657 m
.00375 .30657 L
s
0 .32403 m
.00375 .32403 L
s
0 .35894 m
.00375 .35894 L
s
0 .3764 m
.00375 .3764 L
s
0 .39385 m
.00375 .39385 L
s
0 .41131 m
.00375 .41131 L
s
0 .44622 m
.00375 .44622 L
s
0 .46367 m
.00375 .46367 L
s
0 .48113 m
.00375 .48113 L
s
0 .49859 m
.00375 .49859 L
s
0 .5335 m
.00375 .5335 L
s
0 .55095 m
.00375 .55095 L
s
0 .56841 m
.00375 .56841 L
s
0 .58586 m
.00375 .58586 L
s
0 .06219 m
.00375 .06219 L
s
0 .04474 m
.00375 .04474 L
s
0 .02728 m
.00375 .02728 L
s
0 .00983 m
.00375 .00983 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07965 m
1 .07965 L
s
.99375 .16693 m
1 .16693 L
s
.99375 .25421 m
1 .25421 L
s
.99375 .34148 m
1 .34148 L
s
.99375 .42876 m
1 .42876 L
s
.99375 .51604 m
1 .51604 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09711 m
1 .09711 L
s
.99625 .11456 m
1 .11456 L
s
.99625 .13202 m
1 .13202 L
s
.99625 .14947 m
1 .14947 L
s
.99625 .18438 m
1 .18438 L
s
.99625 .20184 m
1 .20184 L
s
.99625 .2193 m
1 .2193 L
s
.99625 .23675 m
1 .23675 L
s
.99625 .27166 m
1 .27166 L
s
.99625 .28912 m
1 .28912 L
s
.99625 .30657 m
1 .30657 L
s
.99625 .32403 m
1 .32403 L
s
.99625 .35894 m
1 .35894 L
s
.99625 .3764 m
1 .3764 L
s
.99625 .39385 m
1 .39385 L
s
.99625 .41131 m
1 .41131 L
s
.99625 .44622 m
1 .44622 L
s
.99625 .46367 m
1 .46367 L
s
.99625 .48113 m
1 .48113 L
s
.99625 .49859 m
1 .49859 L
s
.99625 .5335 m
1 .5335 L
s
.99625 .55095 m
1 .55095 L
s
.99625 .56841 m
1 .56841 L
s
.99625 .58586 m
1 .58586 L
s
.99625 .06219 m
1 .06219 L
s
.99625 .04474 m
1 .04474 L
s
.99625 .02728 m
1 .02728 L
s
.99625 .00983 m
1 .00983 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .25421 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .42388 L
s
.008 w
.18254 .49859 Mdot
.5 Mabswid
.18254 .3345 m
.18254 .57818 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .50068 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .50068 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .50068 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .50068 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo
0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;oo`8000Coo`03
003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo
0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`8000?oo`03003ooooo0=goo`8000koo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool0
02_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool00`00ooooo`02ool30005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;o
o`8000?oo`03003ooooo0=coo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003oooooool3
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004
ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`006?oo0P001?oo00<00?oo
ool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Gool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Gool0
1000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Gool01000oooo
o`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool001Soo`8000[oo`8000Goo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<0
0?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?o
o`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000<ool20004ool00`00ooooo`02ool30003ool40002ool30005ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04003ooooo000;ool01000ooooo`002?oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo
000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo0;Ooo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo0;Woo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool20003ool00`00ooooo`0Rool00`00oooo
o`2hool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8000?o
o`03003ooooo02;oo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0^?oo0P003_oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000[ool20003ool00`00ooooo`0Rool00`00oooo
o`2hool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo
00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000A
ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`00
3_oo000Aool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool001;oo`8000[oo`80
00?oo`@000Coo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_o
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo
0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo
000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8002Ooo`800;[oo`80
00koo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool00`00ooooo`02ool30005ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;
ool01@00oooooooo00001ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool00_oo0P00:?oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`00
2ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo02Ooo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004ool2
000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`0Wool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool2
001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool0
02_oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`008ooo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002Goo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`04003oooooool3000>ool002Goo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000S
ool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?o
onL000koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Dool30029ool009Ooo`03003o
oooo08Koo`00S_oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool0L?oo002=ool00`00oooo
o`04ool3000Gool00`00ooooo`1_ool008goo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo
00koo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool03Ooo00<0
0?ooool0Kooo002=ool00`00ooooo`04ool40006ool00`00ooooo`07ool20004ool00`00ooooo`1_
ool008goo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1_ool008coo`03003ooooo00?o
o`P000goo`04003ooooo0004ool00`00ooooo`1^ool008goo`03003ooooo01Ooo`04003ooooo0003
ool00`00ooooo`1_ool008goo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1_ool008go
o`03003ooooo00Coo`@000ooo`04003ooooo0003ool00`00ooooo`1_ool008goo`03003ooooo00Ko
o`03003ooooo00ooo`8000Coo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<00?ooool05Ooo
00<00?ooool0Kooo002>ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`1`ool009Koo`03
003ooooo08Ooo`00U?oo0`00ROoo002Fool00`00ooooo`27ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.812393, \
0.00273957, 0.00124559}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_4   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10t.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 4, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        92}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 2\/5, 
          0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          3\/5, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 4, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                        n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        100 - u]; \[IndentingNewLine]Print[{u, 100 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.48421 4.08753 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03107 -24 -4.5 ]
[-0.0125 .03107 0 4.5 ]
[-0.0125 .11282 -24 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .19457 -18 -4.5 ]
[-0.0125 .19457 0 4.5 ]
[-0.0125 .27632 -24 -4.5 ]
[-0.0125 .27632 0 4.5 ]
[-0.0125 .35807 -24 -4.5 ]
[-0.0125 .35807 0 4.5 ]
[-0.0125 .43982 -24 -4.5 ]
[-0.0125 .43982 0 4.5 ]
[-0.0125 .52157 -24 -4.5 ]
[-0.0125 .52157 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03107 m
.00625 .03107 L
s
[(0.86)] -0.0125 .03107 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(0.88)] -0.0125 .11282 1 0 Mshowa
0 .19457 m
.00625 .19457 L
s
[(0.9)] -0.0125 .19457 1 0 Mshowa
0 .27632 m
.00625 .27632 L
s
[(0.92)] -0.0125 .27632 1 0 Mshowa
0 .35807 m
.00625 .35807 L
s
[(0.94)] -0.0125 .35807 1 0 Mshowa
0 .43982 m
.00625 .43982 L
s
[(0.96)] -0.0125 .43982 1 0 Mshowa
0 .52157 m
.00625 .52157 L
s
[(0.98)] -0.0125 .52157 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0515 m
.00375 .0515 L
s
0 .07194 m
.00375 .07194 L
s
0 .09238 m
.00375 .09238 L
s
0 .13325 m
.00375 .13325 L
s
0 .15369 m
.00375 .15369 L
s
0 .17413 m
.00375 .17413 L
s
0 .215 m
.00375 .215 L
s
0 .23544 m
.00375 .23544 L
s
0 .25588 m
.00375 .25588 L
s
0 .29675 m
.00375 .29675 L
s
0 .31719 m
.00375 .31719 L
s
0 .33763 m
.00375 .33763 L
s
0 .3785 m
.00375 .3785 L
s
0 .39894 m
.00375 .39894 L
s
0 .41938 m
.00375 .41938 L
s
0 .46026 m
.00375 .46026 L
s
0 .48069 m
.00375 .48069 L
s
0 .50113 m
.00375 .50113 L
s
0 .54201 m
.00375 .54201 L
s
0 .56244 m
.00375 .56244 L
s
0 .58288 m
.00375 .58288 L
s
0 .01063 m
.00375 .01063 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03107 m
1 .03107 L
s
.99375 .11282 m
1 .11282 L
s
.99375 .19457 m
1 .19457 L
s
.99375 .27632 m
1 .27632 L
s
.99375 .35807 m
1 .35807 L
s
.99375 .43982 m
1 .43982 L
s
.99375 .52157 m
1 .52157 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0515 m
1 .0515 L
s
.99625 .07194 m
1 .07194 L
s
.99625 .09238 m
1 .09238 L
s
.99625 .13325 m
1 .13325 L
s
.99625 .15369 m
1 .15369 L
s
.99625 .17413 m
1 .17413 L
s
.99625 .215 m
1 .215 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25588 m
1 .25588 L
s
.99625 .29675 m
1 .29675 L
s
.99625 .31719 m
1 .31719 L
s
.99625 .33763 m
1 .33763 L
s
.99625 .3785 m
1 .3785 L
s
.99625 .39894 m
1 .39894 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .46026 m
1 .46026 L
s
.99625 .48069 m
1 .48069 L
s
.99625 .50113 m
1 .50113 L
s
.99625 .54201 m
1 .54201 L
s
.99625 .56244 m
1 .56244 L
s
.99625 .58288 m
1 .58288 L
s
.99625 .01063 m
1 .01063 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .27632 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .45045 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .48315 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .48315 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .48315 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .48315 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .48315 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000?oo`<000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000oooo
o`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Eool20004ool00`00ooooo`02ool30005ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool20003ool00`00
ooooo`3Lool3000Aool001Coo`04003ooooo0009ool30004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P00
4Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?
ool20004ool00`00ooooo`02ool30003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`0000Koo`8000?oo`03003o
oooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80
017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool0
0`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02
ool30005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ool000040004ool20003ool00`00oooo
o`3Lool3000Aool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003o
o`0000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0003ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000oo
o`8000[oo`8000Goo`03003ooooo00?oo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo
0`001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000oooo
o`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool20003ool00`00
ooooo`3Lool3000Aool000koo`04003ooooo0009ool30002ool30005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo00ooo`003ooo0P002_oo0P00
1?oo0`001?oo0P00hooo0P004Ooo000Xool00`00ooooo`3Sool00`00ooooo`0?ool002Soo`03003o
oooo0>?oo`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00oooo
o`3Sool00`00ooooo`0?ool002Soo`800>?oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00oooo
o`02ool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
1000oooooooo0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Xool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02;oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00
:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?oooooo
o`<0017oo`008_oo00<00?ooool00ooo00<00?ooool09_oo00<00?ooool0A_oo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<0
00Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`00
4Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009goo`@000?oo`8007[oo`00WOoo00<0
0?ooool00ooo00@00?ooool007Woo`00R?oo00<00?ooool04ooo00<00?ooool00_oo00@00?ooool0
00Koo`03003ooooo073oo`00Qooo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Go
o`03003ooooo06ooo`00Qooo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo06ooo`00Qooo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000;o
o`04003ooooo0007ool00`00ooooo`1_ool008Ooo`03003ooooo00;oo`8000Coo`03003ooooo00Wo
o`8000Coo`8000Soo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03
003ooooo06ooo`00Q_oo00<00?ooool00_oo00@00?ooool000coo``00003ool0000000Goo`03003o
oooo06koo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Qooo00D0
0?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03
003ooooo00ooo`@000[oo`03003ooooo06ooo`00Qooo00<00?ooool00_oo0P005?oo00<00?ooool0
2Ooo00<00?ooool0Kooo0027ool00`00ooooo`0Hool00`00ooooo`09ool00`00ooooo`1_ool008So
o`03003ooooo01Ooo`03003ooooo00Soo`03003ooooo073oo`00X_oo00<00?ooool0Nooo002Pool3
001mool00:;oo`03003ooooo07_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.839766, \
0.00273957, 0.00106385}}],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -8.85976 9.46308 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03553 -24 -4.5 ]
[-0.0125 .03553 0 4.5 ]
[-0.0125 .13016 -24 -4.5 ]
[-0.0125 .13016 0 4.5 ]
[-0.0125 .2248 -24 -4.5 ]
[-0.0125 .2248 0 4.5 ]
[-0.0125 .31943 -24 -4.5 ]
[-0.0125 .31943 0 4.5 ]
[-0.0125 .41406 -24 -4.5 ]
[-0.0125 .41406 0 4.5 ]
[-0.0125 .50869 -24 -4.5 ]
[-0.0125 .50869 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03553 m
.00625 .03553 L
s
[(0.94)] -0.0125 .03553 1 0 Mshowa
0 .13016 m
.00625 .13016 L
s
[(0.95)] -0.0125 .13016 1 0 Mshowa
0 .2248 m
.00625 .2248 L
s
[(0.96)] -0.0125 .2248 1 0 Mshowa
0 .31943 m
.00625 .31943 L
s
[(0.97)] -0.0125 .31943 1 0 Mshowa
0 .41406 m
.00625 .41406 L
s
[(0.98)] -0.0125 .41406 1 0 Mshowa
0 .50869 m
.00625 .50869 L
s
[(0.99)] -0.0125 .50869 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05446 m
.00375 .05446 L
s
0 .07339 m
.00375 .07339 L
s
0 .09231 m
.00375 .09231 L
s
0 .11124 m
.00375 .11124 L
s
0 .14909 m
.00375 .14909 L
s
0 .16802 m
.00375 .16802 L
s
0 .18694 m
.00375 .18694 L
s
0 .20587 m
.00375 .20587 L
s
0 .24372 m
.00375 .24372 L
s
0 .26265 m
.00375 .26265 L
s
0 .28157 m
.00375 .28157 L
s
0 .3005 m
.00375 .3005 L
s
0 .33835 m
.00375 .33835 L
s
0 .35728 m
.00375 .35728 L
s
0 .3762 m
.00375 .3762 L
s
0 .39513 m
.00375 .39513 L
s
0 .43298 m
.00375 .43298 L
s
0 .45191 m
.00375 .45191 L
s
0 .47084 m
.00375 .47084 L
s
0 .48976 m
.00375 .48976 L
s
0 .52761 m
.00375 .52761 L
s
0 .54654 m
.00375 .54654 L
s
0 .56547 m
.00375 .56547 L
s
0 .58439 m
.00375 .58439 L
s
0 .01661 m
.00375 .01661 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03553 m
1 .03553 L
s
.99375 .13016 m
1 .13016 L
s
.99375 .2248 m
1 .2248 L
s
.99375 .31943 m
1 .31943 L
s
.99375 .41406 m
1 .41406 L
s
.99375 .50869 m
1 .50869 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05446 m
1 .05446 L
s
.99625 .07339 m
1 .07339 L
s
.99625 .09231 m
1 .09231 L
s
.99625 .11124 m
1 .11124 L
s
.99625 .14909 m
1 .14909 L
s
.99625 .16802 m
1 .16802 L
s
.99625 .18694 m
1 .18694 L
s
.99625 .20587 m
1 .20587 L
s
.99625 .24372 m
1 .24372 L
s
.99625 .26265 m
1 .26265 L
s
.99625 .28157 m
1 .28157 L
s
.99625 .3005 m
1 .3005 L
s
.99625 .33835 m
1 .33835 L
s
.99625 .35728 m
1 .35728 L
s
.99625 .3762 m
1 .3762 L
s
.99625 .39513 m
1 .39513 L
s
.99625 .43298 m
1 .43298 L
s
.99625 .45191 m
1 .45191 L
s
.99625 .47084 m
1 .47084 L
s
.99625 .48976 m
1 .48976 L
s
.99625 .52761 m
1 .52761 L
s
.99625 .54654 m
1 .54654 L
s
.99625 .56547 m
1 .56547 L
s
.99625 .58439 m
1 .58439 L
s
.99625 .01661 m
1 .01661 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .41406 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .57304 L
s
.008 w
.18254 .50869 Mdot
.5 Mabswid
.18254 .16423 m
.18254 .59953 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .3251 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .3251 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .3251 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .3251 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo000;ool00`00ool000040004ool20003ool00`00ooooo`3Lool3
000Aool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0003ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[o
o`8000Goo`03003ooooo00?oo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo
00;oo`<000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03
003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000?ool2000:ool20003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<00?oo
ool08_oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0^?oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000Co
o`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;
ool01000ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0]ooo0`00
4Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`8000?oo`03003ooooo
02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2
0003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2h
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`00
00Koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`8000?oo`03003ooooo02;oo`03003ooooo
0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`003ooo0P002_oo0P000ooo10001?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2
000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000A
ool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000?ool2000:ool2
0004ool20005ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003
ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000;
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool20003ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo
0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0`001?oo00<00?ooool00_oo00<00?ooool08Ooo
0P00B?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P002_oo0P00
1?oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool20003ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02;oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00
LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo
00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool009goo`@000?oo`8007[oo`00Wooo00D00?ooooooo`0000;oo`03003ooooo07Oo
o`00R?oo00<00?ooool05?oo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo073oo`00
Qooo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo
00<00?ooool01ooo00<00?ooool02ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo
06ooo`00Qooo00<00?ooool02?oo00<00?ooool02?oo0`000ooo00@00?ooool000Ooo`03003ooooo
06ooo`00Qooo00<00?ooool00_oo0P001?oo00<00?ooool02_oo00<00?ooool00_oo0P002?oo00<0
0?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0026ool0
0`00ooooo`02ool01000ooooo`003?oo300000?oo`0000001Ooo00<00?ooool0K_oo0027ool01@00
oooooooo00000_oo00<00?ooool07Ooo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool0Kooo0027ool01@00oooooooo00000_oo00<00?ooool03ooo10002_oo
00<00?ooool0Kooo0027ool00`00ooooo`02ool2000Dool00`00ooooo`09ool00`00ooooo`1_ool0
08Ooo`03003ooooo01Soo`03003ooooo00Woo`03003ooooo06ooo`00R?oo00<00?ooool05ooo00<0
0?ooool02?oo00<00?ooool0L?oo002Rool00`00ooooo`1kool00:3oo`<007goo`00X_oo00<00?oo
ool0Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.930788, \
0.00273957, 0.000459524}}],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.88781 3.49113 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07965 -24 -4.5 ]
[-0.0125 .07965 0 4.5 ]
[-0.0125 .16693 -30 -4.5 ]
[-0.0125 .16693 0 4.5 ]
[-0.0125 .25421 -18 -4.5 ]
[-0.0125 .25421 0 4.5 ]
[-0.0125 .34148 -30 -4.5 ]
[-0.0125 .34148 0 4.5 ]
[-0.0125 .42876 -24 -4.5 ]
[-0.0125 .42876 0 4.5 ]
[-0.0125 .51604 -30 -4.5 ]
[-0.0125 .51604 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07965 m
.00625 .07965 L
s
[(0.85)] -0.0125 .07965 1 0 Mshowa
0 .16693 m
.00625 .16693 L
s
[(0.875)] -0.0125 .16693 1 0 Mshowa
0 .25421 m
.00625 .25421 L
s
[(0.9)] -0.0125 .25421 1 0 Mshowa
0 .34148 m
.00625 .34148 L
s
[(0.925)] -0.0125 .34148 1 0 Mshowa
0 .42876 m
.00625 .42876 L
s
[(0.95)] -0.0125 .42876 1 0 Mshowa
0 .51604 m
.00625 .51604 L
s
[(0.975)] -0.0125 .51604 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09711 m
.00375 .09711 L
s
0 .11456 m
.00375 .11456 L
s
0 .13202 m
.00375 .13202 L
s
0 .14947 m
.00375 .14947 L
s
0 .18438 m
.00375 .18438 L
s
0 .20184 m
.00375 .20184 L
s
0 .2193 m
.00375 .2193 L
s
0 .23675 m
.00375 .23675 L
s
0 .27166 m
.00375 .27166 L
s
0 .28912 m
.00375 .28912 L
s
0 .30657 m
.00375 .30657 L
s
0 .32403 m
.00375 .32403 L
s
0 .35894 m
.00375 .35894 L
s
0 .3764 m
.00375 .3764 L
s
0 .39385 m
.00375 .39385 L
s
0 .41131 m
.00375 .41131 L
s
0 .44622 m
.00375 .44622 L
s
0 .46367 m
.00375 .46367 L
s
0 .48113 m
.00375 .48113 L
s
0 .49859 m
.00375 .49859 L
s
0 .5335 m
.00375 .5335 L
s
0 .55095 m
.00375 .55095 L
s
0 .56841 m
.00375 .56841 L
s
0 .58586 m
.00375 .58586 L
s
0 .06219 m
.00375 .06219 L
s
0 .04474 m
.00375 .04474 L
s
0 .02728 m
.00375 .02728 L
s
0 .00983 m
.00375 .00983 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07965 m
1 .07965 L
s
.99375 .16693 m
1 .16693 L
s
.99375 .25421 m
1 .25421 L
s
.99375 .34148 m
1 .34148 L
s
.99375 .42876 m
1 .42876 L
s
.99375 .51604 m
1 .51604 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09711 m
1 .09711 L
s
.99625 .11456 m
1 .11456 L
s
.99625 .13202 m
1 .13202 L
s
.99625 .14947 m
1 .14947 L
s
.99625 .18438 m
1 .18438 L
s
.99625 .20184 m
1 .20184 L
s
.99625 .2193 m
1 .2193 L
s
.99625 .23675 m
1 .23675 L
s
.99625 .27166 m
1 .27166 L
s
.99625 .28912 m
1 .28912 L
s
.99625 .30657 m
1 .30657 L
s
.99625 .32403 m
1 .32403 L
s
.99625 .35894 m
1 .35894 L
s
.99625 .3764 m
1 .3764 L
s
.99625 .39385 m
1 .39385 L
s
.99625 .41131 m
1 .41131 L
s
.99625 .44622 m
1 .44622 L
s
.99625 .46367 m
1 .46367 L
s
.99625 .48113 m
1 .48113 L
s
.99625 .49859 m
1 .49859 L
s
.99625 .5335 m
1 .5335 L
s
.99625 .55095 m
1 .55095 L
s
.99625 .56841 m
1 .56841 L
s
.99625 .58586 m
1 .58586 L
s
.99625 .06219 m
1 .06219 L
s
.99625 .04474 m
1 .04474 L
s
.99625 .02728 m
1 .02728 L
s
.99625 .00983 m
1 .00983 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .25421 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .42388 L
s
.008 w
.18254 .49859 Mdot
.5 Mabswid
.18254 .3345 m
.18254 .57818 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .50068 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .50068 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .50068 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .50068 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo
0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;oo`8000Coo`03
003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo
0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`8000?oo`03003ooooo0=goo`8000koo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool0
02_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool00`00ooooo`02ool30005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;o
o`8000?oo`03003ooooo0=coo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003oooooool3
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004
ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`006?oo0P001?oo00<00?oo
ool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Gool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Gool0
1000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Gool01000oooo
o`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool001Soo`8000[oo`8000Goo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<0
0?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?o
o`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000<ool20004ool00`00ooooo`02ool30003ool40002ool30005ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04003ooooo000;ool01000ooooo`002?oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo
000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo0;Ooo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo0;Woo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool20003ool00`00ooooo`0Rool00`00oooo
o`2hool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8000?o
o`03003ooooo02;oo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0^?oo0P003_oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000[ool20003ool00`00ooooo`0Rool00`00oooo
o`2hool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo
00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000A
ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`00
3_oo000Aool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool001;oo`8000[oo`80
00?oo`@000Coo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_o
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo
0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo
000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8002Ooo`800;[oo`80
00koo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool00`00ooooo`02ool30005ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;
ool01@00oooooooo00001ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool00_oo0P00:?oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`00
2ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo02Ooo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004ool2
000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`0Wool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool2
001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool0
02_oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`008ooo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002Goo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`04003oooooool3000>ool002Goo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000S
ool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?o
onL000koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Pool40003ool2001gool00:3o
o`03003ooooo00?oo`04003ooooo001fool008_oo`03003ooooo01?oo`03003ooooo00;oo`04003o
oooo0006ool00`00ooooo`1]ool008[oo`03003ooooo01Goo`05003oooooool00002ool00`00oooo
o`05ool00`00ooooo`1/ool008[oo`03003ooooo00Ooo`03003ooooo00coo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`1/ool008[oo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo
0002ool01000ooooo`001ooo00<00?ooool0K?oo002:ool00`00ooooo`02ool20004ool00`00oooo
o`09ool20004ool20008ool00`00ooooo`1/ool008[oo`05003oooooool00002ool00`00ooooo`0M
ool00`00ooooo`1/ool008Woo`03003ooooo00;oo`04003ooooo000<ool<00000ooo00000005ool0
0`00ooooo`1[ool008[oo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1/ool008[o
o`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1/ool008[oo`05003oooooool00002
ool00`00ooooo`0@ool2000;ool00`00ooooo`1/ool008[oo`03003ooooo00;oo`8001;oo`04003o
oooo000:ool00`00ooooo`1/ool008[oo`03003ooooo01Woo`03003ooooo00Soo`03003ooooo06co
o`00Rooo00<00?ooool05_oo0P002_oo00<00?ooool0KOoo002Vool00`00ooooo`1gool00:?oo`04
003ooooo001iool00:Coo`8007[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.812393, \
0.00273957, 0.00124559}}],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.88299 4.48631 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06496 -24 -4.5 ]
[-0.0125 .06496 0 4.5 ]
[-0.0125 .15469 -18 -4.5 ]
[-0.0125 .15469 0 4.5 ]
[-0.0125 .24441 -24 -4.5 ]
[-0.0125 .24441 0 4.5 ]
[-0.0125 .33414 -24 -4.5 ]
[-0.0125 .33414 0 4.5 ]
[-0.0125 .42387 -24 -4.5 ]
[-0.0125 .42387 0 4.5 ]
[-0.0125 .51359 -24 -4.5 ]
[-0.0125 .51359 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06496 m
.00625 .06496 L
s
[(0.88)] -0.0125 .06496 1 0 Mshowa
0 .15469 m
.00625 .15469 L
s
[(0.9)] -0.0125 .15469 1 0 Mshowa
0 .24441 m
.00625 .24441 L
s
[(0.92)] -0.0125 .24441 1 0 Mshowa
0 .33414 m
.00625 .33414 L
s
[(0.94)] -0.0125 .33414 1 0 Mshowa
0 .42387 m
.00625 .42387 L
s
[(0.96)] -0.0125 .42387 1 0 Mshowa
0 .51359 m
.00625 .51359 L
s
[(0.98)] -0.0125 .51359 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08739 m
.00375 .08739 L
s
0 .10982 m
.00375 .10982 L
s
0 .13226 m
.00375 .13226 L
s
0 .17712 m
.00375 .17712 L
s
0 .19955 m
.00375 .19955 L
s
0 .22198 m
.00375 .22198 L
s
0 .26685 m
.00375 .26685 L
s
0 .28928 m
.00375 .28928 L
s
0 .31171 m
.00375 .31171 L
s
0 .35657 m
.00375 .35657 L
s
0 .379 m
.00375 .379 L
s
0 .40143 m
.00375 .40143 L
s
0 .4463 m
.00375 .4463 L
s
0 .46873 m
.00375 .46873 L
s
0 .49116 m
.00375 .49116 L
s
0 .53602 m
.00375 .53602 L
s
0 .55846 m
.00375 .55846 L
s
0 .58089 m
.00375 .58089 L
s
0 .04253 m
.00375 .04253 L
s
0 .0201 m
.00375 .0201 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06496 m
1 .06496 L
s
.99375 .15469 m
1 .15469 L
s
.99375 .24441 m
1 .24441 L
s
.99375 .33414 m
1 .33414 L
s
.99375 .42387 m
1 .42387 L
s
.99375 .51359 m
1 .51359 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08739 m
1 .08739 L
s
.99625 .10982 m
1 .10982 L
s
.99625 .13226 m
1 .13226 L
s
.99625 .17712 m
1 .17712 L
s
.99625 .19955 m
1 .19955 L
s
.99625 .22198 m
1 .22198 L
s
.99625 .26685 m
1 .26685 L
s
.99625 .28928 m
1 .28928 L
s
.99625 .31171 m
1 .31171 L
s
.99625 .35657 m
1 .35657 L
s
.99625 .379 m
1 .379 L
s
.99625 .40143 m
1 .40143 L
s
.99625 .4463 m
1 .4463 L
s
.99625 .46873 m
1 .46873 L
s
.99625 .49116 m
1 .49116 L
s
.99625 .53602 m
1 .53602 L
s
.99625 .55846 m
1 .55846 L
s
.99625 .58089 m
1 .58089 L
s
.99625 .04253 m
1 .04253 L
s
.99625 .0201 m
1 .0201 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .28928 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .46604 L
s
.008 w
.18254 .42387 Mdot
.5 Mabswid
.18254 .19417 m
.18254 .54769 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .47142 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .47142 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .47142 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .47142 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo
0`004Ooo000>ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
2_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P001?oo
00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Dool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool0
1000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo0;So
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0R
ool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool0
00ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Coo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool0
1@00oooooooo00001_oo0P000ooo00<00?ooool08_oo00<00?ooool0]ooo0`004Ooo000>ool01000
ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0^Ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo
0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool08_oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?oo000010001?oo0P000ooo
00<00?ooool08_oo00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`002Ooo0`0000Goo`00oooo
o`0000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo0P00
1Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2000:
ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2h
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000?ool2
0004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000oooo
o`002ooo00@00?ooool000;oo`03003ooooo00;oo`8000?oo`03003ooooo027oo`800;Woo`<0017o
o`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000?ool2000:ool20004ool30004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003o
oooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00
ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`0Wool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool09ooo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8002So
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3
000Aool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`8002Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2001a
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002So
o`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo0P00LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0_oo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo10001?oo00<00?oo
ool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`80077oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003o
oooo00?oo`03003ooooo06ooo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002Pool3001mool00:?oo`03003ooooo07[oo`00Rooo00<00?ooool05Ooo00<00?ooool0
1?oo00<00?ooool0Looo002:ool00`00ooooo`0Cool30008ool00`00ooooo`1bool008[oo`03003o
oooo00Ooo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo07;oo`00R_oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0L_oo002:ool00`00ooooo`02ool20004ool0
0`00ooooo`08ool40007ool00`00ooooo`1bool008[oo`05003oooooool00002ool00`00ooooo`0G
ool00`00ooooo`1bool008Woo`03003ooooo00;oo`04003ooooo000<ool90005ool00`00ooooo`1a
ool008[oo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1bool008[oo`05003ooooo
ool00002ool00`00ooooo`0Gool00`00ooooo`1bool008[oo`05003oooooool00002ool00`00oooo
o`0<ool40007ool00`00ooooo`1bool008[oo`03003ooooo00;oo`80017oo`03003ooooo00Koo`03
003ooooo07;oo`00R_oo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0L_oo002;ool00`00
ooooo`0Dool00`00ooooo`05ool00`00ooooo`1cool00:;oo`03003ooooo07_oo`00X?oo0`00OOoo
002Rool00`00ooooo`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.854009, \
0.00273957, 0.000969285}}],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.85067 6.45399 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .087 -24 -4.5 ]
[-0.0125 .087 0 4.5 ]
[-0.0125 .21608 -24 -4.5 ]
[-0.0125 .21608 0 4.5 ]
[-0.0125 .34516 -24 -4.5 ]
[-0.0125 .34516 0 4.5 ]
[-0.0125 .47424 -24 -4.5 ]
[-0.0125 .47424 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .087 m
.00625 .087 L
s
[(0.92)] -0.0125 .087 1 0 Mshowa
0 .21608 m
.00625 .21608 L
s
[(0.94)] -0.0125 .21608 1 0 Mshowa
0 .34516 m
.00625 .34516 L
s
[(0.96)] -0.0125 .34516 1 0 Mshowa
0 .47424 m
.00625 .47424 L
s
[(0.98)] -0.0125 .47424 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .11927 m
.00375 .11927 L
s
0 .15154 m
.00375 .15154 L
s
0 .18381 m
.00375 .18381 L
s
0 .24835 m
.00375 .24835 L
s
0 .28062 m
.00375 .28062 L
s
0 .31289 m
.00375 .31289 L
s
0 .37743 m
.00375 .37743 L
s
0 .4097 m
.00375 .4097 L
s
0 .44197 m
.00375 .44197 L
s
0 .50651 m
.00375 .50651 L
s
0 .53878 m
.00375 .53878 L
s
0 .57105 m
.00375 .57105 L
s
0 .05473 m
.00375 .05473 L
s
0 .02246 m
.00375 .02246 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .087 m
1 .087 L
s
.99375 .21608 m
1 .21608 L
s
.99375 .34516 m
1 .34516 L
s
.99375 .47424 m
1 .47424 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .11927 m
1 .11927 L
s
.99625 .15154 m
1 .15154 L
s
.99625 .18381 m
1 .18381 L
s
.99625 .24835 m
1 .24835 L
s
.99625 .28062 m
1 .28062 L
s
.99625 .31289 m
1 .31289 L
s
.99625 .37743 m
1 .37743 L
s
.99625 .4097 m
1 .4097 L
s
.99625 .44197 m
1 .44197 L
s
.99625 .50651 m
1 .50651 L
s
.99625 .53878 m
1 .53878 L
s
.99625 .57105 m
1 .57105 L
s
.99625 .05473 m
1 .05473 L
s
.99625 .02246 m
1 .02246 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .34516 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .52329 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .41357 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .41357 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .41357 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .41357 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .41357 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool20003ool00`00ooooo`3L
ool3000Aool000koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P00
0ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03
003oo`0000@000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<00005
ool00?ooool00005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`00
1?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool20003ool00`00oooo
o`3Lool3000Aool000koo`04003ooooo0009ool30002ool30005ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo
0P002_oo0P001?oo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`003_oo
00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`80
00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2
000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Rool00`00ooooo`03ool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`0Vool0
0`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`03ool0
0`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
3ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
S_oo10000ooo0P00ROoo002>ool00`00ooooo`03ool01000ooooo`00R?oo0028ool00`00ooooo`04
ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0L?oo0027ool00`00ooooo`06ool01@00
oooooooo00000_oo00<00?ooool05?oo00<00?ooool0Kooo0027ool00`00ooooo`07ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0Kooo0027ool00`00ooooo`04ool0
1000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06ooo`00Qooo00<00?oo
ool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0Kooo0027ool00`00oooo
o`0Mool01000ooooo`000ooo00<00?ooool0Kooo0026ool00`00ooooo`03ool>000=ool01000oooo
o`001?oo00<00?ooool0K_oo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo
0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool4
000Bool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`09ool00`00ooooo`0Bool2
0004ool00`00ooooo`1_ool008Ooo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo06ooo`00
R?oo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0L?oo002Cool00`00ooooo`2:ool0097o
o`<008coo`00Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.898519, \
0.00273957, 0.000673771}}],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -12.0821 12.6854 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0959 -24 -4.5 ]
[-0.0125 .0959 0 4.5 ]
[-0.0125 .22276 -24 -4.5 ]
[-0.0125 .22276 0 4.5 ]
[-0.0125 .34961 -24 -4.5 ]
[-0.0125 .34961 0 4.5 ]
[-0.0125 .47646 -24 -4.5 ]
[-0.0125 .47646 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0959 m
.00625 .0959 L
s
[(0.96)] -0.0125 .0959 1 0 Mshowa
0 .22276 m
.00625 .22276 L
s
[(0.97)] -0.0125 .22276 1 0 Mshowa
0 .34961 m
.00625 .34961 L
s
[(0.98)] -0.0125 .34961 1 0 Mshowa
0 .47646 m
.00625 .47646 L
s
[(0.99)] -0.0125 .47646 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .12127 m
.00375 .12127 L
s
0 .14664 m
.00375 .14664 L
s
0 .17201 m
.00375 .17201 L
s
0 .19739 m
.00375 .19739 L
s
0 .24813 m
.00375 .24813 L
s
0 .2735 m
.00375 .2735 L
s
0 .29887 m
.00375 .29887 L
s
0 .32424 m
.00375 .32424 L
s
0 .37498 m
.00375 .37498 L
s
0 .40035 m
.00375 .40035 L
s
0 .42572 m
.00375 .42572 L
s
0 .45109 m
.00375 .45109 L
s
0 .50184 m
.00375 .50184 L
s
0 .52721 m
.00375 .52721 L
s
0 .55258 m
.00375 .55258 L
s
0 .57795 m
.00375 .57795 L
s
0 .07053 m
.00375 .07053 L
s
0 .04516 m
.00375 .04516 L
s
0 .01979 m
.00375 .01979 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0959 m
1 .0959 L
s
.99375 .22276 m
1 .22276 L
s
.99375 .34961 m
1 .34961 L
s
.99375 .47646 m
1 .47646 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .12127 m
1 .12127 L
s
.99625 .14664 m
1 .14664 L
s
.99625 .17201 m
1 .17201 L
s
.99625 .19739 m
1 .19739 L
s
.99625 .24813 m
1 .24813 L
s
.99625 .2735 m
1 .2735 L
s
.99625 .29887 m
1 .29887 L
s
.99625 .32424 m
1 .32424 L
s
.99625 .37498 m
1 .37498 L
s
.99625 .40035 m
1 .40035 L
s
.99625 .42572 m
1 .42572 L
s
.99625 .45109 m
1 .45109 L
s
.99625 .50184 m
1 .50184 L
s
.99625 .52721 m
1 .52721 L
s
.99625 .55258 m
1 .55258 L
s
.99625 .57795 m
1 .57795 L
s
.99625 .07053 m
1 .07053 L
s
.99625 .04516 m
1 .04516 L
s
.99625 .01979 m
1 .01979 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .47646 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .59824 L
s
.008 w
.18254 .47646 Mdot
.5 Mabswid
.18254 .01472 m
.18254 .59824 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .23037 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .23037 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .23037 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .23037 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03
003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo
02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8000?oo`03
003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P000ooo00<0
0?ooool08_oo00<00?ooool0]ooo0`004Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`80
00Coo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003
ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000X
ool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00
3_oo00@00?ooool000_oo`05003oooooool00006ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03
ool20003ool00`00ooooo`0Rool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30004
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@000Coo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00oooo
o`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04
003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8000?o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`04003oooooool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo
0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`8000?o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08Ooo0P00B?oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`003_oo00@00?ooool000Wo
o`<000?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00LOoo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo00<00?ooool00ooo00<00?oo
ool0Kooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?oo
ool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`00
8_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`@0
00?oo`8008Woo`00T?oo00D00?ooooooo`0000;oo`03003ooooo08Koo`00R?oo00<00?ooool01Ooo
00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo073oo`00Qooo00<00?ooool01_oo00D0
0?ooooooo`0000;oo`03003ooooo01Coo`03003ooooo06ooo`00Qooo00<00?ooool01_oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`03003ooooo00koo`03003ooooo06ooo`00Qooo00<00?ooool0
1?oo0`000ooo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06ooo`00Qooo00<00?ooool0
1_oo00<00?ooool00_oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0Kooo0027ool00`00
ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0026ool00`00ooooo`03ool>000=ool01000
ooooo`001?oo00<00?ooool0K_oo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0
Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`07
ool4000Bool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`09ool00`00ooooo`0B
ool20004ool00`00ooooo`1_ool008Ooo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo06oo
o`00R?oo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0L?oo002Cool00`00ooooo`2:ool0
097oo`<008coo`00Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.948371, \
0.00273957, 0.000342797}}],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.85067 6.45399 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .087 -24 -4.5 ]
[-0.0125 .087 0 4.5 ]
[-0.0125 .21608 -24 -4.5 ]
[-0.0125 .21608 0 4.5 ]
[-0.0125 .34516 -24 -4.5 ]
[-0.0125 .34516 0 4.5 ]
[-0.0125 .47424 -24 -4.5 ]
[-0.0125 .47424 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .087 m
.00625 .087 L
s
[(0.92)] -0.0125 .087 1 0 Mshowa
0 .21608 m
.00625 .21608 L
s
[(0.94)] -0.0125 .21608 1 0 Mshowa
0 .34516 m
.00625 .34516 L
s
[(0.96)] -0.0125 .34516 1 0 Mshowa
0 .47424 m
.00625 .47424 L
s
[(0.98)] -0.0125 .47424 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .11927 m
.00375 .11927 L
s
0 .15154 m
.00375 .15154 L
s
0 .18381 m
.00375 .18381 L
s
0 .24835 m
.00375 .24835 L
s
0 .28062 m
.00375 .28062 L
s
0 .31289 m
.00375 .31289 L
s
0 .37743 m
.00375 .37743 L
s
0 .4097 m
.00375 .4097 L
s
0 .44197 m
.00375 .44197 L
s
0 .50651 m
.00375 .50651 L
s
0 .53878 m
.00375 .53878 L
s
0 .57105 m
.00375 .57105 L
s
0 .05473 m
.00375 .05473 L
s
0 .02246 m
.00375 .02246 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .087 m
1 .087 L
s
.99375 .21608 m
1 .21608 L
s
.99375 .34516 m
1 .34516 L
s
.99375 .47424 m
1 .47424 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .11927 m
1 .11927 L
s
.99625 .15154 m
1 .15154 L
s
.99625 .18381 m
1 .18381 L
s
.99625 .24835 m
1 .24835 L
s
.99625 .28062 m
1 .28062 L
s
.99625 .31289 m
1 .31289 L
s
.99625 .37743 m
1 .37743 L
s
.99625 .4097 m
1 .4097 L
s
.99625 .44197 m
1 .44197 L
s
.99625 .50651 m
1 .50651 L
s
.99625 .53878 m
1 .53878 L
s
.99625 .57105 m
1 .57105 L
s
.99625 .05473 m
1 .05473 L
s
.99625 .02246 m
1 .02246 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .34516 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .52329 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .41357 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .41357 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .41357 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .41357 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .41357 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool20003ool00`00ooooo`3L
ool3000Aool000koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P00
0ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03
003oo`0000@000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<00005
ool00?ooool00005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`00
1?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool20003ool00`00oooo
o`3Lool3000Aool000koo`04003ooooo0009ool30002ool30005ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo
0P002_oo0P001?oo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`003_oo
00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`80
00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2
000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Rool00`00ooooo`03ool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`0Vool0
0`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`03ool0
0`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
3ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
S_oo10000ooo0P00ROoo002>ool00`00ooooo`03ool01000ooooo`00R?oo0028ool00`00ooooo`04
ool00`00ooooo`02ool01000ooooo`005Ooo00<00?ooool0L?oo0027ool00`00ooooo`06ool01@00
oooooooo00000_oo00<00?ooool05?oo00<00?ooool0Kooo0027ool00`00ooooo`07ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0Kooo0027ool00`00ooooo`04ool0
1000ooooo`000_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo06ooo`00Qooo00<00?oo
ool01Ooo0P001?oo0P001ooo00<00?ooool01ooo0P001?oo00<00?ooool0Kooo0027ool00`00oooo
o`0Mool01000ooooo`000ooo00<00?ooool0Kooo0026ool00`00ooooo`03ool>000=ool01000oooo
o`001?oo00<00?ooool0K_oo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo
0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`08ool2
000Cool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool01000ooooo`004ooo
0P001?oo00<00?ooool0Kooo0027ool00`00ooooo`0:ool00`00ooooo`0Gool00`00ooooo`1_ool0
08Soo`03003ooooo00Ooo`8001Woo`03003ooooo073oo`00U?oo00<00?ooool0ROoo002Aool01000
ooooo`00Rooo002Bool2002<ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.898519, \
0.00273957, 0.000673771}}],

Cell[BoxData[
    \({90, 10, {0.8314`, 0.9486`}}\)], "Print"],

Cell[BoxData[
    \({97, 3, {0.923`, 0.9928`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -2.88781 3.49113 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07965 -24 -4.5 ]
[-0.0125 .07965 0 4.5 ]
[-0.0125 .16693 -30 -4.5 ]
[-0.0125 .16693 0 4.5 ]
[-0.0125 .25421 -18 -4.5 ]
[-0.0125 .25421 0 4.5 ]
[-0.0125 .34148 -30 -4.5 ]
[-0.0125 .34148 0 4.5 ]
[-0.0125 .42876 -24 -4.5 ]
[-0.0125 .42876 0 4.5 ]
[-0.0125 .51604 -30 -4.5 ]
[-0.0125 .51604 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07965 m
.00625 .07965 L
s
[(0.85)] -0.0125 .07965 1 0 Mshowa
0 .16693 m
.00625 .16693 L
s
[(0.875)] -0.0125 .16693 1 0 Mshowa
0 .25421 m
.00625 .25421 L
s
[(0.9)] -0.0125 .25421 1 0 Mshowa
0 .34148 m
.00625 .34148 L
s
[(0.925)] -0.0125 .34148 1 0 Mshowa
0 .42876 m
.00625 .42876 L
s
[(0.95)] -0.0125 .42876 1 0 Mshowa
0 .51604 m
.00625 .51604 L
s
[(0.975)] -0.0125 .51604 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09711 m
.00375 .09711 L
s
0 .11456 m
.00375 .11456 L
s
0 .13202 m
.00375 .13202 L
s
0 .14947 m
.00375 .14947 L
s
0 .18438 m
.00375 .18438 L
s
0 .20184 m
.00375 .20184 L
s
0 .2193 m
.00375 .2193 L
s
0 .23675 m
.00375 .23675 L
s
0 .27166 m
.00375 .27166 L
s
0 .28912 m
.00375 .28912 L
s
0 .30657 m
.00375 .30657 L
s
0 .32403 m
.00375 .32403 L
s
0 .35894 m
.00375 .35894 L
s
0 .3764 m
.00375 .3764 L
s
0 .39385 m
.00375 .39385 L
s
0 .41131 m
.00375 .41131 L
s
0 .44622 m
.00375 .44622 L
s
0 .46367 m
.00375 .46367 L
s
0 .48113 m
.00375 .48113 L
s
0 .49859 m
.00375 .49859 L
s
0 .5335 m
.00375 .5335 L
s
0 .55095 m
.00375 .55095 L
s
0 .56841 m
.00375 .56841 L
s
0 .58586 m
.00375 .58586 L
s
0 .06219 m
.00375 .06219 L
s
0 .04474 m
.00375 .04474 L
s
0 .02728 m
.00375 .02728 L
s
0 .00983 m
.00375 .00983 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07965 m
1 .07965 L
s
.99375 .16693 m
1 .16693 L
s
.99375 .25421 m
1 .25421 L
s
.99375 .34148 m
1 .34148 L
s
.99375 .42876 m
1 .42876 L
s
.99375 .51604 m
1 .51604 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .09711 m
1 .09711 L
s
.99625 .11456 m
1 .11456 L
s
.99625 .13202 m
1 .13202 L
s
.99625 .14947 m
1 .14947 L
s
.99625 .18438 m
1 .18438 L
s
.99625 .20184 m
1 .20184 L
s
.99625 .2193 m
1 .2193 L
s
.99625 .23675 m
1 .23675 L
s
.99625 .27166 m
1 .27166 L
s
.99625 .28912 m
1 .28912 L
s
.99625 .30657 m
1 .30657 L
s
.99625 .32403 m
1 .32403 L
s
.99625 .35894 m
1 .35894 L
s
.99625 .3764 m
1 .3764 L
s
.99625 .39385 m
1 .39385 L
s
.99625 .41131 m
1 .41131 L
s
.99625 .44622 m
1 .44622 L
s
.99625 .46367 m
1 .46367 L
s
.99625 .48113 m
1 .48113 L
s
.99625 .49859 m
1 .49859 L
s
.99625 .5335 m
1 .5335 L
s
.99625 .55095 m
1 .55095 L
s
.99625 .56841 m
1 .56841 L
s
.99625 .58586 m
1 .58586 L
s
.99625 .06219 m
1 .06219 L
s
.99625 .04474 m
1 .04474 L
s
.99625 .02728 m
1 .02728 L
s
.99625 .00983 m
1 .00983 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .25421 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .42388 L
s
.008 w
.18254 .49859 Mdot
.5 Mabswid
.18254 .3345 m
.18254 .57818 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .50068 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .50068 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .50068 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .50068 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00coo`00:ooo0P00hooo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo
0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool001;oo`8000Coo`03
003ooooo00?oo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo
0P000ooo00<00?ooool0g?oo0`003_oo000Aool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`004Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool001;oo`8000[oo`8000?oo`@000Coo`8000?oo`03003ooooo0=goo`8000koo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool0
02_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000<ool20004ool00`00ooooo`03ool20004ool00`00ooooo`02ool30005ool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;o
o`8000?oo`03003ooooo0=coo`<000koo`002ooo00@00?ooool000Woo`8000Goo`04003oooooool3
0005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004
ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00
:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>
ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`006?oo0P001?oo00<00?oo
ool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Gool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Gool0
1000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`003_oo000Gool01000oooo
o`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool001Soo`8000[oo`8000Goo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo0P000ooo00<0
0?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?o
o`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo
000<ool20004ool00`00ooooo`02ool30003ool40002ool30005ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04003ooooo000;ool01000ooooo`002?oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo
000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`8000?oo`03003ooooo
02;oo`03003ooooo0;Ooo`<000koo`002ooo00@00?ooool000Woo`<000Coo`04003oooooool30005
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool000_oo`04003o
oooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo0;Woo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03?oo000<ool2000:ool20004ool20003ool40004ool20003ool00`00ooooo`0Rool00`00oooo
o`2hool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8000?o
o`03003ooooo02;oo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0^?oo0P003_oo000[ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000[ool20003ool00`00ooooo`0Rool00`00oooo
o`2hool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo
00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000A
ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00:?oo00<00?ooool0]ooo0`00
3_oo000Aool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03?oo000Aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool001;oo`8000[oo`80
00?oo`@000Coo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_o
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo
0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo
02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<0
0?ooool03?oo000[ool2000Xool00`00ooooo`2hool2000>ool002_oo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo
000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8002Ooo`800;[oo`80
00koo`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool20004ool00`00ooooo`02ool30004
ool00`00ooooo`02ool30005ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo000;
ool01@00oooooooo00001ooo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool00_oo0P00:?oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<000koo`00
2ooo00@00?ooool000Woo`<000Coo`04003oooooool30005ool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo02Ooo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03?oo000<ool2000:ool20003ool40002ool40004ool2
000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`8002Soo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`8000koo`00:ooo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`0Wool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool2
001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool0
02_oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`008ooo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002Goo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`04003oooooool3000>ool002Goo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000S
ool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?o
onL000koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Dool30029ool009Ooo`03003o
oooo08Koo`00S_oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool0L?oo002=ool00`00oooo
o`04ool3000Gool00`00ooooo`1_ool008goo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo
00koo`03003ooooo06ooo`00SOoo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool03Ooo00<0
0?ooool0Kooo002=ool00`00ooooo`04ool40006ool00`00ooooo`07ool20004ool00`00ooooo`1_
ool008goo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1_ool008coo`03003ooooo00?o
o`P000goo`04003ooooo0004ool00`00ooooo`1^ool008goo`03003ooooo01Ooo`04003ooooo0003
ool00`00ooooo`1_ool008goo`03003ooooo01Ooo`04003ooooo0003ool00`00ooooo`1_ool008go
o`03003ooooo00Coo`@000ooo`04003ooooo0003ool00`00ooooo`1_ool008goo`03003ooooo00Ko
o`03003ooooo00ooo`8000Coo`03003ooooo06ooo`00SOoo00<00?ooool01_oo00<00?ooool05Ooo
00<00?ooool0Kooo002>ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`1`ool009Koo`03
003ooooo08Ooo`00U?oo0`00ROoo002Fool00`00ooooo`27ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.812393, \
0.00273957, 0.00124559}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10_5   ratio=5,10,15,20   p=0.3..0.9", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[foo];\)\), "\[IndentingNewLine]", 
    \(\(foo = 
        Get["\</home/users/fumi/infection/constantrandom.100000.\>" <> 
            ToString[
              networktrial] <> "\</epidemicrate.10t.list\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[foo, 5]\)], "Input"],

Cell[BoxData[
    \({{epidemicraterandomring, {"constantrandom", 5, 100000, 10, 3\/10, 0, 
          1\/20, 100}, 
        98}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 2\/5, 
          0, 1\/20, 100}, 
        99}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 3\/5, 
          0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          7\/10, 0, 1\/20, 100}, 
        100}, {epidemicraterandomring, {"constantrandom", 5, 100000, 10, 
          4\/5, 0, 1\/20, 100}, 100}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Scan[\((\(#[\([1]\)]\)[Apply[Sequence, #[\([2]\)]]] = #[\([3]\)])\) &, 
      foo]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]Show[
            Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                        n, k, p, randomratio, ringratio, 
                        Deadthreshold]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        100 - u]; \[IndentingNewLine]Print[{u, 100 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/100}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]{3/10, 4/10, 
                    6/10, 7/10, 8/10, 9/10}], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -8.85976 9.46308 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03553 -24 -4.5 ]
[-0.0125 .03553 0 4.5 ]
[-0.0125 .13016 -24 -4.5 ]
[-0.0125 .13016 0 4.5 ]
[-0.0125 .2248 -24 -4.5 ]
[-0.0125 .2248 0 4.5 ]
[-0.0125 .31943 -24 -4.5 ]
[-0.0125 .31943 0 4.5 ]
[-0.0125 .41406 -24 -4.5 ]
[-0.0125 .41406 0 4.5 ]
[-0.0125 .50869 -24 -4.5 ]
[-0.0125 .50869 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03553 m
.00625 .03553 L
s
[(0.94)] -0.0125 .03553 1 0 Mshowa
0 .13016 m
.00625 .13016 L
s
[(0.95)] -0.0125 .13016 1 0 Mshowa
0 .2248 m
.00625 .2248 L
s
[(0.96)] -0.0125 .2248 1 0 Mshowa
0 .31943 m
.00625 .31943 L
s
[(0.97)] -0.0125 .31943 1 0 Mshowa
0 .41406 m
.00625 .41406 L
s
[(0.98)] -0.0125 .41406 1 0 Mshowa
0 .50869 m
.00625 .50869 L
s
[(0.99)] -0.0125 .50869 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05446 m
.00375 .05446 L
s
0 .07339 m
.00375 .07339 L
s
0 .09231 m
.00375 .09231 L
s
0 .11124 m
.00375 .11124 L
s
0 .14909 m
.00375 .14909 L
s
0 .16802 m
.00375 .16802 L
s
0 .18694 m
.00375 .18694 L
s
0 .20587 m
.00375 .20587 L
s
0 .24372 m
.00375 .24372 L
s
0 .26265 m
.00375 .26265 L
s
0 .28157 m
.00375 .28157 L
s
0 .3005 m
.00375 .3005 L
s
0 .33835 m
.00375 .33835 L
s
0 .35728 m
.00375 .35728 L
s
0 .3762 m
.00375 .3762 L
s
0 .39513 m
.00375 .39513 L
s
0 .43298 m
.00375 .43298 L
s
0 .45191 m
.00375 .45191 L
s
0 .47084 m
.00375 .47084 L
s
0 .48976 m
.00375 .48976 L
s
0 .52761 m
.00375 .52761 L
s
0 .54654 m
.00375 .54654 L
s
0 .56547 m
.00375 .56547 L
s
0 .58439 m
.00375 .58439 L
s
0 .01661 m
.00375 .01661 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03553 m
1 .03553 L
s
.99375 .13016 m
1 .13016 L
s
.99375 .2248 m
1 .2248 L
s
.99375 .31943 m
1 .31943 L
s
.99375 .41406 m
1 .41406 L
s
.99375 .50869 m
1 .50869 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05446 m
1 .05446 L
s
.99625 .07339 m
1 .07339 L
s
.99625 .09231 m
1 .09231 L
s
.99625 .11124 m
1 .11124 L
s
.99625 .14909 m
1 .14909 L
s
.99625 .16802 m
1 .16802 L
s
.99625 .18694 m
1 .18694 L
s
.99625 .20587 m
1 .20587 L
s
.99625 .24372 m
1 .24372 L
s
.99625 .26265 m
1 .26265 L
s
.99625 .28157 m
1 .28157 L
s
.99625 .3005 m
1 .3005 L
s
.99625 .33835 m
1 .33835 L
s
.99625 .35728 m
1 .35728 L
s
.99625 .3762 m
1 .3762 L
s
.99625 .39513 m
1 .39513 L
s
.99625 .43298 m
1 .43298 L
s
.99625 .45191 m
1 .45191 L
s
.99625 .47084 m
1 .47084 L
s
.99625 .48976 m
1 .48976 L
s
.99625 .52761 m
1 .52761 L
s
.99625 .54654 m
1 .54654 L
s
.99625 .56547 m
1 .56547 L
s
.99625 .58439 m
1 .58439 L
s
.99625 .01661 m
1 .01661 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .41406 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .57304 L
s
.008 w
.18254 .50869 Mdot
.5 Mabswid
.18254 .16423 m
.18254 .59953 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .3251 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .3251 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .3251 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .3251 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo000;ool00`00ool000040004ool20003ool00`00ooooo`3Lool3
000Aool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0003ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[o
o`8000Goo`03003ooooo00?oo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo
00;oo`<000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03
003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000?ool2000:ool20003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<00?oo
ool08_oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0^?oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000Co
o`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;
ool01000ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0]ooo0`00
4Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`8000?oo`03003ooooo
02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2
0003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2h
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`00
00Koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`8000?oo`03003ooooo02;oo`03003ooooo
0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`003ooo0P002_oo0P000ooo10001?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2
000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000A
ool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000?ool2000:ool2
0004ool20005ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003
ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000;
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool20003ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo
0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0`001?oo00<00?ooool00_oo00<00?ooool08Ooo
0P00B?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P002_oo0P00
1?oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool20003ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02;oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00
LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo
00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool009goo`@000?oo`8007[oo`00WOoo00<00?ooool00ooo00@00?ooool007Woo`00
R?oo00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Koo`03003ooooo073oo`00Qooo00<0
0?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo00<00?oo
ool01ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo06ooo`00Qooo
00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04003ooooo0007ool00`00ooooo`1_
ool008Ooo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Coo`8000Soo`03003ooooo06oo
o`00Qooo00D00?ooooooo`0000;oo`03003ooooo01goo`03003ooooo06ooo`00Q_oo00<00?ooool0
0_oo00@00?ooool000coo``00003ool0000000Goo`03003ooooo06koo`00Qooo00D00?ooooooo`00
00;oo`03003ooooo01goo`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo01go
o`03003ooooo06ooo`00Qooo00D00?ooooooo`0000;oo`03003ooooo00ooo`@000[oo`03003ooooo
06ooo`00Qooo00<00?ooool00_oo0P005?oo00<00?ooool02Ooo00<00?ooool0Kooo0027ool00`00
ooooo`0Hool00`00ooooo`09ool00`00ooooo`1_ool008Soo`03003ooooo01Ooo`03003ooooo00So
o`03003ooooo073oo`00X_oo00<00?ooool0Nooo002Pool3001mool00:;oo`03003ooooo07_oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.930788, \
0.00273957, 0.000459524}}],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.85067 6.45399 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .087 -24 -4.5 ]
[-0.0125 .087 0 4.5 ]
[-0.0125 .21608 -24 -4.5 ]
[-0.0125 .21608 0 4.5 ]
[-0.0125 .34516 -24 -4.5 ]
[-0.0125 .34516 0 4.5 ]
[-0.0125 .47424 -24 -4.5 ]
[-0.0125 .47424 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .087 m
.00625 .087 L
s
[(0.92)] -0.0125 .087 1 0 Mshowa
0 .21608 m
.00625 .21608 L
s
[(0.94)] -0.0125 .21608 1 0 Mshowa
0 .34516 m
.00625 .34516 L
s
[(0.96)] -0.0125 .34516 1 0 Mshowa
0 .47424 m
.00625 .47424 L
s
[(0.98)] -0.0125 .47424 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .11927 m
.00375 .11927 L
s
0 .15154 m
.00375 .15154 L
s
0 .18381 m
.00375 .18381 L
s
0 .24835 m
.00375 .24835 L
s
0 .28062 m
.00375 .28062 L
s
0 .31289 m
.00375 .31289 L
s
0 .37743 m
.00375 .37743 L
s
0 .4097 m
.00375 .4097 L
s
0 .44197 m
.00375 .44197 L
s
0 .50651 m
.00375 .50651 L
s
0 .53878 m
.00375 .53878 L
s
0 .57105 m
.00375 .57105 L
s
0 .05473 m
.00375 .05473 L
s
0 .02246 m
.00375 .02246 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .087 m
1 .087 L
s
.99375 .21608 m
1 .21608 L
s
.99375 .34516 m
1 .34516 L
s
.99375 .47424 m
1 .47424 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .11927 m
1 .11927 L
s
.99625 .15154 m
1 .15154 L
s
.99625 .18381 m
1 .18381 L
s
.99625 .24835 m
1 .24835 L
s
.99625 .28062 m
1 .28062 L
s
.99625 .31289 m
1 .31289 L
s
.99625 .37743 m
1 .37743 L
s
.99625 .4097 m
1 .4097 L
s
.99625 .44197 m
1 .44197 L
s
.99625 .50651 m
1 .50651 L
s
.99625 .53878 m
1 .53878 L
s
.99625 .57105 m
1 .57105 L
s
.99625 .05473 m
1 .05473 L
s
.99625 .02246 m
1 .02246 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .34516 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .52329 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .41357 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .41357 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .41357 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .41357 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .41357 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool20003ool00`00ooooo`3L
ool3000Aool000koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P00
0ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03
003oo`0000@000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<00005
ool00?ooool00005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0
gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`00
1?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool20003ool00`00oooo
o`3Lool3000Aool000koo`04003ooooo0009ool30002ool30005ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo
0P002_oo0P001?oo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`003_oo
00@00?ooool000Woo`<000?oo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`80
00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2
000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`02ool2000Aool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`@000Coo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Rool00`00ooooo`03ool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool01000oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`0Vool0
0`00ooooo`16ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`03ool0
0`00ooooo`0?ool002;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`008?oo0`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
3ooo000Rool00`00ooooo`03oooW000Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
WOoo10000ooo0P00N_oo002Oool01@00oooooooo00000_oo00<00?ooool0Mooo0028ool00`00oooo
o`0Dool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0L?oo0027ool00`00ooooo`0E
ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00ooooo`07ool0
0`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool0Kooo0027ool00`00
ooooo`08ool00`00ooooo`08ool30003ool01000ooooo`001ooo00<00?ooool0Kooo0027ool00`00
ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`02ool20008ool00`00ooooo`1_ool008Oo
o`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Koo`03003ooooo00;oo`04
003ooooo000<ool<00000ooo00000005ool00`00ooooo`1^ool008Ooo`05003oooooool00002ool0
0`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0Mool00`00
ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0?ool4000:ool00`00ooooo`1_ool0
08Ooo`03003ooooo00;oo`8001Coo`03003ooooo00Woo`03003ooooo06ooo`00Qooo00<00?ooool0
6?oo00<00?ooool02Ooo00<00?ooool0Kooo0028ool00`00ooooo`0Gool00`00ooooo`08ool00`00
ooooo`1`ool00:;oo`03003ooooo07_oo`00X?oo0`00OOoo002Rool00`00ooooo`1kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.898519, \
0.00273957, 0.000673771}}],

Cell[BoxData[
    \({93, 7, {0.8688`, 0.9694`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.88299 4.48631 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06496 -24 -4.5 ]
[-0.0125 .06496 0 4.5 ]
[-0.0125 .15469 -18 -4.5 ]
[-0.0125 .15469 0 4.5 ]
[-0.0125 .24441 -24 -4.5 ]
[-0.0125 .24441 0 4.5 ]
[-0.0125 .33414 -24 -4.5 ]
[-0.0125 .33414 0 4.5 ]
[-0.0125 .42387 -24 -4.5 ]
[-0.0125 .42387 0 4.5 ]
[-0.0125 .51359 -24 -4.5 ]
[-0.0125 .51359 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06496 m
.00625 .06496 L
s
[(0.88)] -0.0125 .06496 1 0 Mshowa
0 .15469 m
.00625 .15469 L
s
[(0.9)] -0.0125 .15469 1 0 Mshowa
0 .24441 m
.00625 .24441 L
s
[(0.92)] -0.0125 .24441 1 0 Mshowa
0 .33414 m
.00625 .33414 L
s
[(0.94)] -0.0125 .33414 1 0 Mshowa
0 .42387 m
.00625 .42387 L
s
[(0.96)] -0.0125 .42387 1 0 Mshowa
0 .51359 m
.00625 .51359 L
s
[(0.98)] -0.0125 .51359 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08739 m
.00375 .08739 L
s
0 .10982 m
.00375 .10982 L
s
0 .13226 m
.00375 .13226 L
s
0 .17712 m
.00375 .17712 L
s
0 .19955 m
.00375 .19955 L
s
0 .22198 m
.00375 .22198 L
s
0 .26685 m
.00375 .26685 L
s
0 .28928 m
.00375 .28928 L
s
0 .31171 m
.00375 .31171 L
s
0 .35657 m
.00375 .35657 L
s
0 .379 m
.00375 .379 L
s
0 .40143 m
.00375 .40143 L
s
0 .4463 m
.00375 .4463 L
s
0 .46873 m
.00375 .46873 L
s
0 .49116 m
.00375 .49116 L
s
0 .53602 m
.00375 .53602 L
s
0 .55846 m
.00375 .55846 L
s
0 .58089 m
.00375 .58089 L
s
0 .04253 m
.00375 .04253 L
s
0 .0201 m
.00375 .0201 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06496 m
1 .06496 L
s
.99375 .15469 m
1 .15469 L
s
.99375 .24441 m
1 .24441 L
s
.99375 .33414 m
1 .33414 L
s
.99375 .42387 m
1 .42387 L
s
.99375 .51359 m
1 .51359 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08739 m
1 .08739 L
s
.99625 .10982 m
1 .10982 L
s
.99625 .13226 m
1 .13226 L
s
.99625 .17712 m
1 .17712 L
s
.99625 .19955 m
1 .19955 L
s
.99625 .22198 m
1 .22198 L
s
.99625 .26685 m
1 .26685 L
s
.99625 .28928 m
1 .28928 L
s
.99625 .31171 m
1 .31171 L
s
.99625 .35657 m
1 .35657 L
s
.99625 .379 m
1 .379 L
s
.99625 .40143 m
1 .40143 L
s
.99625 .4463 m
1 .4463 L
s
.99625 .46873 m
1 .46873 L
s
.99625 .49116 m
1 .49116 L
s
.99625 .53602 m
1 .53602 L
s
.99625 .55846 m
1 .55846 L
s
.99625 .58089 m
1 .58089 L
s
.99625 .04253 m
1 .04253 L
s
.99625 .0201 m
1 .0201 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .28928 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .46604 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .47142 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .47142 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .47142 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .47142 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .47142 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo
0`004Ooo000>ool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
2_oo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`005Ooo0P001?oo
00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000Dool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000Dool0
1000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Dool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`005?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool001Goo`8000[oo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00ooo`8000Coo`03003ooooo00;oo`<000?oo`@000Coo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01@00oooooooo00001_oo0P000ooo00<0
0?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`001?oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>
ool01000ooooo`002ooo00<00?oo000010001?oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool0
1000ooooo`002Ooo0`0000Goo`00ooooo`0000Goo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`02
ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000ooo0P00
1Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool2000:ool20005ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003o
oooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=go
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00oooo
o`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04
003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8000?o
o`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000?ool2000:ool20004ool30004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo02Oo
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005ool0
0`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;o
o`03003ooooo00;oo`8002Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`04003oooooool3000Aool000koo`04003ooooo0009ool30003ool20005ool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo04Koo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool09ooo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003o
oooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P00:?oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P00
4Ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`008?oo10001?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00oooo
o`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`8002Soo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000Aool002;oo`03003ooooo00?o
o`03003ooooo02Koo`03003ooooo04Koo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool30005ool00`00ooooo`02ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oonL0017oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo002Mool40003ool2001jool009goo`03003ooooo00?oo`04003ooooo001iool0
08Soo`03003ooooo01?oo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`1`ool008Ooo`03
003ooooo01Goo`05003oooooool00002ool00`00ooooo`05ool00`00ooooo`1_ool008Ooo`03003o
oooo00Ooo`03003ooooo00coo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`1_ool008Oo
o`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0002ool01000ooooo`001ooo00<00?ooool0
Kooo0027ool00`00ooooo`02ool20004ool00`00ooooo`09ool20004ool20008ool00`00ooooo`1_
ool008Ooo`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`1_ool008Koo`03003ooooo
00;oo`04003ooooo000<ool<00000ooo00000005ool00`00ooooo`1^ool008Ooo`05003oooooool0
0002ool00`00ooooo`0Mool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0M
ool00`00ooooo`1_ool008Ooo`05003oooooool00002ool00`00ooooo`0@ool2000;ool00`00oooo
o`1_ool008Ooo`03003ooooo00;oo`8001;oo`04003ooooo000:ool00`00ooooo`1_ool008Ooo`03
003ooooo01Woo`03003ooooo00Soo`03003ooooo06ooo`00R?oo00<00?ooool05_oo0P002_oo00<0
0?ooool0L?oo002Sool00`00ooooo`1jool00:3oo`04003ooooo001lool00:7oo`8007goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.854009, \
0.00273957, 0.000969285}}],

Cell[BoxData[
    \({91, 9, {0.8436`, 0.9558`}}\)], "Print"],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.16013 3.76345 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0388 -24 -4.5 ]
[-0.0125 .0388 0 4.5 ]
[-0.0125 .13289 -30 -4.5 ]
[-0.0125 .13289 0 4.5 ]
[-0.0125 .22697 -18 -4.5 ]
[-0.0125 .22697 0 4.5 ]
[-0.0125 .32106 -30 -4.5 ]
[-0.0125 .32106 0 4.5 ]
[-0.0125 .41515 -24 -4.5 ]
[-0.0125 .41515 0 4.5 ]
[-0.0125 .50923 -30 -4.5 ]
[-0.0125 .50923 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0388 m
.00625 .0388 L
s
[(0.85)] -0.0125 .0388 1 0 Mshowa
0 .13289 m
.00625 .13289 L
s
[(0.875)] -0.0125 .13289 1 0 Mshowa
0 .22697 m
.00625 .22697 L
s
[(0.9)] -0.0125 .22697 1 0 Mshowa
0 .32106 m
.00625 .32106 L
s
[(0.925)] -0.0125 .32106 1 0 Mshowa
0 .41515 m
.00625 .41515 L
s
[(0.95)] -0.0125 .41515 1 0 Mshowa
0 .50923 m
.00625 .50923 L
s
[(0.975)] -0.0125 .50923 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05762 m
.00375 .05762 L
s
0 .07644 m
.00375 .07644 L
s
0 .09525 m
.00375 .09525 L
s
0 .11407 m
.00375 .11407 L
s
0 .1517 m
.00375 .1517 L
s
0 .17052 m
.00375 .17052 L
s
0 .18934 m
.00375 .18934 L
s
0 .20816 m
.00375 .20816 L
s
0 .24579 m
.00375 .24579 L
s
0 .26461 m
.00375 .26461 L
s
0 .28343 m
.00375 .28343 L
s
0 .30224 m
.00375 .30224 L
s
0 .33988 m
.00375 .33988 L
s
0 .35869 m
.00375 .35869 L
s
0 .37751 m
.00375 .37751 L
s
0 .39633 m
.00375 .39633 L
s
0 .43396 m
.00375 .43396 L
s
0 .45278 m
.00375 .45278 L
s
0 .4716 m
.00375 .4716 L
s
0 .49042 m
.00375 .49042 L
s
0 .52805 m
.00375 .52805 L
s
0 .54687 m
.00375 .54687 L
s
0 .56568 m
.00375 .56568 L
s
0 .5845 m
.00375 .5845 L
s
0 .01998 m
.00375 .01998 L
s
0 .00117 m
.00375 .00117 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0388 m
1 .0388 L
s
.99375 .13289 m
1 .13289 L
s
.99375 .22697 m
1 .22697 L
s
.99375 .32106 m
1 .32106 L
s
.99375 .41515 m
1 .41515 L
s
.99375 .50923 m
1 .50923 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05762 m
1 .05762 L
s
.99625 .07644 m
1 .07644 L
s
.99625 .09525 m
1 .09525 L
s
.99625 .11407 m
1 .11407 L
s
.99625 .1517 m
1 .1517 L
s
.99625 .17052 m
1 .17052 L
s
.99625 .18934 m
1 .18934 L
s
.99625 .20816 m
1 .20816 L
s
.99625 .24579 m
1 .24579 L
s
.99625 .26461 m
1 .26461 L
s
.99625 .28343 m
1 .28343 L
s
.99625 .30224 m
1 .30224 L
s
.99625 .33988 m
1 .33988 L
s
.99625 .35869 m
1 .35869 L
s
.99625 .37751 m
1 .37751 L
s
.99625 .39633 m
1 .39633 L
s
.99625 .43396 m
1 .43396 L
s
.99625 .45278 m
1 .45278 L
s
.99625 .4716 m
1 .4716 L
s
.99625 .49042 m
1 .49042 L
s
.99625 .52805 m
1 .52805 L
s
.99625 .54687 m
1 .54687 L
s
.99625 .56568 m
1 .56568 L
s
.99625 .5845 m
1 .5845 L
s
.99625 .01998 m
1 .01998 L
s
.99625 .00117 m
1 .00117 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .26461 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .43697 L
s
.008 w
.18254 .45278 Mdot
.5 Mabswid
.18254 .26009 m
.18254 .55665 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .49267 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .49267 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .49267 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .49267 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Woo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<000koo`00:?oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00_oo`00:?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool02ooo000Xool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<000goo`00:?oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`003Ooo000Xool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool000goo`00:Ooo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P003_oo003ooolQool00?ooob7oo`00:oooi`003_oo000[ool20003ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`00:ooo00<00?ooool0hooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03?oo000Bool20004ool00`00ooooo`03ool20003ool30005ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`8000?oo`03003ooooo0=coo`<000koo`00
4Ooo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000Bool2000:ool20003ool4
0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo
0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool20003ool00`00
ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00:ooo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`00
:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0<ool000coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<
ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P00
0ooo00<00?ooool0g?oo0`003_oo000;ool01000ooooo`002Ooo0P001Ooo00@00?ooooooo`<000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00coo`002ooo00@00?ooool000Soo`04003o
oooo0005ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000;
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool000coo`8000[oo`8000?oo`@000;oo`@000Coo`80
00?oo`03003ooooo0=goo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;o
o`03003ooooo0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000[ool20003ool00`00ooooo`3Mool2000>ool002_oo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[
ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo0=go
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00coo`00:ooo0P000ooo00<00?ooool0gOoo0P003_oo000[ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00co
o`006?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0g_oo
00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo
0`003_oo000Gool01000ooooo`002Ooo0`001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`8000?oo`03003ooooo0=goo`8000ko
o`00:ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03?oo000[ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00coo`00:ooo0P000ooo00<00?ooool08_oo00<00?ooool0^?oo0P003_oo000[
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo
0;Soo`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool0
3?oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool002_o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P000ooo
00<00?ooool08_oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`2iool00`00ooooo`0<ool000coo`8000Coo`03003ooooo00;oo`<000?oo`@000;oo`<0
00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`002ooo00@0
0?ooool000_oo`04003ooooo0008ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`2iool00`00ooooo`0<ool000_oo`04003ooooo000;ool01@00oooooooo00001ooo00<0
0?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0]ooo0`003_oo000;ool01000ooooo`00
2Ooo0`001?oo00@00?ooooooo`<000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00coo`002ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001ooo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000;ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`2iool00`00ooooo`0<ool000coo`8000[oo`8000Coo`8000?oo`@000Coo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P000ooo00<0
0?ooool08_oo00<00?ooool0^?oo0P003_oo000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`2iool00`00ooooo`0<ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00coo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03?oo000[ool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000>ool002_oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0<ool002_oo`8000?oo`03003ooooo02;oo`03003ooooo0;So
o`8000koo`00:ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo
000[ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool002_oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000[ool20003ool00`00ooooo`0R
ool00`00ooooo`2hool2000>ool002_oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00coo`004_oo0P001?oo00<00?ooool00_oo0`000ooo0`001Ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002ooo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03?oo000Aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo00<00?oo
ool08_oo00<00?ooool0]ooo0`003_oo000Aool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000Aool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0<ool001;oo`8000[oo`8000?o
o`@000Coo`8000?oo`03003ooooo02;oo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00
:ooo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool03?oo000[ool2000Wool2002jool2000>
ool002_oo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo00<00?ooool09ooo
00<00?ooool0^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00oooo
o`0<ool002_oo`8002Soo`03003ooooo0;Soo`8000koo`00:ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0<ool002_o
o`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00coo`00:ooo0P00:?oo00<00?ooool0^?oo
0P003_oo000[ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00coo`003?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03?oo000;ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo00;o
o`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00coo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo00Coo`03003ooooo00;oo`8002Soo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`04003oooooool3000>ool000_oo`04003ooooo0009ool30004ool01000oooo
oooo0`001Ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000;ool01000ooooo`002?oo00@00?ooool0
00Goo`04003ooooo0007ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool000_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00co
o`003?oo0P002_oo0P000ooo10000_oo10001?oo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P003_oo000[ool00`00ooooo`0Wool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03?oo000[ool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`02ool2000>ool002_oo`03003ooooo02Ooo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00
:ooo0P00LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P00
3_oo000[ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000[ool2
001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000>ool0
02_oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00coo`008ooo10001?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000Uool00`00ooooo`03ool00`00
ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0<ool002Goo`03003ooooo00?oo`80077oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`04003oooooool3000>ool002Goo`03003ooooo00?oo`03003ooooo06ooo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00coo`009Ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03?oo000S
ool30005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0<ool002Goo`03003ooooo00?o
onL000koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Sool3001jool00:Koo`03003o
oooo07Ooo`00S_oo00<00?ooool05Ooo00<00?ooool01?oo00<00?ooool0L?oo002=ool00`00oooo
o`0Cool30008ool00`00ooooo`1_ool008goo`03003ooooo00Ooo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo06ooo`00SOoo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool0Kooo002=ool00`00ooooo`02ool20004ool00`00ooooo`08ool40007ool00`00ooooo`1_
ool008goo`05003oooooool00002ool00`00ooooo`0Gool00`00ooooo`1_ool008coo`03003ooooo
00;oo`04003ooooo000<ool90005ool00`00ooooo`1^ool008goo`05003oooooool00002ool00`00
ooooo`0Gool00`00ooooo`1_ool008goo`05003oooooool00002ool00`00ooooo`0Gool00`00oooo
o`1_ool008goo`05003oooooool00002ool00`00ooooo`0<ool40007ool00`00ooooo`1_ool008go
o`03003ooooo00;oo`80017oo`03003ooooo00Koo`03003ooooo06ooo`00SOoo00<00?ooool05Ooo
00<00?ooool01_oo00<00?ooool0Kooo002>ool00`00ooooo`0Dool00`00ooooo`05ool00`00oooo
o`1`ool00:Goo`03003ooooo07Soo`00Xooo0`00N_oo002Uool00`00ooooo`1hool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.16667, 0.825968, \
0.00273957, 0.00115546}}],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -12.0821 12.6854 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0959 -24 -4.5 ]
[-0.0125 .0959 0 4.5 ]
[-0.0125 .22276 -24 -4.5 ]
[-0.0125 .22276 0 4.5 ]
[-0.0125 .34961 -24 -4.5 ]
[-0.0125 .34961 0 4.5 ]
[-0.0125 .47646 -24 -4.5 ]
[-0.0125 .47646 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0959 m
.00625 .0959 L
s
[(0.96)] -0.0125 .0959 1 0 Mshowa
0 .22276 m
.00625 .22276 L
s
[(0.97)] -0.0125 .22276 1 0 Mshowa
0 .34961 m
.00625 .34961 L
s
[(0.98)] -0.0125 .34961 1 0 Mshowa
0 .47646 m
.00625 .47646 L
s
[(0.99)] -0.0125 .47646 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .12127 m
.00375 .12127 L
s
0 .14664 m
.00375 .14664 L
s
0 .17201 m
.00375 .17201 L
s
0 .19739 m
.00375 .19739 L
s
0 .24813 m
.00375 .24813 L
s
0 .2735 m
.00375 .2735 L
s
0 .29887 m
.00375 .29887 L
s
0 .32424 m
.00375 .32424 L
s
0 .37498 m
.00375 .37498 L
s
0 .40035 m
.00375 .40035 L
s
0 .42572 m
.00375 .42572 L
s
0 .45109 m
.00375 .45109 L
s
0 .50184 m
.00375 .50184 L
s
0 .52721 m
.00375 .52721 L
s
0 .55258 m
.00375 .55258 L
s
0 .57795 m
.00375 .57795 L
s
0 .07053 m
.00375 .07053 L
s
0 .04516 m
.00375 .04516 L
s
0 .01979 m
.00375 .01979 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0959 m
1 .0959 L
s
.99375 .22276 m
1 .22276 L
s
.99375 .34961 m
1 .34961 L
s
.99375 .47646 m
1 .47646 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .12127 m
1 .12127 L
s
.99625 .14664 m
1 .14664 L
s
.99625 .17201 m
1 .17201 L
s
.99625 .19739 m
1 .19739 L
s
.99625 .24813 m
1 .24813 L
s
.99625 .2735 m
1 .2735 L
s
.99625 .29887 m
1 .29887 L
s
.99625 .32424 m
1 .32424 L
s
.99625 .37498 m
1 .37498 L
s
.99625 .40035 m
1 .40035 L
s
.99625 .42572 m
1 .42572 L
s
.99625 .45109 m
1 .45109 L
s
.99625 .50184 m
1 .50184 L
s
.99625 .52721 m
1 .52721 L
s
.99625 .55258 m
1 .55258 L
s
.99625 .57795 m
1 .57795 L
s
.99625 .07053 m
1 .07053 L
s
.99625 .04516 m
1 .04516 L
s
.99625 .01979 m
1 .01979 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .47646 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .59824 L
s
.008 w
.18254 .60332 Mdot
.5 Mabswid
.18254 .23037 m
.18254 .60332 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .23037 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .23037 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .23037 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .23037 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`00
0_oo00<00?ooool00_oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000ooooo`002Ooo0`00
0_oo0`001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=ko
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000X
ool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003
ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00
ooooo`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000_oo`05003ooooo
ool00006ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`03ool20003ool00`00ooooo`3Lool3000Aool000koo`04003o
oooo0009ool30004ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000?oo`@0
00Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P00
4Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000?ool2
0004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool000koo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003o
oooo00;oo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`04003oooooool3000Aool000koo`04003ooooo0009ool30003ool20005ool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000?ool2000:ool20004ool20005ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002So
o`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`000ooo0`00
1Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017o
o`003_oo00@00?ooool000Woo`<000?oo`<000Coo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`80
00Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002So
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00
ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo
00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?oo
ool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo
000Pool40004ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00
:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?oooooo
o`<0017oo`008_oo00<00?ooool00ooo00<00?ooool09_oo00<00?ooool0A_oo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<0
00Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`00
4Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`@000?oo`8008Woo`00S_oo00<0
0?ooool00ooo00@00?ooool008Soo`00R?oo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool0
01Goo`03003ooooo073oo`00Qooo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01Co
o`03003ooooo06ooo`00Qooo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo00koo`03003ooooo06ooo`00Qooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0006
ool00`00ooooo`0=ool00`00ooooo`1_ool008Ooo`03003ooooo00Goo`8000Coo`8000Ooo`03003o
oooo00Ooo`8000Coo`03003ooooo06ooo`00Qooo00<00?ooool07Ooo00@00?ooool000?oo`03003o
oooo06ooo`00Q_oo00<00?ooool00ooo3P003Ooo00@00?ooool000Coo`03003ooooo06koo`00Qooo
00<00?ooool07Ooo00@00?ooool000?oo`03003ooooo06ooo`00Qooo00<00?ooool07Ooo00@00?oo
ool000?oo`03003ooooo06ooo`00Qooo00<00?ooool01ooo10004_oo00@00?ooool000?oo`03003o
oooo06ooo`00Qooo00<00?ooool02Ooo00<00?ooool04_oo0P001?oo00<00?ooool0Kooo0027ool0
0`00ooooo`09ool00`00ooooo`0Hool00`00ooooo`1_ool008Soo`03003ooooo00Soo`03003ooooo
01Ooo`03003ooooo073oo`00Tooo00<00?ooool0R_oo002Aool3002<ool009?oo`03003ooooo08[o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.948371, \
0.00273957, 0.000342797}}],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({99, 1, {0.9536`, 0.9996`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -8.85976 9.46308 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03553 -24 -4.5 ]
[-0.0125 .03553 0 4.5 ]
[-0.0125 .13016 -24 -4.5 ]
[-0.0125 .13016 0 4.5 ]
[-0.0125 .2248 -24 -4.5 ]
[-0.0125 .2248 0 4.5 ]
[-0.0125 .31943 -24 -4.5 ]
[-0.0125 .31943 0 4.5 ]
[-0.0125 .41406 -24 -4.5 ]
[-0.0125 .41406 0 4.5 ]
[-0.0125 .50869 -24 -4.5 ]
[-0.0125 .50869 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03553 m
.00625 .03553 L
s
[(0.94)] -0.0125 .03553 1 0 Mshowa
0 .13016 m
.00625 .13016 L
s
[(0.95)] -0.0125 .13016 1 0 Mshowa
0 .2248 m
.00625 .2248 L
s
[(0.96)] -0.0125 .2248 1 0 Mshowa
0 .31943 m
.00625 .31943 L
s
[(0.97)] -0.0125 .31943 1 0 Mshowa
0 .41406 m
.00625 .41406 L
s
[(0.98)] -0.0125 .41406 1 0 Mshowa
0 .50869 m
.00625 .50869 L
s
[(0.99)] -0.0125 .50869 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .05446 m
.00375 .05446 L
s
0 .07339 m
.00375 .07339 L
s
0 .09231 m
.00375 .09231 L
s
0 .11124 m
.00375 .11124 L
s
0 .14909 m
.00375 .14909 L
s
0 .16802 m
.00375 .16802 L
s
0 .18694 m
.00375 .18694 L
s
0 .20587 m
.00375 .20587 L
s
0 .24372 m
.00375 .24372 L
s
0 .26265 m
.00375 .26265 L
s
0 .28157 m
.00375 .28157 L
s
0 .3005 m
.00375 .3005 L
s
0 .33835 m
.00375 .33835 L
s
0 .35728 m
.00375 .35728 L
s
0 .3762 m
.00375 .3762 L
s
0 .39513 m
.00375 .39513 L
s
0 .43298 m
.00375 .43298 L
s
0 .45191 m
.00375 .45191 L
s
0 .47084 m
.00375 .47084 L
s
0 .48976 m
.00375 .48976 L
s
0 .52761 m
.00375 .52761 L
s
0 .54654 m
.00375 .54654 L
s
0 .56547 m
.00375 .56547 L
s
0 .58439 m
.00375 .58439 L
s
0 .01661 m
.00375 .01661 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03553 m
1 .03553 L
s
.99375 .13016 m
1 .13016 L
s
.99375 .2248 m
1 .2248 L
s
.99375 .31943 m
1 .31943 L
s
.99375 .41406 m
1 .41406 L
s
.99375 .50869 m
1 .50869 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05446 m
1 .05446 L
s
.99625 .07339 m
1 .07339 L
s
.99625 .09231 m
1 .09231 L
s
.99625 .11124 m
1 .11124 L
s
.99625 .14909 m
1 .14909 L
s
.99625 .16802 m
1 .16802 L
s
.99625 .18694 m
1 .18694 L
s
.99625 .20587 m
1 .20587 L
s
.99625 .24372 m
1 .24372 L
s
.99625 .26265 m
1 .26265 L
s
.99625 .28157 m
1 .28157 L
s
.99625 .3005 m
1 .3005 L
s
.99625 .33835 m
1 .33835 L
s
.99625 .35728 m
1 .35728 L
s
.99625 .3762 m
1 .3762 L
s
.99625 .39513 m
1 .39513 L
s
.99625 .43298 m
1 .43298 L
s
.99625 .45191 m
1 .45191 L
s
.99625 .47084 m
1 .47084 L
s
.99625 .48976 m
1 .48976 L
s
.99625 .52761 m
1 .52761 L
s
.99625 .54654 m
1 .54654 L
s
.99625 .56547 m
1 .56547 L
s
.99625 .58439 m
1 .58439 L
s
.99625 .01661 m
1 .01661 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .41406 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .57304 L
s
.008 w
.18254 .50869 Mdot
.5 Mabswid
.18254 .16423 m
.18254 .59953 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .3251 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .3251 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .3251 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .3251 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`3Mool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30005
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool000koo`04003ooooo000;ool00`00ool000040004ool20003ool00`00ooooo`3Lool3
000Aool000koo`04003ooooo0009ool300001Ooo003ooooo00001Ooo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0003ool20005ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000[o
o`8000Goo`03003ooooo00?oo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo
000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo
00;oo`<000?oo`<000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`03
003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo
000?ool2000:ool20003ool40004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<00?oo
ool08_oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0^?oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ooo`8000Co
o`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;
ool01000ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0]ooo0`00
4Ooo000>ool01000ooooo`002Ooo0`000_oo0`001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`2iool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`<000Coo`8000?oo`03003ooooo
02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool2
0003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool0
8_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2h
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`003ooo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00D00?ooooooo`00
00Koo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`8000?oo`03003ooooo02;oo`03003ooooo
0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`003ooo0P002_oo0P000ooo10001?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017o
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2
000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30004ool20005
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000>
ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`8000?oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`04003oooooool3000A
ool000koo`04003ooooo0009ool30003ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000?ool2000:ool2
0004ool20005ool20003ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;o
o`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;o
o`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03
003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool20003
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02ool30003
ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000;
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool000koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool20003ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000oooooooo
0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0`001?oo00<00?ooool00_oo00<00?ooool08Ooo
0P00B?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo
ool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003ooo0P002_oo0P00
1?oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool20003ool00`00
ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`02ool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00oooo
o`03ool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo
00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`8002Soo`03003ooooo04Ko
o`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`80017oo`00:?oo
00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo
00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00ooooo`0Wool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool0
02;oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00
LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo
00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool008koo`@000?oo`8008Woo`00T?oo00D00?ooooooo`0000;oo`03003ooooo08Ko
o`00R?oo00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo073oo`00
Qooo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01Coo`03003ooooo06ooo`00Qooo
00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00koo`03003ooooo
06ooo`00Qooo00<00?ooool01?oo0`000ooo00@00?ooool000Koo`03003ooooo00goo`03003ooooo
06ooo`00Qooo00<00?ooool01_oo00<00?ooool00_oo0P001ooo00<00?ooool01ooo0P001?oo00<0
0?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo0026ool00`00
ooooo`03ool>000=ool01000ooooo`001?oo00<00?ooool0K_oo0027ool00`00ooooo`0Mool01000
ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0
Kooo0027ool00`00ooooo`07ool4000Bool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00
ooooo`09ool00`00ooooo`0Bool20004ool00`00ooooo`1_ool008Ooo`03003ooooo00Woo`03003o
oooo01Soo`03003ooooo06ooo`00R?oo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0L?oo
002Cool00`00ooooo`2:ool0097oo`<008coo`00Tooo00<00?ooool0R_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.930788, \
0.00273957, 0.000459524}}],

Cell[BoxData[
    \({96, 4, {0.9088`, 0.9876`}}\)], "Print"],

Cell[BoxData[
    \({98, 2, {0.9378`, 0.9968`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -5.85067 6.45399 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .087 -24 -4.5 ]
[-0.0125 .087 0 4.5 ]
[-0.0125 .21608 -24 -4.5 ]
[-0.0125 .21608 0 4.5 ]
[-0.0125 .34516 -24 -4.5 ]
[-0.0125 .34516 0 4.5 ]
[-0.0125 .47424 -24 -4.5 ]
[-0.0125 .47424 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .087 m
.00625 .087 L
s
[(0.92)] -0.0125 .087 1 0 Mshowa
0 .21608 m
.00625 .21608 L
s
[(0.94)] -0.0125 .21608 1 0 Mshowa
0 .34516 m
.00625 .34516 L
s
[(0.96)] -0.0125 .34516 1 0 Mshowa
0 .47424 m
.00625 .47424 L
s
[(0.98)] -0.0125 .47424 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .11927 m
.00375 .11927 L
s
0 .15154 m
.00375 .15154 L
s
0 .18381 m
.00375 .18381 L
s
0 .24835 m
.00375 .24835 L
s
0 .28062 m
.00375 .28062 L
s
0 .31289 m
.00375 .31289 L
s
0 .37743 m
.00375 .37743 L
s
0 .4097 m
.00375 .4097 L
s
0 .44197 m
.00375 .44197 L
s
0 .50651 m
.00375 .50651 L
s
0 .53878 m
.00375 .53878 L
s
0 .57105 m
.00375 .57105 L
s
0 .05473 m
.00375 .05473 L
s
0 .02246 m
.00375 .02246 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .087 m
1 .087 L
s
.99375 .21608 m
1 .21608 L
s
.99375 .34516 m
1 .34516 L
s
.99375 .47424 m
1 .47424 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .11927 m
1 .11927 L
s
.99625 .15154 m
1 .15154 L
s
.99625 .18381 m
1 .18381 L
s
.99625 .24835 m
1 .24835 L
s
.99625 .28062 m
1 .28062 L
s
.99625 .31289 m
1 .31289 L
s
.99625 .37743 m
1 .37743 L
s
.99625 .4097 m
1 .4097 L
s
.99625 .44197 m
1 .44197 L
s
.99625 .50651 m
1 .50651 L
s
.99625 .53878 m
1 .53878 L
s
.99625 .57105 m
1 .57105 L
s
.99625 .05473 m
1 .05473 L
s
.99625 .02246 m
1 .02246 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .34516 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .52329 L
s
.008 w
.18254 .47424 Mdot
.5 Mabswid
.18254 .20188 m
.18254 .58267 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .41357 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .41357 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .41357 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .41357 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo00<00?ooool0hooo00<00?ooool03ooo000Xool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo
00ooo`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3M
ool2000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo0=koo`03
003ooooo00ooo`003_oo00@00?ooool000_oo`05003oooooool00006ool20003ool00`00ooooo`3L
ool3000Aool000koo`04003ooooo0009ool30004ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
00ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00
:?oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00oo
o`00:?oo0P000ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2
000Aool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P00
0ooo00<00?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`03003oo`0000@000Coo`8000?oo`03003o
oooo02;oo`03003ooooo0;Ooo`<0017oo`003_oo00@00?ooool000Woo`<00005ool00?ooool00005
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P00
1Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?
ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00oooo
o`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`8000?oo`03003ooooo
02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00oo
o`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool0
8_oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2i
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003o
oooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo
000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<0
0?ooool00_oo0`001?oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<0
0?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04
003ooooo0002ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00ooooo`2gool3000Aool0
00koo`04003ooooo0009ool30002ool30005ool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`2iool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`001?oo00<00?ooool00_oo00<00?oo
ool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0^?oo0P004Ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`8000?oo`03003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03
ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo
0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00oooo
o`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool0
8Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`0?ool000ooo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo00;oo`03003o
oooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo000;ool01000
ooooo`000_oo00<00?ooool00_oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`003_oo00@00?ooool000Wo
o`<000?oo`8000Goo`03003ooooo00;oo`03003ooooo027oo`8004Soo`03003ooooo027oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool000ooo`8000[oo`8000Coo`8000Goo`03003ooooo00;oo`03
003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0A_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool0
0`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0A_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000X
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0
8Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00
ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo
02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo0P00:?oo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool00_oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`16
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?
ool002Soo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool0023oo`@000Coo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo00<00?ooool0L?oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000R
ool00`00ooooo`03ool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool01000
oooooooo0`004Ooo000Rool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0?ool002;oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008?oo0`001Ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03ooo000Rool00`00ooooo`03oooW000Aool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo10000ooo0P00ROoo002>ool00`00ooooo`03
ool01000ooooo`00R?oo0028ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005Ooo00<0
0?ooool0L?oo0027ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool05?oo00<00?oo
ool0Kooo0027ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool03_oo
00<00?ooool0Kooo0027ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Koo`03003o
oooo00goo`03003ooooo06ooo`00Qooo00<00?ooool01Ooo0P001?oo0P001ooo00<00?ooool01ooo
0P001?oo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo00<00?ooool0Kooo
0026ool00`00ooooo`03ool>000=ool01000ooooo`001?oo00<00?ooool0K_oo0027ool00`00oooo
o`0Mool01000ooooo`000ooo00<00?ooool0Kooo0027ool00`00ooooo`0Mool01000ooooo`000ooo
00<00?ooool0Kooo0027ool00`00ooooo`08ool2000Cool01000ooooo`000ooo00<00?ooool0Kooo
0027ool00`00ooooo`07ool01000ooooo`004ooo0P001?oo00<00?ooool0Kooo0027ool00`00oooo
o`0:ool00`00ooooo`0Gool00`00ooooo`1_ool008Soo`03003ooooo00Ooo`8001Woo`03003ooooo
073oo`00U?oo00<00?ooool0ROoo002Aool01000ooooo`00Rooo002Bool2002<ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.898519, \
0.00273957, 0.000673771}}],

Cell[BoxData[
    \({92, 8, {0.856`, 0.9626`}}\)], "Print"],

Cell[BoxData[
    \({95, 5, {0.8952`, 0.982`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({100, 0, {0.9706`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.5873 -3.48421 4.08753 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -9 -9 ]
[.34127 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03107 -24 -4.5 ]
[-0.0125 .03107 0 4.5 ]
[-0.0125 .11282 -24 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .19457 -18 -4.5 ]
[-0.0125 .19457 0 4.5 ]
[-0.0125 .27632 -24 -4.5 ]
[-0.0125 .27632 0 4.5 ]
[-0.0125 .35807 -24 -4.5 ]
[-0.0125 .35807 0 4.5 ]
[-0.0125 .43982 -24 -4.5 ]
[-0.0125 .43982 0 4.5 ]
[-0.0125 .52157 -24 -4.5 ]
[-0.0125 .52157 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0.3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(0.4)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(0.5)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.6)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(0.7)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(0.8)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.9)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03107 m
.00625 .03107 L
s
[(0.86)] -0.0125 .03107 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(0.88)] -0.0125 .11282 1 0 Mshowa
0 .19457 m
.00625 .19457 L
s
[(0.9)] -0.0125 .19457 1 0 Mshowa
0 .27632 m
.00625 .27632 L
s
[(0.92)] -0.0125 .27632 1 0 Mshowa
0 .35807 m
.00625 .35807 L
s
[(0.94)] -0.0125 .35807 1 0 Mshowa
0 .43982 m
.00625 .43982 L
s
[(0.96)] -0.0125 .43982 1 0 Mshowa
0 .52157 m
.00625 .52157 L
s
[(0.98)] -0.0125 .52157 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0515 m
.00375 .0515 L
s
0 .07194 m
.00375 .07194 L
s
0 .09238 m
.00375 .09238 L
s
0 .13325 m
.00375 .13325 L
s
0 .15369 m
.00375 .15369 L
s
0 .17413 m
.00375 .17413 L
s
0 .215 m
.00375 .215 L
s
0 .23544 m
.00375 .23544 L
s
0 .25588 m
.00375 .25588 L
s
0 .29675 m
.00375 .29675 L
s
0 .31719 m
.00375 .31719 L
s
0 .33763 m
.00375 .33763 L
s
0 .3785 m
.00375 .3785 L
s
0 .39894 m
.00375 .39894 L
s
0 .41938 m
.00375 .41938 L
s
0 .46026 m
.00375 .46026 L
s
0 .48069 m
.00375 .48069 L
s
0 .50113 m
.00375 .50113 L
s
0 .54201 m
.00375 .54201 L
s
0 .56244 m
.00375 .56244 L
s
0 .58288 m
.00375 .58288 L
s
0 .01063 m
.00375 .01063 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05556 .61428 m
.05556 .61803 L
s
.0873 .61428 m
.0873 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.24603 .61428 m
.24603 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.37302 .61428 m
.37302 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.43651 .61428 m
.43651 .61803 L
s
.46825 .61428 m
.46825 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.56349 .61428 m
.56349 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62698 .61428 m
.62698 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75397 .61428 m
.75397 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.84921 .61428 m
.84921 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03107 m
1 .03107 L
s
.99375 .11282 m
1 .11282 L
s
.99375 .19457 m
1 .19457 L
s
.99375 .27632 m
1 .27632 L
s
.99375 .35807 m
1 .35807 L
s
.99375 .43982 m
1 .43982 L
s
.99375 .52157 m
1 .52157 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0515 m
1 .0515 L
s
.99625 .07194 m
1 .07194 L
s
.99625 .09238 m
1 .09238 L
s
.99625 .13325 m
1 .13325 L
s
.99625 .15369 m
1 .15369 L
s
.99625 .17413 m
1 .17413 L
s
.99625 .215 m
1 .215 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25588 m
1 .25588 L
s
.99625 .29675 m
1 .29675 L
s
.99625 .31719 m
1 .31719 L
s
.99625 .33763 m
1 .33763 L
s
.99625 .3785 m
1 .3785 L
s
.99625 .39894 m
1 .39894 L
s
.99625 .41938 m
1 .41938 L
s
.99625 .46026 m
1 .46026 L
s
.99625 .48069 m
1 .48069 L
s
.99625 .50113 m
1 .50113 L
s
.99625 .54201 m
1 .54201 L
s
.99625 .56244 m
1 .56244 L
s
.99625 .58288 m
1 .58288 L
s
.99625 .01063 m
1 .01063 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .27632 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .45045 L
s
.008 w
.18254 .39894 Mdot
.5 Mabswid
.18254 .17495 m
.18254 .52974 L
s
.008 w
.5 .60332 Mdot
.5 Mabswid
.5 .48315 m
.5 .60332 L
s
.008 w
.65873 .60332 Mdot
.5 Mabswid
.65873 .48315 m
.65873 .60332 L
s
.008 w
.81746 .60332 Mdot
.5 Mabswid
.81746 .48315 m
.81746 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .48315 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Koo`8000Coo`03003ooooo00?oo`8001Ooo`8000Coo`03003ooooo00Coo`03003ooooo01Co
o`8000Coo`03003ooooo00;oo`<001Ooo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003o
oooo00?oo`03003ooooo01Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00;o
o`<0017oo`009Ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo00<00?ooool0
4ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000Woo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000_oo`03
003ooooo00koo`009Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool0
1000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002ooo00<00?oo
ool03_oo000Uool01000ooooo`002Ooo0P005_oo00@00?ooool000Ooo`04003ooooo000Eool01000
ooooo`002?oo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Woo`<0013oo`009Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool001Coo`04003ooooo0008ool01000ooooo`004?oo000Uool01000ooooo`002?oo00@0
0?ooool001Goo`04003ooooo0009ool2000Eool01000ooooo`002?oo00<00?ooool05_oo00@00?oo
ool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00@00?ooool0013oo`009_oo0P002_oo0P005ooo0P002ooo
00<00?ooool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo10005_oo0P002_oo0P005_oo
0P002_oo0P004Ooo003ooolQool00?ooob7oo`00:?ooi`004Ooo000Xool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?o
o`03003ooooo00ooo`00:?oo0P00hooo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool0
0`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P00
1?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
3ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
0`00ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`8000?oo`03003ooooo0=coo`<0017oo`003_oo00@00?ooool000Woo`8000?oo`<000Go
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
g_oo00<00?ooool03ooo000?ool2000:ool20004ool30004ool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo0=goo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool0g_oo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`03ool20004ool20005ool00`00ooooo`02ool00`00
ooooo`3Nool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo0P000ooo00<00?ooool0g?oo0`004Ooo000>ool01000oooo
o`002Ooo0P001?oo0P001Ooo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000>ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`3N
ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<0
0?ooool00_oo00<00?ooool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000A
ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool0g_oo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0?ool002Soo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo0P000ooo00<0
0?ooool0gOoo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?oo
ool0g_oo00<00?ooool03ooo000Xool20003ool00`00ooooo`3Mool2000Aool002Soo`03003ooooo
00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Eool20004ool00`00ooooo`02ool30005
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool001Coo`04003ooooo000;ool00`00ooooo`02ool20003ool00`00ooooo`0Rool00`00
ooooo`2gool3000Aool001Coo`04003ooooo0009ool30004ool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0?ool001Coo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Dool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo
00ooo`005Ooo0P002_oo0P001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<0
0?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo
00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03
003ooooo0;Woo`03003ooooo00ooo`00:?oo0P000ooo00<00?ooool08_oo00<00?ooool0^?oo0P00
4Ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool002So
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00oooo
o`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo
0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<0
0?ooool03ooo000?ool20004ool00`00ooooo`02ool30003ool40004ool00`00ooooo`02ool00`00
ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool01000ooooo`00
1ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000
ooooo`002ooo00D00?ooooooo`0000Koo`8000?oo`03003ooooo02;oo`03003ooooo0;Ooo`<0017o
o`003_oo00@00?ooool000Woo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02;o
o`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000ko
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00ooooo`0R
ool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`8000?oo`03003ooooo02;oo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<0
0?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo
00<00?ooool03ooo000Xool20003ool00`00ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03
003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000?ool20004ool00`00ooooo`02
ool30005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool000koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003ooooo000;ool00`00
ool000040004ool20003ool00`00ooooo`0Rool00`00ooooo`2gool3000Aool000koo`04003ooooo
0009ool300001Ooo003ooooo00001Ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo
00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003o
oooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`003_oo00@00?ooool000So
o`04003ooooo0003ool20005ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00
ooooo`0?ool000ooo`8000[oo`8000Goo`03003ooooo00?oo`8000?oo`03003ooooo02;oo`03003o
oooo0;Soo`80017oo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<0
0?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000Xool20003ool00`00
ooooo`0Rool00`00ooooo`2hool2000Aool002Soo`03003ooooo00;oo`03003ooooo027oo`800;_o
o`03003ooooo00ooo`00:?oo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?oo
ool03ooo000Xool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool0
02Soo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo0P00
0ooo00<00?ooool08_oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`02ool00`00ooooo`0R
ool00`00ooooo`2iool00`00ooooo`0?ool002Soo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo0;Woo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002ooo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo0;Wo
o`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool20003
ool00`00ooooo`0Rool00`00ooooo`2gool3000Aool000koo`04003ooooo0009ool30002ool30005
ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`2iool00`00ooooo`0?ool000koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo00<0
0?ooool0^Ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0`00
1?oo0P00:?oo00<00?ooool0^?oo0P004Ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool00`00
ooooo`0?ool002Soo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo00ooo`00:?oo00<00?oo
ool09ooo00<00?ooool0^Ooo00<00?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`2iool0
0`00ooooo`0?ool002Soo`8002Soo`03003ooooo0;Soo`80017oo`00:?oo00<00?ooool09ooo00<0
0?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<0
0?ooool03ooo000Xool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0R
ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo02Ooo`03003o
oooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2000Xool00`00ooooo`16ool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool002Soo`03
003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo00?oo`03003ooooo00ooo`003ooo0P001?oo00<00?ooool00_oo0`001?oo0P001Ooo00<0
0?ooool09ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00ooo00<00?ooool03ooo000>ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo02Ooo`03003ooooo04Koo`03003ooooo027oo`03003ooooo02;oo`03003ooooo
027oo`03003ooooo00?oo`03003ooooo00ooo`003_oo00@00?ooool000_oo`04003ooooo0002ool0
0`00ooooo`02ool2000Xool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool01000oooooooo0`004Ooo000>ool01000ooooo`002Ooo0`000ooo0P001Ooo00<00?ooool0
9ooo00<00?ooool0A_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool03ooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00?oo`03003ooooo00ooo`003ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0L?oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool2
001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool2000Aool0
02Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo
00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Xool00`00ooooo`1`ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003o
oooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003o
oooo00ooo`00:?oo0P00LOoo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo0P004Ooo000Xool00`00ooooo`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`0?ool002Soo`03003ooooo073oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0
L?oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0
3ooo000Xool2001aool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02
ool2000Aool002Soo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00?oo`03003ooooo00ooo`00:?oo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool03ooo000Pool40004ool00`00oooo
o`1`ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`03ool00`00oooo
o`0?ool002;oo`03003ooooo00?oo`03003ooooo073oo`03003ooooo027oo`03003ooooo02;oo`03
003ooooo027oo`03003ooooo00?oo`03003ooooo00ooo`008_oo00<00?ooool00ooo0P00LOoo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00@00?ooooooo`<0017oo`008_oo00<00?oo
ool00ooo00<00?ooool0Kooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?oo
ool00ooo00<00?ooool03ooo000Rool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Rool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool0
0`00ooooo`03ool00`00ooooo`0?ool0023oo`<000Goo`03003ooooo00;oo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00ooo`008_oo00<00?ooool00oooi`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool0097oo`<008coo`00U?oo00<00?ooool0ROoo002;ool00`00ooooo`06ool00`00ooooo`0C
ool00`00ooooo`1cool008[oo`03003ooooo00Coo`<001Ooo`03003ooooo07;oo`00R_oo00<00?oo
ool01?oo00<00?ooool01_oo00<00?ooool03_oo00<00?ooool0L_oo002:ool00`00ooooo`04ool0
0`00ooooo`07ool00`00ooooo`0=ool00`00ooooo`1bool008[oo`03003ooooo00Coo`@000Koo`03
003ooooo00Ooo`8000Coo`03003ooooo07;oo`00R_oo00<00?ooool05ooo00@00?ooool000?oo`03
003ooooo07;oo`00ROoo00<00?ooool00ooo20003Ooo00@00?ooool000Coo`03003ooooo077oo`00
R_oo00<00?ooool05ooo00@00?ooool000?oo`03003ooooo07;oo`00R_oo00<00?ooool05ooo00@0
0?ooool000?oo`03003ooooo07;oo`00R_oo00<00?ooool01?oo10003ooo00@00?ooool000?oo`03
003ooooo07;oo`00R_oo00<00?ooool01_oo00<00?ooool03ooo0P001?oo00<00?ooool0L_oo002:
ool00`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`1bool008_oo`03003ooooo00Goo`03003o
oooo01Coo`03003ooooo07?oo`00Tooo00<00?ooool0R_oo002Aool3002<ool009?oo`03003ooooo
08[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.174888, 0.839766, \
0.00273957, 0.00106385}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Summary", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]Show[
          Graphics[
            Flatten[Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<constantrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 500 - u]; \[IndentingNewLine]Print[{u, 
                      500 - u, 
                      CI // N}]; \[IndentingNewLine]{Point[{p, u/500}], 
                    Line[{{p, CI[\([1]\)]}, {p, 
                          CI[\([2]\)]}}]}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], 
              1], \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({7, 493, {0.006`, 0.0272`}}\)], "Print"],

Cell[BoxData[
    \({50, 450, {0.0758`, 0.1284`}}\)], "Print"],

Cell[BoxData[
    \({146, 354, {0.2532`, 0.3328`}}\)], "Print"],

Cell[BoxData[
    \({236, 264, {0.4284`, 0.5158`}}\)], "Print"],

Cell[BoxData[
    \({325, 175, {0.6076`, 0.691`}}\)], "Print"],

Cell[BoxData[
    \({411, 89, {0.7868`, 0.8538`}}\)], "Print"],

Cell[BoxData[
    \({450, 50, {0.8716`, 0.9242`}}\)], "Print"],

Cell[BoxData[
    \({479, 21, {0.938`, 0.9734`}}\)], "Print"],

Cell[BoxData[
    \({490, 10, {0.965`, 0.99`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01825 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01825 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01825 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01825 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01825 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01825 L
s
.008 w
.05946 .01707 Mdot
.5 Mabswid
.05946 .01507 m
.05946 .02225 L
s
.008 w
.06863 .02296 Mdot
.5 Mabswid
.06863 .01825 m
.06863 .03073 L
s
.008 w
.07983 .07358 Mdot
.5 Mabswid
.07983 .05933 m
.07983 .09029 L
s
.008 w
.09384 .18659 Mdot
.5 Mabswid
.09384 .16375 m
.09384 .2106 L
s
.008 w
.11184 .29254 Mdot
.5 Mabswid
.11184 .26687 m
.11184 .31832 L
s
.008 w
.13585 .39731 Mdot
.5 Mabswid
.13585 .37235 m
.13585 .42144 L
s
.008 w
.16947 .49855 Mdot
.5 Mabswid
.16947 .47783 m
.16947 .51727 L
s
.008 w
.21989 .54446 Mdot
.5 Mabswid
.21989 .52774 m
.21989 .5587 L
s
.008 w
.27031 .5786 Mdot
.5 Mabswid
.27031 .56683 m
.27031 .58766 L
s
.008 w
.30392 .59155 Mdot
.5 Mabswid
.30392 .58272 m
.30392 .59743 L
s
.008 w
.37115 .59979 Mdot
.5 Mabswid
.37115 .59402 m
.37115 .60249 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .59979 m
.47199 .60332 L
s
.008 w
.57283 .60332 Mdot
.5 Mabswid
.57283 .59979 m
.57283 .60332 L
s
.008 w
.67367 .60332 Mdot
.5 Mabswid
.67367 .59979 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .59979 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .59979 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0047oo`8000Coo`03003ooooo00;oo`@002?oo`8000Coo`03003ooooo00Coo`03003ooooo027o
o`8000Coo`03003ooooo00?oo`8002Coo`8000Coo`03003ooooo00?oo`8002Soo`@0013oo`00@?oo
00@00?ooool000Soo`03003ooooo02?oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`00
2?oo00@00?ooool002;oo`04003ooooo0008ool01000ooooo`00:Ooo00<00?ooool03ooo0010ool0
1000ooooo`002Ooo00<00?ooool08_oo00@00?ooool000Ooo`D0027oo`04003ooooo0008ool01000
ooooo`008_oo00@00?ooool000Soo`04003ooooo000Yool00`00ooooo`0?ool0043oo`04003ooooo
000:ool00`00ooooo`0Qool01000ooooo`001ooo00@00?ooool002;oo`04003ooooo0008ool3000S
ool01000ooooo`002Ooo0P00:_oo00<00?ooool03ooo0010ool01000ooooo`002ooo00<00?ooool0
8?oo00@00?ooool000Soo`03003oo`0002;oo`04003ooooo0008ool00`00ooooo`0Sool01000oooo
o`002?oo00@00?ooool002Woo`03003ooooo00ooo`00@?oo00@00?ooool000Soo`04003ooooo000R
ool01000ooooo`002Ooo0P008_oo00@00?ooool000Soo`03003ooooo02?oo`04003ooooo0008ool0
1000ooooo`009ooo0`004Ooo0011ool2000:ool2000Tool2000;ool00`00ooooo`0Qool2000:ool3
000Sool2000:ool2000Zool00`00ooooo`0?ool00?ooob7oo`00oooo8Ooo003ooolQool001ooooH0
00_oo`006?oo0P001Ooo00D00?ooooooo`0000coo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00?oo`03003ooooo00Woo`005ooo00@00?ooool000Coo`03003ooooo0?;o
o`03003ooooo00Woo`005ooo00@00?ooool000Coo`8000Coo`@00005ool00000ool0003Uool2000;
ool001Ooo`04003ooooo0004ool00`00ooooo`02ool800001Ooo003ooooo0000hooo00<00?ooool0
2Ooo000Gool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool00>?oo`03003ooooo00Woo`00
5ooo00@00?ooool000Coo`03003ooooo00goo`800>?oo`03003ooooo00Woo`006?oo0P001Ooo00<0
0?ooool03_oo00<00?ooool0hOoo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09
ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00oooo
o`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0
l_oo00<00?ooool02Ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool00`00ooooo`09ool001oo
o`03003ooooo013oo`03003ooooo0=ooo`03003ooooo00Woo`007ooo00<00?ooool04?oo00<00?oo
ool0gooo00<00?ooool02Ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool00`00ooooo`09ool0
01ooo`80017oo`03003ooooo0=koo`8000_oo`007ooo00<00?ooool04?oo00<00?ooool0gooo00<0
0?ooool02Ooo000Oool00`00ooooo`0@ool00`00ooooo`3Oool00`00ooooo`09ool001ooo`03003o
oooo013oo`03003ooooo0=ooo`03003ooooo00Woo`007ooo00<00?ooool04?oo00<00?ooool0gooo
00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03
003ooooo00Woo`007ooo0P00l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001oo
o`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool0
0`00ooooo`3bool00`00ooooo`09ool000coo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo
0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?;oo`03
003ooooo00Woo`002ooo00@00?ooool000Woo`03003ooooo00Coo`800?;oo`8000_oo`002ooo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo0?;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3bool00`00ooooo`09ool000coo`8000[oo`8000Goo`03003ooooo
0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3b
ool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?ooool05?oo00<00?ooool0fooo
00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03
003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0
fooo00<00?ooool02Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001oo
o`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool04ooo0P00gOoo
00<00?ooool02Ooo000Oool2000Eool00`00ooooo`3Jool2000;ool001ooo`03003ooooo01Coo`03
003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool05?oo00<00?ooool0fooo00<00?ooool0
2Ooo000Oool00`00ooooo`0Dool00`00ooooo`3Kool00`00ooooo`09ool001ooo`03003ooooo01Co
o`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool0
0`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?ooool0l_oo00<0
0?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003o
oooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000<ool20004ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3bool00`00ooooo`09ool000_oo`04003ooooo0007ool50004ool2003bool2
000;ool000_oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0l_oo00<00?ooool02Ooo
000;ool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0l_oo00<00?ooool02Ooo000;ool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0l_oo00<00?ooool02Ooo000<ool2000;ool00`00oooo
o`03ool00`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool001ooo`03003ooooo01Soo`03
003ooooo0=Ooo`03003ooooo00Woo`007ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool0
2Ooo000Oool2000Iool00`00ooooo`3Fool2000;ool001ooo`03003ooooo01Soo`03003ooooo0=Oo
o`03003ooooo00Woo`007ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool0
0`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo
0=Ooo`03003ooooo00Woo`007ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000O
ool00`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`09ool001ooo`8001Woo`03003ooooo0=Ko
o`8000_oo`007ooo00<00?ooool06?oo00<00?ooool0eooo00<00?ooool02Ooo000Oool00`00oooo
o`0Hool00`00ooooo`3Gool00`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo0=Ooo`03
003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00
ooooo`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?oo
ool02Ooo000Oool2003bool2000;ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<0
0?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003o
oooo0?;oo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0l_oo
00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?;oo`03003o
oooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool2003bool2000;ool000_oo`04003o
oooo0008ool30005ool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool000_oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09ool000_o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Nool00`00ooooo`3Aool00`00ooooo`09
ool000coo`8000[oo`<000Coo`03003ooooo01koo`03003ooooo0=7oo`03003ooooo00Woo`007ooo
00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00ooooo`0Nool00`00oooo
o`3Aool00`00ooooo`09ool001ooo`8001ooo`03003ooooo0=3oo`8000_oo`007ooo00<00?ooool0
7_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool00`00
ooooo`09ool001ooo`03003ooooo01koo`03003ooooo0=7oo`03003ooooo00Woo`007ooo00<00?oo
ool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00ooooo`0Nool00`00ooooo`3Aool0
0`00ooooo`09ool001ooo`03003ooooo01koo`03003ooooo0=7oo`03003ooooo00Woo`007ooo0P00
l_oo0P002ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo0?;oo`03003o
oooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00oooo
o`09ool001ooo`03003ooooo0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool0
2Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`800?;oo`8000_oo`007ooo00<00?oo
ool0l_oo00<00?ooool02Ooo000Oool00`00ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo
0?;oo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo000<ool20004ool00`00
ooooo`03ool20005ool00`00ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool000_oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool09_oo00<00?ooool0bOoo00<00?ooool02Ooo000;
ool01000ooooo`002?oo00@00?ooool000Coo`8002Ooo`03003ooooo0<Soo`8000_oo`002ooo00@0
0?ooool000Woo`8000Goo`03003ooooo02Koo`03003ooooo0<Woo`03003ooooo00Woo`002ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool0
00_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09_oo00<00?ooool0bOoo00<00?oo
ool02Ooo000<ool2000:ool20005ool00`00ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool0
01ooo`03003ooooo02Koo`03003ooooo0<Woo`03003ooooo00Woo`007ooo00<00?ooool09_oo00<0
0?ooool0bOoo00<00?ooool02Ooo000Oool2000Wool00`00ooooo`38ool2000;ool001ooo`03003o
oooo02Koo`03003ooooo0<Woo`03003ooooo00Woo`007ooo00<00?ooool0l_oo00<00?ooool02Ooo
000Oool00`00ooooo`0cool00`00ooooo`2lool00`00ooooo`09ool001ooo`03003ooooo03?oo`03
003ooooo0;coo`03003ooooo00Woo`007ooo00<00?ooool0<ooo00<00?ooool0_?oo00<00?ooool0
2Ooo000Oool00`00ooooo`0cool00`00ooooo`2lool00`00ooooo`09ool001ooo`8003Coo`03003o
oooo0;_oo`8000_oo`007ooo00<00?ooool0<_oo0P00__oo00<00?ooool02Ooo000Oool00`00oooo
o`0cool00`00ooooo`2lool00`00ooooo`09ool001ooo`03003ooooo03?oo`03003ooooo0;coo`03
003ooooo00Woo`007ooo00<00?ooool0<ooo00<00?ooool0_?oo00<00?ooool02Ooo000Oool00`00
ooooo`3bool00`00ooooo`09ool001ooo`03003ooooo03ooo`03003ooooo0;3oo`03003ooooo00Wo
o`007ooo00<00?ooool0?ooo00<00?ooool0/?oo00<00?ooool02Ooo000Oool20010ool00`00oooo
o`2_ool2000;ool001ooo`03003ooooo03ooo`03003ooooo0;3oo`03003ooooo00Woo`007ooo00<0
0?ooool0?ooo00<00?ooool01Ooo00<00?ooool0Z?oo00<00?ooool02Ooo000Oool00`00ooooo`0o
ool00`00ooooo`05ool00`00ooooo`2Xool00`00ooooo`09ool001ooo`03003ooooo04Ooo`03003o
oooo00koo`03003ooooo09Ooo`03003ooooo00Woo`005ooo10001?oo00<00?ooool0Aooo00<00?oo
ool03_oo00<00?ooool0Uooo00<00?ooool02Ooo000Iool00`00ooooo`03ool00`00ooooo`1Gool2
000Hool00`00ooooo`0Eool00`00ooooo`0Fool00`00ooooo`0Fool00`00ooooo`0Fool00`00oooo
o`0Eool00`00ooooo`03ool00`00ooooo`09ool001Woo`03003ooooo00?oo`8005Woo`03003ooooo
01Goo`8001Ooo`03003ooooo01Koo`03003ooooo01Goo`8001Ooo`8001Ooo`03003ooooo00;oo`80
00_oo`006Ooo00<00?ooool00ooo00<00?ooool0l_oo00<00?ooool02Ooo000Iool00`00ooooo`03
ool01@00oooooooo00003?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?oo
ool02Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?oo
ool02Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool00ooo00<00?ooool02Ooo000Gool30005ooof000;ool001Woo`03003ooooo0?ooo`Goo`00oooo
8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool01_oo00<00?ooool03?oo00<00?ooool0N?oo
002<ool00`00ooooo`08ool00`00ooooo`0<ool00`00ooooo`1gool008coo`03003ooooo00;oo`80
00Coo`03003ooooo00Koo`8000Coo`03003ooooo07Ooo`00S?oo00D00?ooooooo`0000;oo`03003o
oooo00Woo`04003ooooo0003ool00`00ooooo`1gool008_oo`03003ooooo00;oo`04003ooooo000;
ool01000ooooo`001?oo00<00?ooool0M_oo002<ool01@00oooooooo00000_oo00<00?ooool02Ooo
00@00?ooool000?oo`03003ooooo07Ooo`00S?oo00D00?ooooooo`0000;oo`03003ooooo00Woo`04
003ooooo0003ool00`00ooooo`1gool008goo`04003ooooo0002ool00`00ooooo`09ool01000oooo
o`000_oo00<00?ooool0N?oo002Aool2000=ool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0941355, -0.108521, \
0.00403914, 0.00691989}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({24, 476, {0.0314`, 0.0692`}}\)], "Print"],

Cell[BoxData[
    \({136, 364, {0.2342`, 0.312`}}\)], "Print"],

Cell[BoxData[
    \({293, 207, {0.5424`, 0.6286`}}\)], "Print"],

Cell[BoxData[
    \({381, 119, {0.7234`, 0.798`}}\)], "Print"],

Cell[BoxData[
    \({443, 57, {0.8562`, 0.912`}}\)], "Print"],

Cell[BoxData[
    \({469, 31, {0.9146`, 0.957`}}\)], "Print"],

Cell[BoxData[
    \({490, 10, {0.965`, 0.99`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01825 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01825 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01825 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01825 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01825 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01825 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01825 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01825 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01825 L
s
.008 w
.09384 .01942 Mdot
.5 Mabswid
.09384 .01613 m
.09384 .02578 L
s
.008 w
.11184 .04297 Mdot
.5 Mabswid
.11184 .0332 m
.11184 .05545 L
s
.008 w
.13585 .17482 Mdot
.5 Mabswid
.13585 .15257 m
.13585 .19836 L
s
.008 w
.16947 .35964 Mdot
.5 Mabswid
.16947 .33397 m
.16947 .38471 L
s
.008 w
.21989 .46323 Mdot
.5 Mabswid
.21989 .44051 m
.21989 .48442 L
s
.008 w
.27031 .53622 Mdot
.5 Mabswid
.27031 .51868 m
.27031 .55152 L
s
.008 w
.30392 .56683 Mdot
.5 Mabswid
.30392 .55305 m
.30392 .57801 L
s
.008 w
.37115 .59155 Mdot
.5 Mabswid
.37115 .58272 m
.37115 .59743 L
s
.008 w
.47199 .59979 Mdot
.5 Mabswid
.47199 .59402 m
.47199 .60249 L
s
.008 w
.57283 .59979 Mdot
.5 Mabswid
.57283 .59402 m
.57283 .60249 L
s
.008 w
.67367 .60332 Mdot
.5 Mabswid
.67367 .59979 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .59979 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .59979 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo003?ool00`00ooooo`0Aool001ko
o`04003ooooo0004ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo
0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00[oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Ko
o`8001koo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03
003ooooo01coo`800<Goo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001ko
o`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo
00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo0`009?oo00<00?ooool0^ooo0P004ooo000Bool01000ooooo`002?oo0`001Ooo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool2000:ool3
0004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00
ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`<0033oo`03003ooooo0:ooo`8001?oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo0:Coo`03003o
oooo017oo`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000Vool00`00oooo
o`0lool00`00ooooo`2Tool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo0:Coo`03
003ooooo017oo`009_oo00<00?ooool0>ooo0P00Y_oo00<00?ooool04Ooo000Vool00`00ooooo`0l
ool00`00ooooo`2Tool00`00ooooo`0Aool002Koo`8003goo`03003ooooo0:Coo`03003ooooo017o
o`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000Vool00`00ooooo`13ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`009_oo0P00A?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo05?oo`03003ooooo08goo`03003ooooo017oo`009_oo00<0
0?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo000Nool40004ool00`00ooooo`1Bool2000F
ool00`00ooooo`0Dool00`00ooooo`1Oool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003o
oooo05?oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo
0`00J_oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?oo
ool05?oo00@00?ooooooo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0V?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`05003oooooool0000;ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Qool0
0`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?ooool0
MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00ooooo`07
ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003o
oooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02_oo
00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<0
0?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029
ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo0000
0_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo
10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00oooo
o`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool0
5?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo
00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({8, 492, {0.0072`, 0.0298`}}\)], "Print"],

Cell[BoxData[
    \({134, 366, {0.2304`, 0.308`}}\)], "Print"],

Cell[BoxData[
    \({272, 228, {0.5002`, 0.5874`}}\)], "Print"],

Cell[BoxData[
    \({344, 156, {0.6466`, 0.7276`}}\)], "Print"],

Cell[BoxData[
    \({414, 86, {0.7932`, 0.8594`}}\)], "Print"],

Cell[BoxData[
    \({459, 41, {0.8918`, 0.94`}}\)], "Print"],

Cell[BoxData[
    \({479, 21, {0.938`, 0.9734`}}\)], "Print"],

Cell[BoxData[
    \({495, 5, {0.9784`, 0.9966`}}\)], "Print"],

Cell[BoxData[
    \({498, 2, {0.9872`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01825 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01825 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01825 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01825 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01825 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01825 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01825 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01825 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01825 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01825 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01825 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01825 L
s
.008 w
.16947 .02413 Mdot
.5 Mabswid
.16947 .01895 m
.16947 .03226 L
s
.008 w
.21989 .17246 Mdot
.5 Mabswid
.21989 .15033 m
.21989 .19601 L
s
.008 w
.27031 .33492 Mdot
.5 Mabswid
.27031 .30913 m
.27031 .36046 L
s
.008 w
.30392 .41967 Mdot
.5 Mabswid
.30392 .39531 m
.30392 .44298 L
s
.008 w
.37115 .50208 Mdot
.5 Mabswid
.37115 .4816 m
.37115 .52056 L
s
.008 w
.47199 .55505 Mdot
.5 Mabswid
.47199 .53963 m
.47199 .568 L
s
.008 w
.57283 .5786 Mdot
.5 Mabswid
.57283 .56683 m
.57283 .58766 L
s
.008 w
.67367 .59743 Mdot
.5 Mabswid
.67367 .59061 m
.67367 .60132 L
s
.008 w
.77451 .60096 Mdot
.5 Mabswid
.77451 .59578 m
.77451 .60297 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .59979 m
.87535 .60332 L
s
.008 w
.97619 .60214 Mdot
.5 Mabswid
.97619 .59767 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P00a?oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02
ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003R
ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool2000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool2000aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8003goo`03003ooooo0:Coo`03003ooooo017o
o`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000Vool00`00ooooo`0lool0
0`00ooooo`2Tool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo0:Coo`03003ooooo
017oo`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000Vool00`00ooooo`0l
ool00`00ooooo`2Tool00`00ooooo`0Aool002Koo`8003coo`800:Koo`03003ooooo017oo`009_oo
00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00oooo
o`2Tool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo0:Coo`03003ooooo017oo`00
9_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`0lool00`00ooooo`2Tool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`00
4ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo
00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?oo
ool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo05?o
o`03003ooooo08goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3001C
ool00`00ooooo`2<ool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`1Cool00`00
ooooo`2=ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
Dooo00<00?ooool0SOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo05?oo`03003ooooo08goo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
D_oo0P00Sooo00<00?ooool04Ooo000Vool00`00ooooo`1Cool00`00ooooo`2=ool00`00ooooo`0A
ool002Koo`03003ooooo05?oo`03003ooooo08goo`03003ooooo017oo`009_oo0P00E?oo00<00?oo
ool0SOoo00<00?ooool04Ooo000Vool00`00ooooo`1Cool00`00ooooo`2=ool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo
00<00?ooool0J_oo00<00?ooool05?oo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00oooo
o`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`8008;oo`03003ooooo05ooo`03003ooooo
017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`21
ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo01Coo`03003o
oooo04Soo`03003ooooo017oo`007_oo10001?oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?oo
ool04Ooo000Pool00`00ooooo`03ool00`00ooooo`2Hool00`00ooooo`0Eool00`00ooooo`0Dool0
0`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<009Soo`03
003ooooo01Coo`8001Koo`03003ooooo01Coo`04003oooooool2000Cool0023oo`03003ooooo00?o
o`03003ooooo0<Koo`03003ooooo01[oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo
ool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Nool30005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Wooo1000OOoo002Oool00`00
ooooo`1nool008[oo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07Goo`00ROoo00<00?oo
ool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`0<ool0
0`00ooooo`04ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo
0006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Ooo`03
003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo
00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`00
00;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Ko
o`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo
07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00
ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Co
o`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({6, 494, {0.0046`, 0.0244`}}\)], "Print"],

Cell[BoxData[
    \({139, 361, {0.24`, 0.3184`}}\)], "Print"],

Cell[BoxData[
    \({294, 206, {0.5446`, 0.6306`}}\)], "Print"],

Cell[BoxData[
    \({362, 138, {0.6838`, 0.762`}}\)], "Print"],

Cell[BoxData[
    \({411, 89, {0.7868`, 0.8538`}}\)], "Print"],

Cell[BoxData[
    \({446, 54, {0.8628`, 0.9172`}}\)], "Print"],

Cell[BoxData[
    \({457, 43, {0.8872`, 0.9364`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.628582 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14043 -18 -4.5 ]
[-0.0125 .14043 0 4.5 ]
[-0.0125 .26615 -18 -4.5 ]
[-0.0125 .26615 0 4.5 ]
[-0.0125 .39186 -18 -4.5 ]
[-0.0125 .39186 0 4.5 ]
[-0.0125 .51758 -18 -4.5 ]
[-0.0125 .51758 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14043 m
.00625 .14043 L
s
[(0.2)] -0.0125 .14043 1 0 Mshowa
0 .26615 m
.00625 .26615 L
s
[(0.4)] -0.0125 .26615 1 0 Mshowa
0 .39186 m
.00625 .39186 L
s
[(0.6)] -0.0125 .39186 1 0 Mshowa
0 .51758 m
.00625 .51758 L
s
[(0.8)] -0.0125 .51758 1 0 Mshowa
.125 Mabswid
0 .04614 m
.00375 .04614 L
s
0 .07757 m
.00375 .07757 L
s
0 .109 m
.00375 .109 L
s
0 .17186 m
.00375 .17186 L
s
0 .20329 m
.00375 .20329 L
s
0 .23472 m
.00375 .23472 L
s
0 .29758 m
.00375 .29758 L
s
0 .32901 m
.00375 .32901 L
s
0 .36043 m
.00375 .36043 L
s
0 .42329 m
.00375 .42329 L
s
0 .45472 m
.00375 .45472 L
s
0 .48615 m
.00375 .48615 L
s
0 .54901 m
.00375 .54901 L
s
0 .58044 m
.00375 .58044 L
s
0 .61187 m
.00375 .61187 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14043 m
1 .14043 L
s
.99375 .26615 m
1 .26615 L
s
.99375 .39186 m
1 .39186 L
s
.99375 .51758 m
1 .51758 L
s
.125 Mabswid
.99625 .04614 m
1 .04614 L
s
.99625 .07757 m
1 .07757 L
s
.99625 .109 m
1 .109 L
s
.99625 .17186 m
1 .17186 L
s
.99625 .20329 m
1 .20329 L
s
.99625 .23472 m
1 .23472 L
s
.99625 .29758 m
1 .29758 L
s
.99625 .32901 m
1 .32901 L
s
.99625 .36043 m
1 .36043 L
s
.99625 .42329 m
1 .42329 L
s
.99625 .45472 m
1 .45472 L
s
.99625 .48615 m
1 .48615 L
s
.99625 .54901 m
1 .54901 L
s
.99625 .58044 m
1 .58044 L
s
.99625 .61187 m
1 .61187 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01849 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01849 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01849 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01849 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01849 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01849 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01849 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01849 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01849 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01849 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01849 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01849 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01849 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01849 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01849 L
s
.008 w
.27031 .01472 Mdot
.5 Mabswid
.27031 .01472 m
.27031 .01849 L
s
.008 w
.30392 .01597 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .02075 L
s
.008 w
.37115 .02226 Mdot
.5 Mabswid
.37115 .01761 m
.37115 .03005 L
s
.008 w
.47199 .18946 Mdot
.5 Mabswid
.47199 .16557 m
.47199 .21486 L
s
.008 w
.57283 .38432 Mdot
.5 Mabswid
.57283 .35704 m
.57283 .4111 L
s
.008 w
.67367 .46981 Mdot
.5 Mabswid
.67367 .44454 m
.67367 .49369 L
s
.008 w
.77451 .53141 Mdot
.5 Mabswid
.77451 .50928 m
.77451 .5514 L
s
.008 w
.87535 .57541 Mdot
.5 Mabswid
.87535 .55706 m
.87535 .59125 L
s
.008 w
.97619 .58924 Mdot
.5 Mabswid
.97619 .57239 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool02?oo0P001_oo00<00?ooool03Ooo00<00?ooool0S?oo0P004ooo000Nool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo
00<00?ooool0SOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0D_oo0P00Sooo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00
ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool20022ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003o
oooo05ooo`03003ooooo017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool04Ooo
000Vool00`00ooooo`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03
003ooooo05ooo`03003ooooo017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`21ool00`00ooooo`1Oool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0POoo00<00?ooool0
Gooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0087oo`03003ooooo
05koo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo087oo`03003ooooo05ooo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo087oo`03003ooooo
05ooo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo087oo`03
003ooooo05ooo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0POoo00<00?ooool0
Gooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo09Soo`03003ooooo04So
o`03003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool2
002Iool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo09Soo`03003ooooo04Soo`03
003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00
ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo09Soo`03003ooooo04So
o`03003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool0
0`00ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`8009Woo`03003ooooo04Soo`03
003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00
ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0`ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00/?oo00<00?ooool0;ooo
0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0/?oo00<00?ooool0<?oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo033o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2_ool2000b
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0;3oo`03003ooooo033oo`03003o
oooo017oo`009_oo00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool04Ooo000Vool00`00oooo
o`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`800;7oo`03003ooooo033oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`37ool00`00ooooo`0I
ool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03003ooooo01Woo`03003ooooo017oo`009_oo
00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo000Vool00`00ooooo`37ool00`00oooo
o`0Dool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0<Koo`8001Koo`03003ooooo
00;oo`03003ooooo017oo`009_oo0P00b?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`37ool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`03003ooooo0<Ooo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?oo
ool0aooo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002Qool00`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<0
0?ooool0MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00
ooooo`07ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1dool008Woo`03003ooooo00So
o`03003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?oo
ool02_oo00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool0
5_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0
Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooo
oooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?oo
ool03Ooo0P001ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000?ool01000ooooo`001_oo
00<00?ooool0M?oo0029ool00`00ooooo`0Fool00`00ooooo`04ool00`00ooooo`1dool008[oo`03
003ooooo01?oo`8000Koo`03003ooooo07Goo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00
OOoo002Pool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.10551, \
0.00430865, 0.00691213}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({32, 468, {0.0448`, 0.0878`}}\)], "Print"],

Cell[BoxData[
    \({129, 371, {0.221`, 0.2976`}}\)], "Print"],

Cell[BoxData[
    \({272, 228, {0.5002`, 0.5874`}}\)], "Print"],

Cell[BoxData[
    \({384, 116, {0.7298`, 0.8036`}}\)], "Print"],

Cell[BoxData[
    \({454, 46, {0.8806`, 0.9314`}}\)], "Print"],

Cell[BoxData[
    \({448, 52, {0.8672`, 0.9208`}}\)], "Print"],

Cell[BoxData[
    \({487, 13, {0.9574`, 0.9856`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({496, 4, {0.9812`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01825 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01825 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01825 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01825 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01825 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01825 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01825 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01825 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01825 L
s
.008 w
.09384 .01707 Mdot
.5 Mabswid
.09384 .01507 m
.09384 .02225 L
s
.008 w
.11184 .05239 Mdot
.5 Mabswid
.11184 .04108 m
.11184 .06639 L
s
.008 w
.13585 .16657 Mdot
.5 Mabswid
.13585 .1448 m
.13585 .18988 L
s
.008 w
.16947 .33492 Mdot
.5 Mabswid
.16947 .30913 m
.16947 .36046 L
s
.008 w
.21989 .46676 Mdot
.5 Mabswid
.21989 .44428 m
.21989 .48772 L
s
.008 w
.27031 .54917 Mdot
.5 Mabswid
.27031 .53304 m
.27031 .56294 L
s
.008 w
.30392 .5421 Mdot
.5 Mabswid
.30392 .52515 m
.30392 .5567 L
s
.008 w
.37115 .58802 Mdot
.5 Mabswid
.37115 .57824 m
.37115 .59484 L
s
.008 w
.47199 .59979 Mdot
.5 Mabswid
.47199 .59402 m
.47199 .60249 L
s
.008 w
.57283 .59861 Mdot
.5 Mabswid
.57283 .59225 m
.57283 .60191 L
s
.008 w
.67367 .60332 Mdot
.5 Mabswid
.67367 .59979 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .59979 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .59979 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool00`00ooooo`3<ool2000Cool001koo`04003ooooo0004ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo003?ool00`00ooooo`0Aool001ko
o`04003ooooo0004ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00oooo
o`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<0
0?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00oooo
o`39ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03
003ooooo00Coo`<00>;oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Mool00`00oooo
o`33ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Oo
o`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo0`00h_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool2000:ool30004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00
ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`<0033oo`03003ooooo0:ooo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00oooo
o`2Mool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo00Coo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0??oo00<00?ooool01?oo00<00?ooool0WOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0lool00`00ooooo`04ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`8003goo`03003ooooo00Coo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0>ooo
0P001_oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00ooooo`04ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo00Coo`03003ooooo
09goo`03003ooooo017oo`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`1Cool00`00ooooo`2=ool00`00ooooo`0Aool0
02Koo`03003ooooo05?oo`03003ooooo08goo`03003ooooo017oo`009_oo00<00?ooool0D_oo0P00
Sooo00<00?ooool04Ooo000Nool40004ool00`00ooooo`1Cool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`1Oool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo06[oo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00J_oo00<00?ooool05?oo00<00?oo
ool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00@00?ooooooo`8001?oo`00
8?oo00<00?ooool00ooo00<00?ooool0V?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00
ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00
ooooo`0Aool001koo`<000Goo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo
08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool01000
ooooo`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=
ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Co
o`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo
0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool6
00000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000
ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0
M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00
ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003o
oooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo
002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({5, 495, {0.0034`, 0.0216`}}\)], "Print"],

Cell[BoxData[
    \({54, 446, {0.0828`, 0.1372`}}\)], "Print"],

Cell[BoxData[
    \({253, 247, {0.4622`, 0.5496`}}\)], "Print"],

Cell[BoxData[
    \({339, 161, {0.6362`, 0.718`}}\)], "Print"],

Cell[BoxData[
    \({395, 105, {0.7528`, 0.8242`}}\)], "Print"],

Cell[BoxData[
    \({444, 56, {0.8584`, 0.9138`}}\)], "Print"],

Cell[BoxData[
    \({475, 25, {0.9284`, 0.9668`}}\)], "Print"],

Cell[BoxData[
    \({491, 9, {0.9676`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01825 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01825 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01825 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01825 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01825 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01825 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01825 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01825 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01825 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01825 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01825 L
s
.008 w
.13585 .0206 Mdot
.5 Mabswid
.13585 .01672 m
.13585 .02743 L
s
.008 w
.16947 .07828 Mdot
.5 Mabswid
.16947 .06345 m
.16947 .09547 L
s
.008 w
.21989 .31255 Mdot
.5 Mabswid
.21989 .28677 m
.21989 .33821 L
s
.008 w
.27031 .41379 Mdot
.5 Mabswid
.27031 .38918 m
.27031 .43733 L
s
.008 w
.30392 .47971 Mdot
.5 Mabswid
.30392 .45782 m
.30392 .49984 L
s
.008 w
.37115 .5374 Mdot
.5 Mabswid
.37115 .51997 m
.37115 .55258 L
s
.008 w
.47199 .57389 Mdot
.5 Mabswid
.47199 .56117 m
.47199 .58378 L
s
.008 w
.57283 .59272 Mdot
.5 Mabswid
.57283 .58425 m
.57283 .59826 L
s
.008 w
.67367 .60214 Mdot
.5 Mabswid
.67367 .59767 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .59979 m
.77451 .60332 L
s
.008 w
.87535 .60214 Mdot
.5 Mabswid
.87535 .59767 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001Ooo00<00?ooool0`_oo0P004ooo000Nool0
1000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool0`ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool07?oo0P00aOoo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003T
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool2000Uool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00
ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
01;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool01000oooo
o`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool2003Tool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0l
ool00`00ooooo`2Tool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo0:Coo`03003o
oooo017oo`009_oo0P00?Ooo00<00?ooool0Y?oo00<00?ooool04Ooo000Vool00`00ooooo`0lool0
0`00ooooo`2Tool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo0:Coo`03003ooooo
017oo`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000Vool00`00ooooo`0k
ool2002Vool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo0:Coo`03003ooooo017o
o`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000Vool2000mool00`00oooo
o`2Tool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo0:Coo`03003ooooo017oo`00
9_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09go
o`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0@ooo00<00?oo
ool0WOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo04?o
o`03003ooooo09goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool30013
ool00`00ooooo`2Lool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`13ool00`00
ooooo`2Mool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`1Cool00`00oooo
o`2=ool00`00ooooo`0Aool002Koo`03003ooooo05?oo`03003ooooo08goo`03003ooooo017oo`00
9_oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo000Vool00`00ooooo`1Cool00`00
ooooo`2=ool00`00ooooo`0Aool002Koo`03003ooooo05?oo`03003ooooo08goo`03003ooooo017o
o`009_oo00<00?ooool0D_oo0P00Sooo00<00?ooool04Ooo000Vool2001Dool00`00ooooo`2=ool0
0`00ooooo`0Aool002Koo`03003ooooo05?oo`03003ooooo08goo`03003ooooo017oo`009_oo00<0
0?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo
00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00oooo
o`0Aool002Koo`8006_oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<0
0?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`0Dool00`00ooooo`1O
ool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo05ooo`03003ooooo017oo`007_oo
10001?oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool04Ooo000Pool00`00ooooo`03ool0
0`00ooooo`21ool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<009Soo`03003ooooo01Goo`03
003ooooo01?oo`8001Koo`04003oooooool2000Cool0023oo`03003ooooo00?oo`03003ooooo0:oo
o`03003ooooo02coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo
ool09?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Nool30005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<0
0?ooool0NOoo002>ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017o
o`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007
ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003o
o`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo
00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00oooo
o`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool0
0ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Go
o`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?oo
ool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool0
08Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<0
0?ooool01Ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0C
ool00`00ooooo`1iool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({55, 445, {0.0846`, 0.1394`}}\)], "Print"],

Cell[BoxData[
    \({143, 357, {0.2476`, 0.3266`}}\)], "Print"],

Cell[BoxData[
    \({274, 226, {0.5042`, 0.5912`}}\)], "Print"],

Cell[BoxData[
    \({386, 114, {0.734`, 0.8074`}}\)], "Print"],

Cell[BoxData[
    \({440, 60, {0.8496`, 0.9066`}}\)], "Print"],

Cell[BoxData[
    \({473, 27, {0.9238`, 0.9636`}}\)], "Print"],

Cell[BoxData[
    \({480, 20, {0.9404`, 0.975`}}\)], "Print"],

Cell[BoxData[
    \({489, 11, {0.9624`, 0.9886`}}\)], "Print"],

Cell[BoxData[
    \({495, 5, {0.9784`, 0.9966`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.590612 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13284 -18 -4.5 ]
[-0.0125 .13284 0 4.5 ]
[-0.0125 .25096 -18 -4.5 ]
[-0.0125 .25096 0 4.5 ]
[-0.0125 .36908 -18 -4.5 ]
[-0.0125 .36908 0 4.5 ]
[-0.0125 .4872 -18 -4.5 ]
[-0.0125 .4872 0 4.5 ]
[-0.0125 .60533 -6 -4.5 ]
[-0.0125 .60533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13284 m
.00625 .13284 L
s
[(0.2)] -0.0125 .13284 1 0 Mshowa
0 .25096 m
.00625 .25096 L
s
[(0.4)] -0.0125 .25096 1 0 Mshowa
0 .36908 m
.00625 .36908 L
s
[(0.6)] -0.0125 .36908 1 0 Mshowa
0 .4872 m
.00625 .4872 L
s
[(0.8)] -0.0125 .4872 1 0 Mshowa
0 .60533 m
.00625 .60533 L
s
[(1)] -0.0125 .60533 1 0 Mshowa
.125 Mabswid
0 .04425 m
.00375 .04425 L
s
0 .07378 m
.00375 .07378 L
s
0 .10331 m
.00375 .10331 L
s
0 .16237 m
.00375 .16237 L
s
0 .1919 m
.00375 .1919 L
s
0 .22143 m
.00375 .22143 L
s
0 .28049 m
.00375 .28049 L
s
0 .31002 m
.00375 .31002 L
s
0 .33955 m
.00375 .33955 L
s
0 .39861 m
.00375 .39861 L
s
0 .42814 m
.00375 .42814 L
s
0 .45767 m
.00375 .45767 L
s
0 .51674 m
.00375 .51674 L
s
0 .54627 m
.00375 .54627 L
s
0 .5758 m
.00375 .5758 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13284 m
1 .13284 L
s
.99375 .25096 m
1 .25096 L
s
.99375 .36908 m
1 .36908 L
s
.99375 .4872 m
1 .4872 L
s
.99375 .60533 m
1 .60533 L
s
.125 Mabswid
.99625 .04425 m
1 .04425 L
s
.99625 .07378 m
1 .07378 L
s
.99625 .10331 m
1 .10331 L
s
.99625 .16237 m
1 .16237 L
s
.99625 .1919 m
1 .1919 L
s
.99625 .22143 m
1 .22143 L
s
.99625 .28049 m
1 .28049 L
s
.99625 .31002 m
1 .31002 L
s
.99625 .33955 m
1 .33955 L
s
.99625 .39861 m
1 .39861 L
s
.99625 .42814 m
1 .42814 L
s
.99625 .45767 m
1 .45767 L
s
.99625 .51674 m
1 .51674 L
s
.99625 .54627 m
1 .54627 L
s
.99625 .5758 m
1 .5758 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01826 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01826 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01826 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01826 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01826 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01826 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01826 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01826 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01826 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01826 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01826 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01826 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01826 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01826 L
s
.008 w
.21989 .01708 Mdot
.5 Mabswid
.21989 .01507 m
.21989 .02227 L
s
.008 w
.27031 .07968 Mdot
.5 Mabswid
.27031 .06468 m
.27031 .09705 L
s
.008 w
.30392 .18363 Mdot
.5 Mabswid
.30392 .16095 m
.30392 .20761 L
s
.008 w
.37115 .33837 Mdot
.5 Mabswid
.37115 .3125 m
.37115 .36388 L
s
.008 w
.47199 .47067 Mdot
.5 Mabswid
.47199 .44822 m
.47199 .49158 L
s
.008 w
.57283 .53445 Mdot
.5 Mabswid
.57283 .5165 m
.57283 .55016 L
s
.008 w
.67367 .57343 Mdot
.5 Mabswid
.67367 .56032 m
.67367 .58383 L
s
.008 w
.77451 .5817 Mdot
.5 Mabswid
.77451 .57013 m
.77451 .59056 L
s
.008 w
.87535 .59233 Mdot
.5 Mabswid
.87535 .58312 m
.87535 .59859 L
s
.008 w
.97619 .59942 Mdot
.5 Mabswid
.97619 .59257 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool2
0005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo0:Coo`03003ooooo017oo`00
9_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000Vool2000mool00`00ooooo`2T
ool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo0:Coo`03003ooooo017oo`009_oo
00<00?ooool0>ooo0P00Y_oo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00ooooo`2Tool0
0`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo0:Coo`03003ooooo017oo`009_oo00<0
0?ooool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00ooooo`2T
ool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3003Rool2000C
ool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000:ool20005
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00oooo
o`2Mool00`00ooooo`0Aool002Koo`8004Coo`03003ooooo09goo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo0007ool0
1000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`8005Coo`03003ooooo08goo`03003ooooo017oo`009_oo
00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo000Vool00`00ooooo`1Cool00`00oooo
o`2=ool00`00ooooo`0Aool002Koo`03003ooooo05?oo`03003ooooo08goo`03003ooooo017oo`00
9_oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo000Vool00`00ooooo`1Cool00`00
ooooo`2=ool00`00ooooo`0Aool002Koo`03003ooooo05?oo`03003ooooo08goo`03003ooooo017o
o`009_oo0P00Dooo0P00Sooo00<00?ooool04Ooo000Vool00`00ooooo`1Cool00`00ooooo`2=ool0
0`00ooooo`0Aool002Koo`03003ooooo05?oo`03003ooooo08goo`03003ooooo017oo`009_oo00<0
0?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`1Cool00`00ooooo`2=ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo
017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`8006_oo`03003ooooo
07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003o
oooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`1Zool00`00ooooo`1fool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0J_oo00<00?ooool0M_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<006[oo`03003ooooo07Go
o`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00P_oo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`21ool0
0`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo05ooo`03003ooooo
017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`21
ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo05ooo`03003o
oooo017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool04Ooo000Vool20022ool0
0`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo05ooo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`2Hool00`00ooooo`18
ool00`00ooooo`0Aool002Koo`03003ooooo09Soo`03003ooooo04Soo`03003ooooo017oo`009_oo
00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00ooooo`2Hool00`00oooo
o`0Eool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`8009Woo`03003ooooo01Goo`03003ooooo
033oo`03003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool05Ooo00<00?ooool0<?oo00<0
0?ooool04Ooo000Vool00`00ooooo`2Hool00`00ooooo`0Dool2000Fool00`00ooooo`0Iool00`00
ooooo`0Aool002Koo`03003ooooo0;3oo`03003ooooo01Coo`03003ooooo01Woo`03003ooooo017o
o`009_oo00<00?ooool0a_oo0P005_oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool0
0`00ooooo`37ool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00
h_oo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`02ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003o
oolQool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Aool4001jool008koo`03003ooooo017o
o`03003ooooo07_oo`00Q_oo00<00?ooool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0L_oo
0025ool00`00ooooo`03ool01000ooooo`005Ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool0
0`00ooooo`04ool00`00ool00007ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1aool0
08Goo`03003ooooo00Goo`8000Soo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool0
08Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00
ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?oo
ool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<0
0?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0C
ool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo
0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112293, \
0.00430865, 0.00735651}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({38, 462, {0.0548`, 0.1014`}}\)], "Print"],

Cell[BoxData[
    \({188, 312, {0.3342`, 0.419`}}\)], "Print"],

Cell[BoxData[
    \({282, 218, {0.5202`, 0.607`}}\)], "Print"],

Cell[BoxData[
    \({348, 152, {0.6548`, 0.7352`}}\)], "Print"],

Cell[BoxData[
    \({385, 115, {0.7318`, 0.8054`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.730822 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16088 -18 -4.5 ]
[-0.0125 .16088 0 4.5 ]
[-0.0125 .30704 -18 -4.5 ]
[-0.0125 .30704 0 4.5 ]
[-0.0125 .45321 -18 -4.5 ]
[-0.0125 .45321 0 4.5 ]
[-0.0125 .59937 -18 -4.5 ]
[-0.0125 .59937 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16088 m
.00625 .16088 L
s
[(0.2)] -0.0125 .16088 1 0 Mshowa
0 .30704 m
.00625 .30704 L
s
[(0.4)] -0.0125 .30704 1 0 Mshowa
0 .45321 m
.00625 .45321 L
s
[(0.6)] -0.0125 .45321 1 0 Mshowa
0 .59937 m
.00625 .59937 L
s
[(0.8)] -0.0125 .59937 1 0 Mshowa
.125 Mabswid
0 .05126 m
.00375 .05126 L
s
0 .0878 m
.00375 .0878 L
s
0 .12434 m
.00375 .12434 L
s
0 .19742 m
.00375 .19742 L
s
0 .23396 m
.00375 .23396 L
s
0 .2705 m
.00375 .2705 L
s
0 .34358 m
.00375 .34358 L
s
0 .38013 m
.00375 .38013 L
s
0 .41667 m
.00375 .41667 L
s
0 .48975 m
.00375 .48975 L
s
0 .52629 m
.00375 .52629 L
s
0 .56283 m
.00375 .56283 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16088 m
1 .16088 L
s
.99375 .30704 m
1 .30704 L
s
.99375 .45321 m
1 .45321 L
s
.99375 .59937 m
1 .59937 L
s
.125 Mabswid
.99625 .05126 m
1 .05126 L
s
.99625 .0878 m
1 .0878 L
s
.99625 .12434 m
1 .12434 L
s
.99625 .19742 m
1 .19742 L
s
.99625 .23396 m
1 .23396 L
s
.99625 .2705 m
1 .2705 L
s
.99625 .34358 m
1 .34358 L
s
.99625 .38013 m
1 .38013 L
s
.99625 .41667 m
1 .41667 L
s
.99625 .48975 m
1 .48975 L
s
.99625 .52629 m
1 .52629 L
s
.99625 .56283 m
1 .56283 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0191 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0191 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0191 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0191 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0191 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0191 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0191 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0191 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0191 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0191 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0191 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0191 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0191 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .0191 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .0191 L
s
.008 w
.27031 .01472 Mdot
.5 Mabswid
.27031 .01472 m
.27031 .0191 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .0191 L
s
.008 w
.37115 .01472 Mdot
.5 Mabswid
.37115 .01472 m
.37115 .0191 L
s
.008 w
.47199 .01764 Mdot
.5 Mabswid
.47199 .01515 m
.47199 .02407 L
s
.008 w
.57283 .07026 Mdot
.5 Mabswid
.57283 .05476 m
.57283 .08882 L
s
.008 w
.67367 .2895 Mdot
.5 Mabswid
.67367 .25896 m
.67367 .32093 L
s
.008 w
.77451 .4269 Mdot
.5 Mabswid
.77451 .39489 m
.77451 .45832 L
s
.008 w
.87535 .52337 Mdot
.5 Mabswid
.87535 .49326 m
.87535 .55202 L
s
.008 w
.97619 .57745 Mdot
.5 Mabswid
.97619 .54953 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool02?oo0P001_oo00<00?ooool03?oo0P005_oo00<00?ooool0MOoo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?oo
ool03Ooo00<00?ooool05?oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0POoo
00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`21ool00`00ooooo`1Oool00`00oooo
o`0Aool002Koo`03003ooooo087oo`03003ooooo05ooo`03003ooooo017oo`009_oo00<00?ooool0
POoo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`21ool00`00ooooo`1Oool00`00
ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo05ooo`03003ooooo017oo`009_oo00<00?oo
ool0POoo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`21ool00`00ooooo`1Oool0
0`00ooooo`0Aool002Koo`8008;oo`03003ooooo05ooo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009
ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo09Soo`03003ooooo04Soo`03003ooooo017o
o`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00ooooo`2Hool0
0`00ooooo`18ool00`00ooooo`0Aool002Koo`8009Woo`03003ooooo04Soo`03003ooooo017oo`00
9_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00ooooo`2Hool00`00
ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo09Soo`03003ooooo04Soo`03003ooooo017o
o`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00ooooo`2Hool0
0`00ooooo`18ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo09Soo`03003ooooo04Soo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo09Soo`03003ooooo04Soo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D0
00Coo`<009Soo`03003ooooo04Ooo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool0
0`00ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool0
0005ool00`00ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool001;oo`04003ooooo0009ool2
0005ool00`00ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0/?oo00<00?ooool0<?oo
00<00?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03
003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0/?oo00<00?ooool0
<?oo00<00?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Ko
o`800;7oo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0/?oo00<00?ooool0<?oo
00<00?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03
003ooooo0:ooo`8003;oo`03003ooooo017oo`009_oo00<00?ooool0/?oo00<00?ooool0<?oo00<0
0?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003o
oooo0;3oo`03003ooooo033oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool3002`ool00`00ooooo`0_ool2000Cool001;oo`04003ooooo0008ool30005
ool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000V
ool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03003o
oooo01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo
000Vool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03
003ooooo01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Ko
o`8001_oo`03003ooooo017oo`009_oo0P00b?oo00<00?ooool06Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03003ooooo
01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo000V
ool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03003o
oooo01Coo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`80
0=ooo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003o
oooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo00<00?ooool00_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00g_oo00@00?ooooooo`8001?oo`00
4_oo00@00?ooool000Woo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo000Cool2000:ool2
0005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool00_oo00<00?ooool04Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0Cool00`00ooooo`1i
ool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo
00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003o
o`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo
0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03
003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00
ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?oo
ool01?oo10004ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Aool0
1000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Dool00`00oooo
o`04ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo
07;oo`00S_oo00<00?ooool05?oo00<00?ooool0N?oo002<ool3000Cool01000ooooo`00N_oo002>
ool00`00ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0907497, \
0.00430865, 0.00594514}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({11, 489, {0.0114`, 0.0376`}}\)], "Print"],

Cell[BoxData[
    \({130, 370, {0.2228`, 0.2996`}}\)], "Print"],

Cell[BoxData[
    \({293, 207, {0.5424`, 0.6286`}}\)], "Print"],

Cell[BoxData[
    \({331, 169, {0.6198`, 0.7026`}}\)], "Print"],

Cell[BoxData[
    \({408, 92, {0.7804`, 0.8482`}}\)], "Print"],

Cell[BoxData[
    \({462, 38, {0.8986`, 0.9452`}}\)], "Print"],

Cell[BoxData[
    \({480, 20, {0.9404`, 0.975`}}\)], "Print"],

Cell[BoxData[
    \({491, 9, {0.9676`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({498, 2, {0.9872`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({498, 2, {0.9872`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01825 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01825 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01825 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01825 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01825 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01825 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01825 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01825 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01825 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01825 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01825 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01825 L
s
.008 w
.16947 .02766 Mdot
.5 Mabswid
.16947 .02143 m
.16947 .03685 L
s
.008 w
.21989 .16775 Mdot
.5 Mabswid
.21989 .14586 m
.21989 .19106 L
s
.008 w
.27031 .35964 Mdot
.5 Mabswid
.27031 .33397 m
.27031 .38471 L
s
.008 w
.30392 .40437 Mdot
.5 Mabswid
.30392 .37953 m
.30392 .42827 L
s
.008 w
.37115 .49502 Mdot
.5 Mabswid
.37115 .47406 m
.37115 .51397 L
s
.008 w
.47199 .55859 Mdot
.5 Mabswid
.47199 .54363 m
.47199 .57106 L
s
.008 w
.57283 .57977 Mdot
.5 Mabswid
.57283 .56824 m
.57283 .5886 L
s
.008 w
.67367 .59272 Mdot
.5 Mabswid
.67367 .58425 m
.67367 .59826 L
s
.008 w
.77451 .60096 Mdot
.5 Mabswid
.77451 .59578 m
.77451 .60297 L
s
.008 w
.87535 .60096 Mdot
.5 Mabswid
.87535 .59578 m
.87535 .60297 L
s
.008 w
.97619 .60214 Mdot
.5 Mabswid
.97619 .59767 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P00a?oo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00
ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00
ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0l
ool00`00ooooo`2Tool00`00ooooo`0Aool002Koo`8003goo`03003ooooo0:Coo`03003ooooo017o
o`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000Vool00`00ooooo`0lool0
0`00ooooo`2Tool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo0:Coo`03003ooooo
017oo`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`03ool20005ool00`00ooooo`0lool00`00ooooo`2Tool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0>ooo0P00Y_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`<003coo`03003ooooo0:?oo`8001?oo`004_oo00@00?ooool0
00Soo`<000Goo`03003ooooo03coo`03003ooooo0:Coo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo03coo`03003ooooo0:Coo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo03coo`03003ooooo00Coo`03003ooooo09goo`03
003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0??oo00<00?ooool01?oo00<00?ooool0
WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00A?oo00<00?ooool0WOoo
00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Ko
o`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?oo
ool0WOoo00<00?ooool04Ooo000Vool20014ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo05?oo`03003ooooo08goo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool3001Cool00`00ooooo`2<ool2000Cool001;oo`04003ooooo0009
ool20005ool00`00ooooo`1Cool00`00ooooo`2=ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo05;oo`8008ooo`03003ooooo017oo`004ooo0P00
2_oo0P001Ooo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo000Vool00`00ooooo`1C
ool00`00ooooo`2=ool00`00ooooo`0Aool002Koo`03003ooooo05?oo`03003ooooo08goo`03003o
oooo017oo`009_oo0P00E?oo00<00?ooool0SOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2001[ool00`00ooooo`1fool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo
00<00?ooool0J_oo00<00?ooool05?oo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00oooo
o`1Zool00`00ooooo`0Dool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`8008;oo`03003ooooo
05ooo`03003ooooo017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool04Ooo000V
ool00`00ooooo`21ool00`00ooooo`0Dool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003o
oooo087oo`03003ooooo01Coo`03003ooooo04Soo`03003ooooo017oo`007_oo10001?oo00<00?oo
ool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`2Hool0
0`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oo`<00:ooo`8001Goo`8001Koo`04003oooooool2000Cool0023oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool09?oo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo
00<00?ooool04Ooo000Nool30005ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo1000S?oo002@ool00`00ooooo`2=
ool008[oo`03003ooooo00Coo`03003ooooo01Coo`03003ooooo07Goo`00ROoo00<00?ooool01_oo
00<00?ooool05?oo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`03ool00`00oooo
o`0=ool00`00ooooo`1dool008Woo`03003ooooo00Coo`04003ooooo0006ool00`00ooooo`0<ool0
0`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo
07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool0
0_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo
00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003o
oooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo
00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool0
0`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo
07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112677, \
0.00430865, 0.0073816}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({49, 451, {0.074`, 0.1262`}}\)], "Print"],

Cell[BoxData[
    \({128, 372, {0.219`, 0.2954`}}\)], "Print"],

Cell[BoxData[
    \({255, 245, {0.4662`, 0.5536`}}\)], "Print"],

Cell[BoxData[
    \({397, 103, {0.757`, 0.8278`}}\)], "Print"],

Cell[BoxData[
    \({426, 74, {0.8192`, 0.8814`}}\)], "Print"],

Cell[BoxData[
    \({473, 27, {0.9238`, 0.9636`}}\)], "Print"],

Cell[BoxData[
    \({482, 18, {0.9452`, 0.9782`}}\)], "Print"],

Cell[BoxData[
    \({491, 9, {0.9676`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({495, 5, {0.9784`, 0.9966`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.590612 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13284 -18 -4.5 ]
[-0.0125 .13284 0 4.5 ]
[-0.0125 .25096 -18 -4.5 ]
[-0.0125 .25096 0 4.5 ]
[-0.0125 .36908 -18 -4.5 ]
[-0.0125 .36908 0 4.5 ]
[-0.0125 .4872 -18 -4.5 ]
[-0.0125 .4872 0 4.5 ]
[-0.0125 .60533 -6 -4.5 ]
[-0.0125 .60533 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13284 m
.00625 .13284 L
s
[(0.2)] -0.0125 .13284 1 0 Mshowa
0 .25096 m
.00625 .25096 L
s
[(0.4)] -0.0125 .25096 1 0 Mshowa
0 .36908 m
.00625 .36908 L
s
[(0.6)] -0.0125 .36908 1 0 Mshowa
0 .4872 m
.00625 .4872 L
s
[(0.8)] -0.0125 .4872 1 0 Mshowa
0 .60533 m
.00625 .60533 L
s
[(1)] -0.0125 .60533 1 0 Mshowa
.125 Mabswid
0 .04425 m
.00375 .04425 L
s
0 .07378 m
.00375 .07378 L
s
0 .10331 m
.00375 .10331 L
s
0 .16237 m
.00375 .16237 L
s
0 .1919 m
.00375 .1919 L
s
0 .22143 m
.00375 .22143 L
s
0 .28049 m
.00375 .28049 L
s
0 .31002 m
.00375 .31002 L
s
0 .33955 m
.00375 .33955 L
s
0 .39861 m
.00375 .39861 L
s
0 .42814 m
.00375 .42814 L
s
0 .45767 m
.00375 .45767 L
s
0 .51674 m
.00375 .51674 L
s
0 .54627 m
.00375 .54627 L
s
0 .5758 m
.00375 .5758 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13284 m
1 .13284 L
s
.99375 .25096 m
1 .25096 L
s
.99375 .36908 m
1 .36908 L
s
.99375 .4872 m
1 .4872 L
s
.99375 .60533 m
1 .60533 L
s
.125 Mabswid
.99625 .04425 m
1 .04425 L
s
.99625 .07378 m
1 .07378 L
s
.99625 .10331 m
1 .10331 L
s
.99625 .16237 m
1 .16237 L
s
.99625 .1919 m
1 .1919 L
s
.99625 .22143 m
1 .22143 L
s
.99625 .28049 m
1 .28049 L
s
.99625 .31002 m
1 .31002 L
s
.99625 .33955 m
1 .33955 L
s
.99625 .39861 m
1 .39861 L
s
.99625 .42814 m
1 .42814 L
s
.99625 .45767 m
1 .45767 L
s
.99625 .51674 m
1 .51674 L
s
.99625 .54627 m
1 .54627 L
s
.99625 .5758 m
1 .5758 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01826 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01826 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01826 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01826 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01826 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01826 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01826 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01826 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01826 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01826 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01826 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01826 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01826 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01826 L
s
.008 w
.21989 .0159 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .02038 L
s
.008 w
.27031 .0726 Mdot
.5 Mabswid
.27031 .05842 m
.27031 .08925 L
s
.008 w
.30392 .16591 Mdot
.5 Mabswid
.30392 .14406 m
.30392 .18918 L
s
.008 w
.37115 .31593 Mdot
.5 Mabswid
.37115 .29006 m
.37115 .34168 L
s
.008 w
.47199 .48366 Mdot
.5 Mabswid
.47199 .46181 m
.47199 .50362 L
s
.008 w
.57283 .51792 Mdot
.5 Mabswid
.57283 .49854 m
.57283 .53528 L
s
.008 w
.67367 .57343 Mdot
.5 Mabswid
.67367 .56032 m
.67367 .58383 L
s
.008 w
.77451 .58406 Mdot
.5 Mabswid
.77451 .57296 m
.77451 .59245 L
s
.008 w
.87535 .5947 Mdot
.5 Mabswid
.87535 .58619 m
.87535 .60025 L
s
.008 w
.97619 .59942 Mdot
.5 Mabswid
.97619 .59257 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool0[ooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool0/?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo
000Nool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00oooo
o`2Tool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo0:Coo`03003ooooo017oo`00
9_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000Vool2000mool00`00ooooo`2T
ool00`00ooooo`0Aool002Koo`03003ooooo03_oo`800:Koo`03003ooooo017oo`009_oo00<00?oo
ool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00ooooo`2Tool0
0`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo0:Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0009ool00`00ooooo`04ool3003Rool2000Cool001;oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool20014ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13
ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003o
oooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00oooo
o`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3003Rool2
000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool2000;ool00`00oooo
o`03ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo
000Vool00`00ooooo`1Cool00`00ooooo`2=ool00`00ooooo`0Aool002Koo`03003ooooo05?oo`03
003ooooo08goo`03003ooooo017oo`009_oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool0
4Ooo000Vool00`00ooooo`1Cool00`00ooooo`2=ool00`00ooooo`0Aool002Koo`8005Coo`03003o
oooo08goo`03003ooooo017oo`009_oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo
000Vool00`00ooooo`1Bool2002?ool00`00ooooo`0Aool002Koo`03003ooooo05?oo`03003ooooo
08goo`03003ooooo017oo`009_oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo000V
ool00`00ooooo`1Cool00`00ooooo`2=ool00`00ooooo`0Aool002Koo`03003ooooo05?oo`03003o
oooo08goo`03003ooooo017oo`009_oo0P00E?oo00<00?ooool0SOoo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3S
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`004_oo00@0
0?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Z
ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003o
oooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`<006[oo`03003ooooo07Goo`8001?oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Zool00`00ooooo`0Dool00`00ooooo`1O
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0J_oo00<0
0?ooool05?oo00<00?ooool0Gooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`21
ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo05ooo`03003o
oooo017oo`009_oo0P00P_oo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`21ool0
0`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo05ooo`03003ooooo
017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`21
ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo05ooo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo09Soo`03003o
oooo04Soo`03003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo
000Vool00`00ooooo`2Hool00`00ooooo`0Eool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`80
09Woo`03003ooooo01Goo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0V?oo00<0
0?ooool05Ooo00<00?ooool0<?oo00<00?ooool04Ooo000Vool00`00ooooo`2Hool00`00ooooo`0D
ool2000Fool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0;3oo`03003ooooo01Co
o`03003ooooo01Woo`03003ooooo017oo`009_oo00<00?ooool0/?oo00<00?ooool05?oo00<00?oo
ool05?oo00<00?ooool00_oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`36ool2000Fool0
0`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo0<Ooo`03003ooooo
01Coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00h_oo0P004ooo000P
ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`05003o
ooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool0
0`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQool00?ooob7o
o`00oooo8Ooo002<ool4000Dool00`00ooooo`1iool008coo`03003ooooo01Goo`03003ooooo07Wo
o`00Q_oo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00oooo
o`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo
00Coo`04003ooooo0007ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo
00Goo`8000Soo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool0
9?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Go
o`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool0
0`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo
01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<0
0?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04
ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo
002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.112293, \
0.00430865, 0.00735651}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({8, 492, {0.0072`, 0.0298`}}\)], "Print"],

Cell[BoxData[
    \({139, 361, {0.24`, 0.3184`}}\)], "Print"],

Cell[BoxData[
    \({263, 237, {0.4822`, 0.5696`}}\)], "Print"],

Cell[BoxData[
    \({350, 150, {0.6588`, 0.739`}}\)], "Print"],

Cell[BoxData[
    \({415, 85, {0.7954`, 0.8612`}}\)], "Print"],

Cell[BoxData[
    \({446, 54, {0.8628`, 0.9172`}}\)], "Print"],

Cell[BoxData[
    \({455, 45, {0.8828`, 0.933`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.630872 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14089 -18 -4.5 ]
[-0.0125 .14089 0 4.5 ]
[-0.0125 .26706 -18 -4.5 ]
[-0.0125 .26706 0 4.5 ]
[-0.0125 .39324 -18 -4.5 ]
[-0.0125 .39324 0 4.5 ]
[-0.0125 .51941 -18 -4.5 ]
[-0.0125 .51941 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14089 m
.00625 .14089 L
s
[(0.2)] -0.0125 .14089 1 0 Mshowa
0 .26706 m
.00625 .26706 L
s
[(0.4)] -0.0125 .26706 1 0 Mshowa
0 .39324 m
.00625 .39324 L
s
[(0.6)] -0.0125 .39324 1 0 Mshowa
0 .51941 m
.00625 .51941 L
s
[(0.8)] -0.0125 .51941 1 0 Mshowa
.125 Mabswid
0 .04626 m
.00375 .04626 L
s
0 .0778 m
.00375 .0778 L
s
0 .10935 m
.00375 .10935 L
s
0 .17243 m
.00375 .17243 L
s
0 .20398 m
.00375 .20398 L
s
0 .23552 m
.00375 .23552 L
s
0 .29861 m
.00375 .29861 L
s
0 .33015 m
.00375 .33015 L
s
0 .36169 m
.00375 .36169 L
s
0 .42478 m
.00375 .42478 L
s
0 .45633 m
.00375 .45633 L
s
0 .48787 m
.00375 .48787 L
s
0 .55096 m
.00375 .55096 L
s
0 .5825 m
.00375 .5825 L
s
0 .61404 m
.00375 .61404 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14089 m
1 .14089 L
s
.99375 .26706 m
1 .26706 L
s
.99375 .39324 m
1 .39324 L
s
.99375 .51941 m
1 .51941 L
s
.125 Mabswid
.99625 .04626 m
1 .04626 L
s
.99625 .0778 m
1 .0778 L
s
.99625 .10935 m
1 .10935 L
s
.99625 .17243 m
1 .17243 L
s
.99625 .20398 m
1 .20398 L
s
.99625 .23552 m
1 .23552 L
s
.99625 .29861 m
1 .29861 L
s
.99625 .33015 m
1 .33015 L
s
.99625 .36169 m
1 .36169 L
s
.99625 .42478 m
1 .42478 L
s
.99625 .45633 m
1 .45633 L
s
.99625 .48787 m
1 .48787 L
s
.99625 .55096 m
1 .55096 L
s
.99625 .5825 m
1 .5825 L
s
.99625 .61404 m
1 .61404 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .0185 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .0185 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .0185 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .0185 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .0185 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .0185 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .0185 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .0185 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .0185 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .0185 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .0185 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .0185 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .0185 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .0185 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .0185 L
s
.008 w
.27031 .01472 Mdot
.5 Mabswid
.27031 .01472 m
.27031 .0185 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .0185 L
s
.008 w
.37115 .02481 Mdot
.5 Mabswid
.37115 .01926 m
.37115 .03352 L
s
.008 w
.47199 .1901 Mdot
.5 Mabswid
.47199 .16612 m
.47199 .21558 L
s
.008 w
.57283 .34655 Mdot
.5 Mabswid
.57283 .31892 m
.57283 .37406 L
s
.008 w
.67367 .45633 Mdot
.5 Mabswid
.67367 .43033 m
.67367 .48093 L
s
.008 w
.77451 .53834 Mdot
.5 Mabswid
.77451 .51651 m
.77451 .55802 L
s
.008 w
.87535 .57745 Mdot
.5 Mabswid
.87535 .55903 m
.87535 .59335 L
s
.008 w
.97619 .58881 Mdot
.5 Mabswid
.97619 .57165 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool02?oo0P001_oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0SOoo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0D_oo0P00Sooo00<00?ooool04Ooo000Oool2
0005ool00`00ooooo`1Cool00`00ooooo`2=ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo00<00?ooool01?oo0`00h_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?o
o`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00
ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool2001[ool00`00
ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool0
0`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo05ooo`03
003ooooo017oo`009_oo0P00P_oo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`21
ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo05ooo`03003o
oooo017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00oooo
o`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo05ooo`03
003ooooo017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00
ooooo`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`8008;oo`03003ooooo05ooo`03003o
oooo017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00oooo
o`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo05ooo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<0
0>;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`00
1?oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00oooo
o`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo09Soo`03003ooooo04Soo`03
003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00
ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo09Soo`03003ooooo04So
o`03003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool2
002Iool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo09Soo`03003ooooo04Soo`03
003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00
ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo09Soo`03003ooooo04So
o`03003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool0
0`00ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2`ool0
0`00ooooo`0`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00/?oo
00<00?ooool0;ooo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0/?oo00<00?oo
ool0<?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;3o
o`03003ooooo033oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0;3o
o`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0[ooo0P00<_oo00<00?ooool04Ooo
000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`800;7oo`03003ooooo
033oo`03003ooooo017oo`009_oo00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool04Ooo000V
ool00`00ooooo`2`ool00`00ooooo`0Dool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003o
oooo0<Ooo`03003ooooo01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo
00<00?ooool04Ooo000Vool00`00ooooo`37ool00`00ooooo`0Dool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0<Ooo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo017oo`00
9_oo00<00?ooool0a_oo0P005_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool20038ool00`00
ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool05?oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0Aool0
02Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`8000;oo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017o
o`009_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008coo`@001;oo`@007[o
o`00S?oo00<00?ooool04ooo00<00?ooool0Nooo0026ool00`00ooooo`04ool00`00ooooo`0Cool0
0`00ooooo`05ool00`00ooooo`1bool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo
00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool03?oo00<0
0?ooool01?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool0
2?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool0
2Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003o
oooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo
0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03
003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0
LOoo0025ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Ko
o`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?oo
ool04ooo00<00?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo01?oo`03003ooooo
07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.105127, \
0.00430865, 0.00688704}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({12, 488, {0.0128`, 0.04`}}\)], "Print"],

Cell[BoxData[
    \({58, 442, {0.0898`, 0.146`}}\)], "Print"],

Cell[BoxData[
    \({138, 362, {0.238`, 0.3162`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 1.86149 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10779 -24 -4.5 ]
[-0.0125 .10779 0 4.5 ]
[-0.0125 .20086 -18 -4.5 ]
[-0.0125 .20086 0 4.5 ]
[-0.0125 .29394 -24 -4.5 ]
[-0.0125 .29394 0 4.5 ]
[-0.0125 .38701 -18 -4.5 ]
[-0.0125 .38701 0 4.5 ]
[-0.0125 .48009 -24 -4.5 ]
[-0.0125 .48009 0 4.5 ]
[-0.0125 .57316 -18 -4.5 ]
[-0.0125 .57316 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10779 m
.00625 .10779 L
s
[(0.05)] -0.0125 .10779 1 0 Mshowa
0 .20086 m
.00625 .20086 L
s
[(0.1)] -0.0125 .20086 1 0 Mshowa
0 .29394 m
.00625 .29394 L
s
[(0.15)] -0.0125 .29394 1 0 Mshowa
0 .38701 m
.00625 .38701 L
s
[(0.2)] -0.0125 .38701 1 0 Mshowa
0 .48009 m
.00625 .48009 L
s
[(0.25)] -0.0125 .48009 1 0 Mshowa
0 .57316 m
.00625 .57316 L
s
[(0.3)] -0.0125 .57316 1 0 Mshowa
.125 Mabswid
0 .03333 m
.00375 .03333 L
s
0 .05194 m
.00375 .05194 L
s
0 .07056 m
.00375 .07056 L
s
0 .08917 m
.00375 .08917 L
s
0 .1264 m
.00375 .1264 L
s
0 .14502 m
.00375 .14502 L
s
0 .16363 m
.00375 .16363 L
s
0 .18225 m
.00375 .18225 L
s
0 .21948 m
.00375 .21948 L
s
0 .23809 m
.00375 .23809 L
s
0 .25671 m
.00375 .25671 L
s
0 .27532 m
.00375 .27532 L
s
0 .31255 m
.00375 .31255 L
s
0 .33117 m
.00375 .33117 L
s
0 .34978 m
.00375 .34978 L
s
0 .3684 m
.00375 .3684 L
s
0 .40563 m
.00375 .40563 L
s
0 .42424 m
.00375 .42424 L
s
0 .44286 m
.00375 .44286 L
s
0 .46147 m
.00375 .46147 L
s
0 .4987 m
.00375 .4987 L
s
0 .51732 m
.00375 .51732 L
s
0 .53593 m
.00375 .53593 L
s
0 .55455 m
.00375 .55455 L
s
0 .59178 m
.00375 .59178 L
s
0 .61039 m
.00375 .61039 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10779 m
1 .10779 L
s
.99375 .20086 m
1 .20086 L
s
.99375 .29394 m
1 .29394 L
s
.99375 .38701 m
1 .38701 L
s
.99375 .48009 m
1 .48009 L
s
.99375 .57316 m
1 .57316 L
s
.125 Mabswid
.99625 .03333 m
1 .03333 L
s
.99625 .05194 m
1 .05194 L
s
.99625 .07056 m
1 .07056 L
s
.99625 .08917 m
1 .08917 L
s
.99625 .1264 m
1 .1264 L
s
.99625 .14502 m
1 .14502 L
s
.99625 .16363 m
1 .16363 L
s
.99625 .18225 m
1 .18225 L
s
.99625 .21948 m
1 .21948 L
s
.99625 .23809 m
1 .23809 L
s
.99625 .25671 m
1 .25671 L
s
.99625 .27532 m
1 .27532 L
s
.99625 .31255 m
1 .31255 L
s
.99625 .33117 m
1 .33117 L
s
.99625 .34978 m
1 .34978 L
s
.99625 .3684 m
1 .3684 L
s
.99625 .40563 m
1 .40563 L
s
.99625 .42424 m
1 .42424 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .46147 m
1 .46147 L
s
.99625 .4987 m
1 .4987 L
s
.99625 .51732 m
1 .51732 L
s
.99625 .53593 m
1 .53593 L
s
.99625 .55455 m
1 .55455 L
s
.99625 .59178 m
1 .59178 L
s
.99625 .61039 m
1 .61039 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02588 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .02588 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .02588 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .02588 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .02588 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .02588 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .02588 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .02588 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .02588 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .02588 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .02588 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .02588 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .02588 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .02588 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .02588 L
s
.008 w
.27031 .01472 Mdot
.5 Mabswid
.27031 .01472 m
.27031 .02588 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .02588 L
s
.008 w
.37115 .01472 Mdot
.5 Mabswid
.37115 .01472 m
.37115 .02588 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .02588 L
s
.008 w
.57283 .01472 Mdot
.5 Mabswid
.57283 .01472 m
.57283 .02588 L
s
.008 w
.67367 .01472 Mdot
.5 Mabswid
.67367 .01472 m
.67367 .02588 L
s
.008 w
.77451 .05939 Mdot
.5 Mabswid
.77451 .03854 m
.77451 .08917 L
s
.008 w
.87535 .23065 Mdot
.5 Mabswid
.87535 .18188 m
.87535 .28649 L
s
.008 w
.97619 .52849 Mdot
.5 Mabswid
.97619 .45775 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00B?oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo0018ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004Soo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo0018ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00B?oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo0019ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`008Ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool02?oo0P001_oo00<00?ooool03?oo0P005_oo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool0Aooo0P004?oo000Qool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool05?oo00<00?ooool0B?oo00<00?ooool03_oo000Qool01000ooooo`001?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0B?oo00<00?ooool03_oo000Qool01000oooo
o`001?oo00<00?ooool0hooo00<00?ooool03_oo000Rool20005ool2003Tool00`00ooooo`0>ool0
02Woo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo00koo`00:Ooo00<00?ooool0/?oo00<0
0?ooool0<?oo00<00?ooool03_oo000Yool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0>
ool002Woo`800;7oo`03003ooooo033oo`03003ooooo00koo`00:Ooo00<00?ooool0/?oo00<00?oo
ool0<?oo00<00?ooool03_oo000Yool00`00ooooo`2_ool2000bool00`00ooooo`0>ool002Woo`03
003ooooo0;3oo`03003ooooo033oo`03003ooooo00koo`00:Ooo00<00?ooool0/?oo00<00?ooool0
<?oo00<00?ooool03_oo000Yool2002aool00`00ooooo`0`ool00`00ooooo`0>ool002Woo`03003o
oooo0;3oo`03003ooooo033oo`03003ooooo00koo`00:Ooo00<00?ooool0/?oo00<00?ooool0<?oo
00<00?ooool03_oo000Yool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0>ool002Woo`80
0;7oo`03003ooooo033oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000@
ool20004ool00`00ooooo`03ool20003ool30005ool00`00ooooo`3Sool00`00ooooo`0>ool000oo
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0hooo00<00?ooool0
3_oo000?ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`<00>;oo`80013oo`00
3ooo00@00?ooool000Soo`04003ooooo0002ool30005ool00`00ooooo`3Sool00`00ooooo`0>ool0
00ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hooo00<00?oo
ool03_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo00koo`004?oo0P002_oo0P000ooo10001?oo00<00?ooool0hooo00<00?ooool03_oo
000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<0
0?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Co
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool0
0`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool20038ool00`00ooooo`0Iool00`00oooo
o`0>ool002Woo`03003ooooo0<Ooo`03003ooooo01Woo`03003ooooo00koo`00:Ooo00<00?ooool0
aooo00<00?ooool06Ooo00<00?ooool03_oo000Fool20004ool00`00ooooo`02ool40004ool00`00
ooooo`37ool00`00ooooo`0Iool00`00ooooo`0>ool001Goo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0>ool001Goo`04003ooooo000:ool00`00
ooooo`03ool30037ool00`00ooooo`0Hool2000@ool001Goo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0>ool001Goo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0>ool001Goo`04003ooooo0008
ool30005ool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0>ool001Koo`8000_oo`03003o
oooo00?oo`800<Soo`03003ooooo01Woo`03003ooooo00koo`00:Ooo00<00?ooool0aooo00<00?oo
ool06Ooo00<00?ooool03_oo000Yool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0>ool0
02Woo`03003ooooo0<Koo`8001_oo`03003ooooo00koo`00:Ooo0P00b?oo00<00?ooool06Ooo00<0
0?ooool03_oo000Yool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0>ool002Woo`03003o
oooo0<Ooo`03003ooooo01Woo`03003ooooo00koo`00:Ooo00<00?ooool0aooo00<00?ooool06Ooo
00<00?ooool03_oo000Yool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0>ool002Woo`80
0<Soo`03003ooooo01Woo`03003ooooo00koo`00:Ooo00<00?ooool0aooo00<00?ooool06Ooo00<0
0?ooool03_oo000Yool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0>ool002Woo`03003o
oooo0<Ooo`03003ooooo01Woo`03003ooooo00koo`00:Ooo0P00b?oo00<00?ooool06Ooo00<00?oo
ool03_oo000Yool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0>ool0013oo`8000Coo`03
003ooooo00;oo`@000;oo`<000Goo`03003ooooo0<Ooo`03003ooooo01Woo`03003ooooo00koo`00
3ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo
00koo`003ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`<00>;oo`80013oo`00
3ooo00@00?ooool000[oo`04003oooooool30005ool00`00ooooo`3Sool00`00ooooo`0>ool000oo
o`04003ooooo000:ool01@00oooooooo00001ooo00<00?ooool0hooo00<00?ooool03_oo000?ool0
1000ooooo`002?oo0`000ooo00<00?ooool01Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool2
000;ool01000oooooooo10001?oo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00
:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00oooo
o`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0
hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003o
oooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Fool20004ool00`00ooooo`02ool4
0004ool00`00ooooo`3Sool00`00ooooo`0>ool001Goo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3Sool00`00ooooo`0>ool001Goo`04003ooooo0009ool00`00ooooo`04ool3003Rool2
000@ool001Goo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0>ool0
01Goo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0>ool001Goo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0hooo00<00?ooool03_oo000Fool2000:ool2
0005ool2003Tool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<0
0?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Co
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool0
0`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0>ool002Woo`800=ooo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool03_oo000@ool20004ool00`00ooooo`02ool40002ool30005
ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool000ooo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`02ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool000oo
o`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`02ool3003Nool01000oooooooo0P004?oo
000?ool01000ooooo`002_oo00@00?ooooooo`<000Goo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo00koo`003ooo00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`3Nool00`00oooo
o`02ool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000@ool2000:ool20003ool40004ool2
003Oool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00
ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;o
o`03003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003O
ool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`800=ooo`03003ooooo00;oo`03003ooooo
00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Fool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool001Goo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000E
ool01000ooooo`002ooo00<00?ooool00_oo0`00g_oo00@00?ooooooo`80013oo`005Ooo00@00?oo
ool000Woo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`005Ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`005Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>
ool001Koo`8000[oo`8000Goo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo
0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool0
0`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<0
0?ooool0hooo00<00?ooool03_oo000Yool2000Uool00`00ooooo`0/ool00`00ooooo`0[ool00`00
ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0>ool002Woo`05003oooooool0
000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00oooo
o`0>ool002WoonL0013oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002?ool4000Dool0
0`00ooooo`1fool008ooo`03003ooooo01Goo`03003ooooo07Koo`00ROoo00<00?ooool01?oo00<0
0?ooool04Ooo1@001Ooo00<00?ooool0Kooo0028ool00`00ooooo`06ool00`00ooooo`0@ool01000
ooooo`001ooo00<00?ooool0K_oo0028ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`09
ool00`00ool00007ool00`00ooooo`1^ool008Soo`03003ooooo00Coo`04003ooooo0007ool00`00
ooooo`09ool20007ool00`00ooooo`1^ool008Soo`03003ooooo00Goo`8000Soo`03003ooooo00[o
o`03003ooooo00Goo`03003ooooo06koo`00R?oo00<00?ooool09?oo00<00?ooool0K_oo0027ool0
0`00ooooo`03ool9000=ool90004ool00`00ooooo`1]ool008Soo`03003ooooo02Coo`03003ooooo
06koo`00R?oo00<00?ooool09?oo00<00?ooool0K_oo0028ool00`00ooooo`04ool4000Cool20007
ool00`00ooooo`1^ool008Soo`03003ooooo00Koo`03003ooooo017oo`04003ooooo0006ool00`00
ooooo`1^ool008Soo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo06ko
o`00ROoo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?ooool0Kooo002Aool00`00oooo
o`0Dool00`00ooooo`1eool008ooo`<001?oo`04003ooooo001gool0097oo`03003ooooo01;oo`80
07Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148144, -0.0356284, \
0.00430865, 0.00233407}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({8, 492, {0.0072`, 0.0298`}}\)], "Print"],

Cell[BoxData[
    \({116, 384, {0.1964`, 0.2702`}}\)], "Print"],

Cell[BoxData[
    \({263, 237, {0.4822`, 0.5696`}}\)], "Print"],

Cell[BoxData[
    \({363, 137, {0.6858`, 0.7638`}}\)], "Print"],

Cell[BoxData[
    \({417, 83, {0.7996`, 0.8648`}}\)], "Print"],

Cell[BoxData[
    \({440, 60, {0.8496`, 0.9066`}}\)], "Print"],

Cell[BoxData[
    \({457, 43, {0.8872`, 0.9364`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.628582 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14043 -18 -4.5 ]
[-0.0125 .14043 0 4.5 ]
[-0.0125 .26615 -18 -4.5 ]
[-0.0125 .26615 0 4.5 ]
[-0.0125 .39186 -18 -4.5 ]
[-0.0125 .39186 0 4.5 ]
[-0.0125 .51758 -18 -4.5 ]
[-0.0125 .51758 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14043 m
.00625 .14043 L
s
[(0.2)] -0.0125 .14043 1 0 Mshowa
0 .26615 m
.00625 .26615 L
s
[(0.4)] -0.0125 .26615 1 0 Mshowa
0 .39186 m
.00625 .39186 L
s
[(0.6)] -0.0125 .39186 1 0 Mshowa
0 .51758 m
.00625 .51758 L
s
[(0.8)] -0.0125 .51758 1 0 Mshowa
.125 Mabswid
0 .04614 m
.00375 .04614 L
s
0 .07757 m
.00375 .07757 L
s
0 .109 m
.00375 .109 L
s
0 .17186 m
.00375 .17186 L
s
0 .20329 m
.00375 .20329 L
s
0 .23472 m
.00375 .23472 L
s
0 .29758 m
.00375 .29758 L
s
0 .32901 m
.00375 .32901 L
s
0 .36043 m
.00375 .36043 L
s
0 .42329 m
.00375 .42329 L
s
0 .45472 m
.00375 .45472 L
s
0 .48615 m
.00375 .48615 L
s
0 .54901 m
.00375 .54901 L
s
0 .58044 m
.00375 .58044 L
s
0 .61187 m
.00375 .61187 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14043 m
1 .14043 L
s
.99375 .26615 m
1 .26615 L
s
.99375 .39186 m
1 .39186 L
s
.99375 .51758 m
1 .51758 L
s
.125 Mabswid
.99625 .04614 m
1 .04614 L
s
.99625 .07757 m
1 .07757 L
s
.99625 .109 m
1 .109 L
s
.99625 .17186 m
1 .17186 L
s
.99625 .20329 m
1 .20329 L
s
.99625 .23472 m
1 .23472 L
s
.99625 .29758 m
1 .29758 L
s
.99625 .32901 m
1 .32901 L
s
.99625 .36043 m
1 .36043 L
s
.99625 .42329 m
1 .42329 L
s
.99625 .45472 m
1 .45472 L
s
.99625 .48615 m
1 .48615 L
s
.99625 .54901 m
1 .54901 L
s
.99625 .58044 m
1 .58044 L
s
.99625 .61187 m
1 .61187 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01849 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01849 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01849 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01849 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01849 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01849 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01849 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01849 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01849 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01849 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01849 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01849 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01849 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01849 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01849 L
s
.008 w
.27031 .01472 Mdot
.5 Mabswid
.27031 .01472 m
.27031 .01849 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01849 L
s
.008 w
.37115 .02477 Mdot
.5 Mabswid
.37115 .01924 m
.37115 .03345 L
s
.008 w
.47199 .16055 Mdot
.5 Mabswid
.47199 .13817 m
.47199 .18456 L
s
.008 w
.57283 .34535 Mdot
.5 Mabswid
.57283 .31782 m
.57283 .37276 L
s
.008 w
.67367 .47107 Mdot
.5 Mabswid
.67367 .4458 m
.67367 .49483 L
s
.008 w
.77451 .53895 Mdot
.5 Mabswid
.77451 .51733 m
.77451 .55831 L
s
.008 w
.87535 .56787 Mdot
.5 Mabswid
.87535 .54876 m
.87535 .58459 L
s
.008 w
.97619 .58924 Mdot
.5 Mabswid
.97619 .57239 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool02?oo0P001_oo00<00?ooool0W?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0SOoo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0D_oo0P00Sooo00<00?ooool04Ooo000Oool2
0005ool00`00ooooo`1Cool00`00ooooo`2=ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0hooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00J_oo00<00?ooool0MOoo0P004ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06[oo`03003ooooo07Ko
o`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`03003ooooo07Koo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0M_oo00<00?ooool0
4Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo06[o
o`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0M_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Co
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00>;o
o`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;o
o`04003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003o
oooo00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo05ooo`03
003ooooo017oo`009_oo0P00P_oo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`21
ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo05ooo`03003o
oooo017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00oooo
o`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo05ooo`03
003ooooo017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool04Ooo000Vool20022
ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo05ooo`03003o
oooo017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00oooo
o`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00
ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00>;oo`8001?oo`00
4_oo00@00?ooool000Soo`<000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0>?oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo09Soo`03003ooooo04So
o`03003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool2
002Iool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo09Soo`03003ooooo04Soo`03
003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00
ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo09Soo`03003ooooo04So
o`03003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool0
0`00ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`8009Woo`03003ooooo04Soo`03
003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00
ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo0`00/?oo00<00?ooool0;ooo0P004ooo000Bool01000ooooo`002Ooo
0P001Ooo00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?oo
ool0[ooo0P00<_oo00<00?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00oooo
o`0Aool002Koo`800;7oo`03003ooooo01Coo`03003ooooo01Woo`03003ooooo017oo`009_oo00<0
0?ooool0/?oo00<00?ooool05?oo00<00?ooool06Ooo00<00?ooool04Ooo000Vool00`00ooooo`2`
ool00`00ooooo`0Dool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03003o
oooo01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo
000Vool00`00ooooo`36ool2000Fool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo
0<Ooo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00b?oo00<00?ooool0
5?oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`37ool00`00ooooo`0Dool00`00
ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
002Bool00`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<0
0?ooool0MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo0029ool00`00
ooooo`04ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Go
o`8000Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo
00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo
00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<0
0?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00
ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`05ool2000?ool01000
ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool01000ooooo`003ooo0P001?oo00<0
0?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`0Cool00`00ooooo`1dool008[oo`03003o
oooo00Coo`8001Goo`03003ooooo07Goo`00Tooo00<00?ooool0R_oo002@ool01000ooooo`00S?oo
002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.10551, \
0.00430865, 0.00691213}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({44, 456, {0.0652`, 0.115`}}\)], "Print"],

Cell[BoxData[
    \({180, 320, {0.3188`, 0.4028`}}\)], "Print"],

Cell[BoxData[
    \({265, 235, {0.4862`, 0.5734`}}\)], "Print"],

Cell[BoxData[
    \({331, 169, {0.6198`, 0.7026`}}\)], "Print"],

Cell[BoxData[
    \({383, 117, {0.7276`, 0.8018`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.734103 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16154 -18 -4.5 ]
[-0.0125 .16154 0 4.5 ]
[-0.0125 .30836 -18 -4.5 ]
[-0.0125 .30836 0 4.5 ]
[-0.0125 .45518 -18 -4.5 ]
[-0.0125 .45518 0 4.5 ]
[-0.0125 .602 -18 -4.5 ]
[-0.0125 .602 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16154 m
.00625 .16154 L
s
[(0.2)] -0.0125 .16154 1 0 Mshowa
0 .30836 m
.00625 .30836 L
s
[(0.4)] -0.0125 .30836 1 0 Mshowa
0 .45518 m
.00625 .45518 L
s
[(0.6)] -0.0125 .45518 1 0 Mshowa
0 .602 m
.00625 .602 L
s
[(0.8)] -0.0125 .602 1 0 Mshowa
.125 Mabswid
0 .05142 m
.00375 .05142 L
s
0 .08813 m
.00375 .08813 L
s
0 .12483 m
.00375 .12483 L
s
0 .19824 m
.00375 .19824 L
s
0 .23495 m
.00375 .23495 L
s
0 .27165 m
.00375 .27165 L
s
0 .34506 m
.00375 .34506 L
s
0 .38177 m
.00375 .38177 L
s
0 .41847 m
.00375 .41847 L
s
0 .49188 m
.00375 .49188 L
s
0 .52859 m
.00375 .52859 L
s
0 .56529 m
.00375 .56529 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16154 m
1 .16154 L
s
.99375 .30836 m
1 .30836 L
s
.99375 .45518 m
1 .45518 L
s
.99375 .602 m
1 .602 L
s
.125 Mabswid
.99625 .05142 m
1 .05142 L
s
.99625 .08813 m
1 .08813 L
s
.99625 .12483 m
1 .12483 L
s
.99625 .19824 m
1 .19824 L
s
.99625 .23495 m
1 .23495 L
s
.99625 .27165 m
1 .27165 L
s
.99625 .34506 m
1 .34506 L
s
.99625 .38177 m
1 .38177 L
s
.99625 .41847 m
1 .41847 L
s
.99625 .49188 m
1 .49188 L
s
.99625 .52859 m
1 .52859 L
s
.99625 .56529 m
1 .56529 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01912 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01912 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01912 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01912 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01912 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01912 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01912 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01912 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01912 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01912 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .01912 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .01912 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .01912 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .01912 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .01912 L
s
.008 w
.27031 .01472 Mdot
.5 Mabswid
.27031 .01472 m
.27031 .01912 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .01912 L
s
.008 w
.37115 .01472 Mdot
.5 Mabswid
.37115 .01472 m
.37115 .01912 L
s
.008 w
.47199 .01765 Mdot
.5 Mabswid
.47199 .01516 m
.47199 .02411 L
s
.008 w
.57283 .07932 Mdot
.5 Mabswid
.57283 .06258 m
.57283 .09914 L
s
.008 w
.67367 .27899 Mdot
.5 Mabswid
.67367 .24875 m
.67367 .31041 L
s
.008 w
.77451 .40379 Mdot
.5 Mabswid
.77451 .37164 m
.77451 .43565 L
s
.008 w
.87535 .50069 Mdot
.5 Mabswid
.87535 .46971 m
.87535 .5305 L
s
.008 w
.97619 .57704 Mdot
.5 Mabswid
.97619 .54885 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool02?oo0P001_oo00<00?ooool03?oo0P005_oo00<00?ooool0MOoo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?oo
ool03Ooo00<00?ooool05?oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>Coo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo087oo`03
003ooooo05ooo`03003ooooo017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool0
4Ooo000Vool00`00ooooo`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo087o
o`03003ooooo05ooo`03003ooooo017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?oo
ool04Ooo000Vool00`00ooooo`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`8008;oo`03
003ooooo05ooo`03003ooooo017oo`009_oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool0
4Ooo000Vool00`00ooooo`21ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0>?o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00>;oo`8001?oo`004_oo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00i?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00i?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool0
4Ooo000Vool00`00ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo09So
o`03003ooooo04Soo`03003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?oo
ool04Ooo000Vool00`00ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`8009Woo`03
003ooooo04Soo`03003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool0
4Ooo000Vool00`00ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo09So
o`03003ooooo04Soo`03003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?oo
ool04Ooo000Vool00`00ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo09Soo`03003ooooo04Soo`03003ooooo017oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo09Soo`03003ooooo04Soo`03003ooooo
017oo`004_oo00@00?ooool000Ooo`D000Coo`<009Soo`03003ooooo04Ooo`8001?oo`004_oo00@0
0?ooool000Ooo`04003ooooo0005ool00`00ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04
003ooooo0009ool20005ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo
00?oo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03
003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo0P00/Ooo00<00?ooool0<?oo00<0
0?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003o
oooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0/?oo00<00?ooool0<?oo
00<00?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03
003ooooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0[ooo0P00<_oo00<0
0?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003o
oooo0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo0P00/Ooo00<00?ooool0<?oo00<00?oo
ool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003ooooo
0;3oo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0/?oo00<00?ooool0<?oo00<0
0?ooool04Ooo000Vool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>?oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003Rool2000Cool001;oo`04003o
oooo0008ool30005ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0<Ooo`03003o
oooo01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo
000Vool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03
003ooooo01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool0
4Ooo000Vool20038ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03003o
oooo01Woo`03003ooooo017oo`009_oo00<00?ooool0a_oo0P006ooo00<00?ooool04Ooo000Vool0
0`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03003ooooo
01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool04Ooo000V
ool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03003o
oooo01Woo`03003ooooo017oo`009_oo0P00b?oo00<00?ooool06Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo0P00gooo00<0
0?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0g_oo
00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0Aool002Koo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3003Nool01000oooooooo0P004ooo000Bool01000
ooooo`002Ooo0P001Ooo00<00?ooool0hooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo02Coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03
003ooooo02_oo`03003ooooo00;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool01@00oooooooo00002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool00_oo00<00?ooool04Ooo000Cool2000:ool20005oooW000Cool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0C
ool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo
00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003o
oooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo
00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03
003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0
L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077o
o`00QOoo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`04ool0
1000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00oooo
o`0Bool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Coo`8001Goo`03003ooooo
00Coo`03003ooooo07;oo`00Sooo00<00?ooool04_oo00<00?ooool0NOoo002<ool01000ooooo`00
4_oo0`00Nooo002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135218, -0.0903441, \
0.00430865, 0.00591857}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({5, 495, {0.0034`, 0.0216`}}\)], "Print"],

Cell[BoxData[
    \({55, 445, {0.0846`, 0.1394`}}\)], "Print"],

Cell[BoxData[
    \({141, 359, {0.2438`, 0.3226`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 1.82456 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10594 -24 -4.5 ]
[-0.0125 .10594 0 4.5 ]
[-0.0125 .19717 -18 -4.5 ]
[-0.0125 .19717 0 4.5 ]
[-0.0125 .2884 -24 -4.5 ]
[-0.0125 .2884 0 4.5 ]
[-0.0125 .37963 -18 -4.5 ]
[-0.0125 .37963 0 4.5 ]
[-0.0125 .47086 -24 -4.5 ]
[-0.0125 .47086 0 4.5 ]
[-0.0125 .56208 -18 -4.5 ]
[-0.0125 .56208 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10594 m
.00625 .10594 L
s
[(0.05)] -0.0125 .10594 1 0 Mshowa
0 .19717 m
.00625 .19717 L
s
[(0.1)] -0.0125 .19717 1 0 Mshowa
0 .2884 m
.00625 .2884 L
s
[(0.15)] -0.0125 .2884 1 0 Mshowa
0 .37963 m
.00625 .37963 L
s
[(0.2)] -0.0125 .37963 1 0 Mshowa
0 .47086 m
.00625 .47086 L
s
[(0.25)] -0.0125 .47086 1 0 Mshowa
0 .56208 m
.00625 .56208 L
s
[(0.3)] -0.0125 .56208 1 0 Mshowa
.125 Mabswid
0 .03296 m
.00375 .03296 L
s
0 .05121 m
.00375 .05121 L
s
0 .06945 m
.00375 .06945 L
s
0 .0877 m
.00375 .0877 L
s
0 .12419 m
.00375 .12419 L
s
0 .14243 m
.00375 .14243 L
s
0 .16068 m
.00375 .16068 L
s
0 .17893 m
.00375 .17893 L
s
0 .21542 m
.00375 .21542 L
s
0 .23366 m
.00375 .23366 L
s
0 .25191 m
.00375 .25191 L
s
0 .27015 m
.00375 .27015 L
s
0 .30665 m
.00375 .30665 L
s
0 .32489 m
.00375 .32489 L
s
0 .34314 m
.00375 .34314 L
s
0 .36138 m
.00375 .36138 L
s
0 .39787 m
.00375 .39787 L
s
0 .41612 m
.00375 .41612 L
s
0 .43436 m
.00375 .43436 L
s
0 .45261 m
.00375 .45261 L
s
0 .4891 m
.00375 .4891 L
s
0 .50735 m
.00375 .50735 L
s
0 .52559 m
.00375 .52559 L
s
0 .54384 m
.00375 .54384 L
s
0 .58033 m
.00375 .58033 L
s
0 .59858 m
.00375 .59858 L
s
0 .61682 m
.00375 .61682 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10594 m
1 .10594 L
s
.99375 .19717 m
1 .19717 L
s
.99375 .2884 m
1 .2884 L
s
.99375 .37963 m
1 .37963 L
s
.99375 .47086 m
1 .47086 L
s
.99375 .56208 m
1 .56208 L
s
.125 Mabswid
.99625 .03296 m
1 .03296 L
s
.99625 .05121 m
1 .05121 L
s
.99625 .06945 m
1 .06945 L
s
.99625 .0877 m
1 .0877 L
s
.99625 .12419 m
1 .12419 L
s
.99625 .14243 m
1 .14243 L
s
.99625 .16068 m
1 .16068 L
s
.99625 .17893 m
1 .17893 L
s
.99625 .21542 m
1 .21542 L
s
.99625 .23366 m
1 .23366 L
s
.99625 .25191 m
1 .25191 L
s
.99625 .27015 m
1 .27015 L
s
.99625 .30665 m
1 .30665 L
s
.99625 .32489 m
1 .32489 L
s
.99625 .34314 m
1 .34314 L
s
.99625 .36138 m
1 .36138 L
s
.99625 .39787 m
1 .39787 L
s
.99625 .41612 m
1 .41612 L
s
.99625 .43436 m
1 .43436 L
s
.99625 .45261 m
1 .45261 L
s
.99625 .4891 m
1 .4891 L
s
.99625 .50735 m
1 .50735 L
s
.99625 .52559 m
1 .52559 L
s
.99625 .54384 m
1 .54384 L
s
.99625 .58033 m
1 .58033 L
s
.99625 .59858 m
1 .59858 L
s
.99625 .61682 m
1 .61682 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .02566 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .02566 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .02566 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .02566 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .02566 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .02566 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .02566 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .02566 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .02566 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .02566 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .02566 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .02566 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .02566 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .02566 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .02566 L
s
.008 w
.27031 .01472 Mdot
.5 Mabswid
.27031 .01472 m
.27031 .02566 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .02566 L
s
.008 w
.37115 .01472 Mdot
.5 Mabswid
.37115 .01472 m
.37115 .02566 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .02566 L
s
.008 w
.57283 .01472 Mdot
.5 Mabswid
.57283 .01472 m
.57283 .02566 L
s
.008 w
.67367 .01472 Mdot
.5 Mabswid
.67367 .01472 m
.67367 .02566 L
s
.008 w
.77451 .03296 Mdot
.5 Mabswid
.77451 .02092 m
.77451 .05413 L
s
.008 w
.87535 .21542 Mdot
.5 Mabswid
.87535 .16907 m
.87535 .26906 L
s
.008 w
.97619 .52924 Mdot
.5 Mabswid
.97619 .45954 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Woo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Coo`00B?oo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04ooo0018ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Cool004Soo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04ooo0018ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01?oo`00B?oo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`005Ooo0019ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Cool00?ooob7oo`00oooo8Ooo000YoooW000@ool002Wo
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00koo`008Ooo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00koo`008Ooo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool02?oo0P001_oo00<00?ooool03?oo0P005_oo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool0Aooo0P004?oo000Qool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool0
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool05?oo00<00?ooool05Ooo00<00?ooool0<?oo00<00?ooool03_oo000Qool01000ooooo`001?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool0<?oo
00<00?ooool03_oo000Qool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0<?oo00<00?oo
ool03_oo000Rool20005ool2002`ool2000bool00`00ooooo`0>ool002Woo`03003ooooo0;3oo`03
003ooooo033oo`03003ooooo00koo`00:Ooo00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool0
3_oo000Yool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0>ool002Woo`800;7oo`03003o
oooo033oo`03003ooooo00koo`00:Ooo00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003o
oooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00oooo
o`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<0
0?ooool03_oo000@ool20004ool00`00ooooo`03ool20003ool30005ool00`00ooooo`3Sool00`00
ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0
hooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`<0
0>;oo`80013oo`003ooo00@00?ooool000Soo`04003ooooo0002ool30005ool00`00ooooo`3Sool0
0`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?oo
ool0hooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo00koo`004?oo0P002_oo0P000ooo10001?oo0P00i?oo00<00?oo
ool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo
00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Wo
o`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0
hooo00<00?ooool03_oo000Yool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0>ool002Wo
o`03003ooooo0<Ooo`03003ooooo01Woo`03003ooooo00koo`00:Ooo00<00?ooool0aooo00<00?oo
ool06Ooo00<00?ooool03_oo000Yool20038ool00`00ooooo`0Iool00`00ooooo`0>ool002Woo`03
003ooooo0<Ooo`03003ooooo01Woo`03003ooooo00koo`005_oo0P001?oo00<00?ooool00_oo1000
1?oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool03_oo000Eool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool03_oo000Eool01000ooooo`00
2_oo00<00?ooool00ooo0`00aooo00<00?ooool06?oo0P004?oo000Eool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool03_oo000Eool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool03_oo000Eool01000
ooooo`002?oo0`001Ooo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool03_oo000Fool2000;
ool00`00ooooo`03ool20037ool2000Kool00`00ooooo`0>ool002Woo`03003ooooo0<Ooo`03003o
oooo01Woo`03003ooooo00koo`00:Ooo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool03_oo
000Yool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0>ool002Woo`800<Soo`03003ooooo
01Woo`03003ooooo00koo`00:Ooo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool03_oo000Y
ool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0>ool002Woo`03003ooooo0<Ooo`03003o
oooo01Woo`03003ooooo00koo`00:Ooo0P00b?oo00<00?ooool06Ooo00<00?ooool03_oo000Yool0
0`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0>ool002Woo`03003ooooo0<Ooo`03003ooooo
01Woo`03003ooooo00koo`00:Ooo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool03_oo000Y
ool00`00ooooo`37ool00`00ooooo`0Iool00`00ooooo`0>ool002Woo`800>Coo`03003ooooo00ko
o`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000@ool20004ool00`00ooooo`02ool40002ool3
0005ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0>ool000ooo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`02ool3003Rool2000@ool000ooo`04003ooooo000:ool01000oooooooo0`00
1Ooo00<00?ooool0hooo00<00?ooool03_oo000?ool01000ooooo`002_oo00D00?ooooooo`0000Oo
o`03003ooooo0>?oo`03003ooooo00koo`003ooo00@00?ooool000Soo`<000?oo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo00koo`004?oo0P002ooo00@00?ooooooo`@000Coo`800>Coo`03
003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00
ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<00?ooool03_oo
000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00
:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00ooooo`0>ool002Woo`03003o
oooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool00`00oooo
o`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00i?oo00<0
0?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool001Koo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0>?oo`03003ooooo00koo`005Ooo00@00?ooool000Woo`03003ooooo00Coo`<00>;o
o`80013oo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>?oo`03003ooooo00ko
o`005Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>?oo`03003ooooo00koo`005Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0>ool001Koo`8000[o
o`8000Goo`800>Coo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool0
0`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo0P00
i?oo00<00?ooool03_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?o
o`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool03_oo000Yool2003Tool00`00oooo
o`0>ool002Woo`03003ooooo0>?oo`03003ooooo00koo`00:Ooo00<00?ooool0hooo00<00?ooool0
3_oo000Yool00`00ooooo`3Sool00`00ooooo`0>ool002Woo`03003ooooo0>?oo`03003ooooo00ko
o`00:Ooo0P00i?oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00oooo
o`0>ool0013oo`8000Coo`03003ooooo00;oo`@000;oo`<000Goo`03003ooooo0=koo`03003ooooo
00;oo`03003ooooo00koo`003ooo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo00;oo`03
003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo00;oo`<00=koo`04003oooooool2000@ool000ooo`04003ooooo000:ool01000
oooooooo0`001Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000?ool01000oooo
o`002ooo00@00?ooool000Ooo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`003ooo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Nool00`00ooooo`02
ool00`00ooooo`0>ool0013oo`8000[oo`8000?oo`@000Coo`800=ooo`03003ooooo00;oo`03003o
oooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00oooo
o`3Nool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03
003ooooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool0
0`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo
00koo`00:Ooo00<00?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3N
ool00`00ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003o
oooo00koo`00:Ooo0P00gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool0
0`00ooooo`02ool00`00ooooo`0>ool001Koo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
0=koo`03003ooooo00;oo`03003ooooo00koo`005Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3Nool00`00ooooo`02ool00`00ooooo`0>ool001Goo`04003ooooo000;ool00`00oooo
o`02ool3003Nool01000oooooooo0P004?oo000Eool01000ooooo`002Ooo0P001Ooo00<00?ooool0
g_oo00<00?ooool00_oo00<00?ooool03_oo000Eool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Eool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`005_oo0P002_oo0P001Ooo0P00
gooo00<00?ooool00_oo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00ooooo`02ool00`00
ooooo`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?oo
ool0g_oo00<00?ooool00_oo00<00?ooool03_oo000Yool2003Oool00`00ooooo`02ool00`00oooo
o`0>ool002Woo`03003ooooo0=koo`03003ooooo00;oo`03003ooooo00koo`00:Ooo00<00?ooool0
hooo00<00?ooool03_oo000Yool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00
ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0>ool002Woo`8000;oo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003o
oooo00koo`00:Oooi`004?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0097oo`03003o
oooo017oo`@007Ooo`00TOoo00<00?ooool04Ooo00<00?ooool0N?oo0029ool00`00ooooo`02ool5
000Cool00`00ooooo`05ool00`00ooooo`1_ool008Soo`03003ooooo00?oo`04003ooooo000Eool0
0`00ooooo`05ool00`00ooooo`1^ool008Soo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo
00coo`03003ooooo00Coo`03003ooooo06koo`00R?oo00<00?ooool01Ooo0P002?oo00<00?ooool0
2?oo00@00?ooool000Koo`03003ooooo06koo`00R?oo00<00?ooool01_oo00<00?ooool01_oo00<0
0?ooool02Ooo0P001ooo00<00?ooool0K_oo0028ool00`00ooooo`0Tool00`00ooooo`1^ool008Oo
o`03003ooooo00?oo`T000goo`T000Coo`03003ooooo06goo`00R?oo00<00?ooool09?oo00<00?oo
ool0K_oo0028ool00`00ooooo`0Tool00`00ooooo`1^ool008Soo`03003ooooo00Goo`8001?oo`@0
00Koo`03003ooooo06koo`00R?oo00<00?ooool01?oo00@00?ooool001Coo`03003ooooo00Goo`03
003ooooo06koo`00R?oo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0
K_oo0029ool00`00ooooo`04ool2000Eool00`00ooooo`04ool00`00ooooo`1_ool009;oo`03003o
oooo01;oo`03003ooooo07Koo`00Sooo00@00?ooool001;oo`<007Soo`00T?oo0P005Ooo00<00?oo
ool0M_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148144, -0.0363495, \
0.00430865, 0.00238131}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 98.1006 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11282 -30 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .21092 -30 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .30902 -30 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .40712 -30 -4.5 ]
[-0.0125 .40712 0 4.5 ]
[-0.0125 .50522 -30 -4.5 ]
[-0.0125 .50522 0 4.5 ]
[-0.0125 .60332 -30 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(0.001)] -0.0125 .11282 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(0.002)] -0.0125 .21092 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0.003)] -0.0125 .30902 1 0 Mshowa
0 .40712 m
.00625 .40712 L
s
[(0.004)] -0.0125 .40712 1 0 Mshowa
0 .50522 m
.00625 .50522 L
s
[(0.005)] -0.0125 .50522 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0.006)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03434 m
.00375 .03434 L
s
0 .05396 m
.00375 .05396 L
s
0 .07358 m
.00375 .07358 L
s
0 .0932 m
.00375 .0932 L
s
0 .13244 m
.00375 .13244 L
s
0 .15206 m
.00375 .15206 L
s
0 .17168 m
.00375 .17168 L
s
0 .1913 m
.00375 .1913 L
s
0 .23054 m
.00375 .23054 L
s
0 .25016 m
.00375 .25016 L
s
0 .26978 m
.00375 .26978 L
s
0 .2894 m
.00375 .2894 L
s
0 .32864 m
.00375 .32864 L
s
0 .34826 m
.00375 .34826 L
s
0 .36788 m
.00375 .36788 L
s
0 .3875 m
.00375 .3875 L
s
0 .42674 m
.00375 .42674 L
s
0 .44636 m
.00375 .44636 L
s
0 .46598 m
.00375 .46598 L
s
0 .4856 m
.00375 .4856 L
s
0 .52484 m
.00375 .52484 L
s
0 .54446 m
.00375 .54446 L
s
0 .56408 m
.00375 .56408 L
s
0 .5837 m
.00375 .5837 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11282 m
1 .11282 L
s
.99375 .21092 m
1 .21092 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .40712 m
1 .40712 L
s
.99375 .50522 m
1 .50522 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03434 m
1 .03434 L
s
.99625 .05396 m
1 .05396 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .0932 m
1 .0932 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .15206 m
1 .15206 L
s
.99625 .17168 m
1 .17168 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .23054 m
1 .23054 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .26978 m
1 .26978 L
s
.99625 .2894 m
1 .2894 L
s
.99625 .32864 m
1 .32864 L
s
.99625 .34826 m
1 .34826 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .3875 m
1 .3875 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .44636 m
1 .44636 L
s
.99625 .46598 m
1 .46598 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .52484 m
1 .52484 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .56408 m
1 .56408 L
s
.99625 .5837 m
1 .5837 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .60332 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .60332 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .60332 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .60332 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .60332 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .60332 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .60332 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .60332 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .60332 L
s
.008 w
.09384 .01472 Mdot
.5 Mabswid
.09384 .01472 m
.09384 .60332 L
s
.008 w
.11184 .01472 Mdot
.5 Mabswid
.11184 .01472 m
.11184 .60332 L
s
.008 w
.13585 .01472 Mdot
.5 Mabswid
.13585 .01472 m
.13585 .60332 L
s
.008 w
.16947 .01472 Mdot
.5 Mabswid
.16947 .01472 m
.16947 .60332 L
s
.008 w
.21989 .01472 Mdot
.5 Mabswid
.21989 .01472 m
.21989 .60332 L
s
.008 w
.27031 .01472 Mdot
.5 Mabswid
.27031 .01472 m
.27031 .60332 L
s
.008 w
.30392 .01472 Mdot
.5 Mabswid
.30392 .01472 m
.30392 .60332 L
s
.008 w
.37115 .01472 Mdot
.5 Mabswid
.37115 .01472 m
.37115 .60332 L
s
.008 w
.47199 .01472 Mdot
.5 Mabswid
.47199 .01472 m
.47199 .60332 L
s
.008 w
.57283 .01472 Mdot
.5 Mabswid
.57283 .01472 m
.57283 .60332 L
s
.008 w
.67367 .01472 Mdot
.5 Mabswid
.67367 .01472 m
.67367 .60332 L
s
.008 w
.77451 .01472 Mdot
.5 Mabswid
.77451 .01472 m
.77451 .60332 L
s
.008 w
.87535 .01472 Mdot
.5 Mabswid
.87535 .01472 m
.87535 .60332 L
s
.008 w
.97619 .01472 Mdot
.5 Mabswid
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004coo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@0017oo`00Booo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool04?oo001;ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0@ool004_oo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool04?oo001;ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo013oo`00Booo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`004_oo001<ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0@ool00?ooob7oo`00oooo8Ooo000/oooW000=ool002co
o`05003oooooool0000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0;ool002Goo`8000Goo`03003ooooo02Coo`03003ooooo02coo`03003ooooo
02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00;oo`03003ooooo00_oo`009?oo00@0
0?ooool000Coo`03003ooooo0>?oo`03003ooooo00_oo`009?oo00@00?ooool000Coo`<000;oo`P0
0005ool00?oo003oo`020002ool01@00oooooooo00001?oo0P001_oo00<00?ooool02Ooo00<00?oo
ool02?oo0P001_oo00<00?ooool03?oo0P005_oo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool05?oo0P005Ooo0P005_oo00@00?ooooooo`8000goo`009?oo00@00?ooool000Coo`03003ooooo
00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo00;oo`03003ooooo00_oo`009?oo00@00?ooool000Coo`03003ooooo00?oo`@0
0007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo00;oo`03003ooooo00_oo`009?oo00@00?ooool000Coo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
00;oo`03003ooooo00_oo`009Ooo0P001Ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo
00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo
000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00oooo
o`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00oooo
o`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo00;oo`03003ooooo00_oo`00;?oo0P001?oo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool0
0`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000
ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;o
o`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000=ool2
0004ool00`00ooooo`03ool20004ool20003ool40004ool00`00ooooo`03ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool0
0`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool0
0`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo00?oo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003o
oooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo0`000ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00@00?ooooooo`8000go
o`003?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00oooo
o`0;ool000coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000Goo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo00;oo`03003ooooo00_oo`003Ooo0P002_oo0P001?oo0P001Ooo00<00?oo
ool00ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?oo
ool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?oo
ool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00oooo
o`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@0
0?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03
003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00
;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0
3Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool40000
1ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00oooo
o`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@0
0?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03
003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00
;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0
3Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool20004ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02
ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003o
oooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo
00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo
00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00oooo
o`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo
00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02
ool00`00ooooo`0;ool000goo`8000Coo`03003ooooo00?oo`8000Coo`8000?oo`@000Coo`03003o
oooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
2ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool3
0003ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00oooo
o`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00oooo
o`0Dool01000oooooooo0P003Ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`03ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool000coo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@0
0?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03
003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00
3Ooo0P002_oo0P001?oo0P001?oo0P001Ooo0P001?oo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo
00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo
000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00oooo
o`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00oooo
o`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007
ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo
00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo
000/ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool0
0`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/
ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000
ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;o
o`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool0
0`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool000goo`8000Coo`03003ooooo00?oo`80
00Coo`8000Coo`8000Goo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo
00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`003?oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool00_oo0`000ooo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
1?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5Ooo00<00?ooool05?oo00<00?ooool05?oo00@00?ooooooo`8000goo`003?oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000ooo0P001Ooo00<00?ooool00ooo100000Ooo`00003oo`00
ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<0
0?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00oooo
o`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00oooo
o`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool400001ooo0000
0?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09
ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02
ool00`00ooooo`0;ool000goo`8000[oo`8000Coo`8000Coo`8000Goo`8000Coo`@00007ool00000
ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;o
o`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool0
0`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool0
0000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/
ool20004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000
ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;o
o`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool0
0`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool0
0`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03
003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
1?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000
ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;o
o`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool2
0004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00oooo
o`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00oooo
o`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03
003ooooo00_oo`003Ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool00ooo00<0
0?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`03ool400001ooo00000?oo003oo`00
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00oooo
o`0;ool000coo`04003ooooo0008ool01000ooooo`000_oo00D00?ooool00?oo00D000Coo`<000?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Co
o`04003oooooool2000=ool000coo`04003ooooo0008ool01000ooooo`000_oo00H00?ooool00?oo
0002ool00`00ooooo`03ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool000coo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo00?o
o`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo00_oo`003?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000ooo0P001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
1?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000=ool2000:
ool20004ool20005ool00`00ooooo`03ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09
ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;
ool002coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00go
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?oo
ool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool0
0`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo
00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
0_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002co
o`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00go
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Oo
o`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?oo
ool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool00_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool0
0`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool0
02coo`8000Coo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03
003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00
003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
0_oo00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002co
o`03003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00go
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`00;?oo0P001?oo100000Ooo`00003o
o`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo
00<00?ooool02ooo000/ool00`00ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00oooo
o`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03
003ooooo00?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03
003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo00;oo`03003ooooo00_oo`003Ooo0P001?oo00<00?ooool00ooo0P00
1?oo0P000ooo0`001Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
1?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000<ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`03ool4
00001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool0
0`00ooooo`02ool00`00ooooo`0;ool000coo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`<000?oo`@00007ool00000ool00?oo00000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Co
o`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Go
o`03003ooooo01Coo`03003ooooo01Coo`04003oooooool2000=ool000coo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`<000Goo`03003ooooo00?oo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003o
oooo00_oo`003?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0
3Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`03ool400001ooo00000?oo
003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`0Dool0
0`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool0
0`00ooooo`0;ool000goo`8000[oo`8000Coo`8000?oo`@000Coo`8000Coo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03
003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
1?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000
ool00?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;o
o`03003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?oo
ool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool2
0004ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00oooo
o`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00oooo
o`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03
003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
1?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00
ooooo`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00
ooooo`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`8000Coo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003o
oooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo
00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool00`00oooo
o`03ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00oooo
o`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00oooo
o`0Dool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool0
0?oo00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03
003ooooo00_oo`00;?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
1?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000/ool20004
ool400001ooo00000?oo003oo`0000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`02ool00`00ooooo`0;ool002coo`03003ooooo00?oo`@00007ool00000ool00?oo
00000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Coo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003o
oooo00_oo`003Ooo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P001Ooo00<00?ooool00ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool00_oo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool00ooo100000Ooo`00003oo`00ool00002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02ooo000<
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0`000ooo
100000Ooo`00003oo`00ool00002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo
00@00?ooooooo`8000goo`003?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo
0`001Ooo00<00?ooool0hooo00<00?ooool02ooo000<ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0;ool000coo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`05003oooooool0000;
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0;
ool000goo`8000[oo`8000Coo`8000Coo`<000CoonL000goo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo002Dool00`00ooooo`0Cool00`00ooooo`1cool009Coo`03003ooooo01?oo`03003o
oooo07?oo`00S?oo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0K?oo002;ool00`00oooo
o`03ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo06_oo`00Rooo00<00?ooool01?oo
00<00?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0Jooo002;ool00`00oooo
o`05ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1[ool008_oo`03003ooooo00Koo`03
003ooooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo06_oo`00Rooo00<00?ooool0
9?oo00<00?ooool0Jooo002:ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1Zool008_o
o`03003ooooo02Coo`03003ooooo06_oo`00Rooo00<00?ooool09?oo00<00?ooool0Jooo002;ool0
0`00ooooo`05ool2000Dool20007ool00`00ooooo`1[ool008_oo`03003ooooo00Coo`04003ooooo
000Bool01000ooooo`001_oo00<00?ooool0Jooo002;ool00`00ooooo`07ool00`00ooooo`0Cool0
0`00ooooo`04ool00`00ooooo`1[ool008coo`03003ooooo00Coo`8001Coo`8000Koo`03003ooooo
06coo`00UOoo00<00?ooool04ooo00<00?ooool0L_oo002Bool01000ooooo`004_oo00@00?ooool0
07Coo`00Tooo0P005?oo0P00MOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.16107, -0.00067606, \
0.00430865, 4.42896*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], 
          Show[Graphics[
              Flatten[Map[
                  Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                        epidemicraterandomring["\<constantrandom\>", 
                          networktrial, n, k, p, randomratio, ringratio, 
                          Deadthreshold], \[IndentingNewLine]{networktrial, 
                          5}]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 
                        500 - u]; \[IndentingNewLine]Print[{u, 500 - u, 
                        CI // N}]; \[IndentingNewLine]{Point[{p, u/500}], 
                      Line[{{p, CI[\([1]\)]}, {p, 
                            CI[\([2]\)]}}]}], \[IndentingNewLine]Union[
                    Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                      9/10}]\[IndentingNewLine]], 
                1], \[IndentingNewLine]PlotRange \[Rule] All, 
              Frame \[Rule] True, 
              PlotLabel \[Rule] {randomratio, 
                  ringratio}]]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({4, 496, {0.0024`, 0.0188`}}\)], "Print"],

Cell[BoxData[
    \({21, 479, {0.0266`, 0.062`}}\)], "Print"],

Cell[BoxData[
    \({103, 397, {0.1722`, 0.243`}}\)], "Print"],

Cell[BoxData[
    \({208, 292, {0.3734`, 0.4596`}}\)], "Print"],

Cell[BoxData[
    \({332, 168, {0.6218`, 0.7044`}}\)], "Print"],

Cell[BoxData[
    \({403, 97, {0.7698`, 0.839`}}\)], "Print"],

Cell[BoxData[
    \({449, 51, {0.8694`, 0.9226`}}\)], "Print"],

Cell[BoxData[
    \({479, 21, {0.938`, 0.9734`}}\)], "Print"],

Cell[BoxData[
    \({475, 25, {0.9284`, 0.9668`}}\)], "Print"],

Cell[BoxData[
    \({493, 7, {0.9728`, 0.994`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01825 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01825 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01825 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01825 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01825 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01825 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01825 L
s
.008 w
.06863 .01942 Mdot
.5 Mabswid
.06863 .01613 m
.06863 .02578 L
s
.008 w
.07983 .03944 Mdot
.5 Mabswid
.07983 .03037 m
.07983 .05121 L
s
.008 w
.09384 .13597 Mdot
.5 Mabswid
.09384 .11607 m
.09384 .15775 L
s
.008 w
.11184 .25957 Mdot
.5 Mabswid
.11184 .2345 m
.11184 .28524 L
s
.008 w
.13585 .40555 Mdot
.5 Mabswid
.13585 .38071 m
.13585 .42933 L
s
.008 w
.16947 .48913 Mdot
.5 Mabswid
.16947 .46782 m
.16947 .50855 L
s
.008 w
.21989 .54328 Mdot
.5 Mabswid
.21989 .52645 m
.21989 .55776 L
s
.008 w
.27031 .5786 Mdot
.5 Mabswid
.27031 .56683 m
.27031 .58766 L
s
.008 w
.30392 .57389 Mdot
.5 Mabswid
.30392 .56117 m
.30392 .58378 L
s
.008 w
.37115 .59508 Mdot
.5 Mabswid
.37115 .58731 m
.37115 .59979 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .59979 m
.47199 .60332 L
s
.008 w
.57283 .60332 Mdot
.5 Mabswid
.57283 .59979 m
.57283 .60332 L
s
.008 w
.67367 .60332 Mdot
.5 Mabswid
.67367 .59979 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .59979 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .59979 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<0
0008ool00000003oo`00ool00=Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo
00goo`03003ooooo0=?oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003o
oooo00ooo`800=;oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool0cooo0P004ooo000Vool0
0`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo
00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo
0`004ooo00<00?ooool0c?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`00
01Goo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00
ooooo`39ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;o
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?o
o`<001Ooo`03003ooooo0<Soo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00
ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;o
o`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?oo
ool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
02Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00h_oo0P004ooo
000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?ooool01?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool2000:ool3
0003ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool0
4Ooo000Vool2000Nool00`00ooooo`32ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`009_oo00<00?ooool07?oo0P00aOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03
003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo
0;_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo
00<00?ooool0_?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo013oo`03003ooooo09goo`03
003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`0lool00`00ooooo`04ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`8003goo`03003o
oooo00Coo`03003ooooo09coo`8001?oo`009_oo00<00?ooool0??oo00<00?ooool01?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0kool20006ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo03coo`03003ooooo00Coo`03003ooooo00goo`03003ooooo08goo`03
003ooooo017oo`009_oo00<00?ooool0??oo00<00?ooool05?oo00<00?ooool0SOoo00<00?ooool0
4Ooo000Oool40003ool00`00ooooo`1Cool00`00ooooo`2=ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`03003ooooo05;oo`8001Koo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Go
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo0`00J_oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo
00<00?ooool05?oo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0J_oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<0
0?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_oo`00W?oo00<00?oo
ool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Go
o`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03
003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo
00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04
003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`80
00Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003o
oooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo
00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;o
o`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo00ooo`@0
00Woo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P005?oo00<00?ooool02?oo00<00?ooool0
LOoo0026ool00`00ooooo`0Hool00`00ooooo`08ool00`00ooooo`1aool008Ooo`03003ooooo01Oo
o`03003ooooo00Ooo`03003ooooo07;oo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03
003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({9, 491, {0.0086`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({59, 441, {0.0916`, 0.1482`}}\)], "Print"],

Cell[BoxData[
    \({174, 326, {0.307`, 0.3904`}}\)], "Print"],

Cell[BoxData[
    \({291, 209, {0.5384`, 0.6246`}}\)], "Print"],

Cell[BoxData[
    \({369, 131, {0.6982`, 0.7752`}}\)], "Print"],

Cell[BoxData[
    \({440, 60, {0.8496`, 0.9066`}}\)], "Print"],

Cell[BoxData[
    \({481, 19, {0.9428`, 0.9766`}}\)], "Print"],

Cell[BoxData[
    \({484, 16, {0.95`, 0.9812`}}\)], "Print"],

Cell[BoxData[
    \({491, 9, {0.9676`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({497, 3, {0.9842`, 0.9986`}}\)], "Print"],

Cell[BoxData[
    \({499, 1, {0.9904`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01825 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01825 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01825 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01825 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01825 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01825 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01825 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01825 L
s
.008 w
.07983 .02531 Mdot
.5 Mabswid
.07983 .01978 m
.07983 .03379 L
s
.008 w
.09384 .08417 Mdot
.5 Mabswid
.09384 .06863 m
.09384 .10195 L
s
.008 w
.11184 .21955 Mdot
.5 Mabswid
.11184 .19542 m
.11184 .24451 L
s
.008 w
.13585 .35728 Mdot
.5 Mabswid
.13585 .33162 m
.13585 .38236 L
s
.008 w
.16947 .4491 Mdot
.5 Mabswid
.16947 .42568 m
.16947 .471 L
s
.008 w
.21989 .53269 Mdot
.5 Mabswid
.21989 .51479 m
.21989 .54834 L
s
.008 w
.27031 .58095 Mdot
.5 Mabswid
.27031 .56965 m
.27031 .58955 L
s
.008 w
.30392 .58448 Mdot
.5 Mabswid
.30392 .57389 m
.30392 .59225 L
s
.008 w
.37115 .59272 Mdot
.5 Mabswid
.37115 .58425 m
.37115 .59826 L
s
.008 w
.47199 .59979 Mdot
.5 Mabswid
.47199 .59402 m
.47199 .60249 L
s
.008 w
.57283 .60214 Mdot
.5 Mabswid
.57283 .59767 m
.57283 .60332 L
s
.008 w
.67367 .60332 Mdot
.5 Mabswid
.67367 .59979 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .59979 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .59979 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<0
0008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`007ooo00@00?ooool0
00?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03
003ooooo00ooo`800=;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
9_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00oooo
o`3<ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000ooooo`002_oo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`00
0>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?oo
ool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool0
0`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<0
0?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo
0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool0
5ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01Oo
o`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<00>;oo`8001?o
o`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000V
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00?oo`8000Coo`03003ooooo01coo`800<Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo0`007Ooo00<00?ooool0`_oo0P004ooo000Cool01000ooooo`002?oo
0`001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?ooool01?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool2
000:ool30003ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Ko
o`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Go
o`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo
00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2000a
ool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo
017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`
ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0lool00`00ooooo`2Tool00`00ooooo`0Aool002Koo`8003goo`03003o
oooo00Coo`03003ooooo09coo`8001?oo`009_oo00<00?ooool0??oo00<00?ooool01?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0kool20006ool00`00ooooo`2Mool00`00oooo
o`0Aool002Koo`03003ooooo03coo`03003ooooo00Coo`03003ooooo00goo`03003ooooo08goo`03
003ooooo017oo`009_oo00<00?ooool0??oo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0
SOoo00<00?ooool04Ooo000Oool40003ool00`00ooooo`13ool00`00ooooo`0<ool2000Fool00`00
ooooo`1fool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo05?oo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo01Co
o`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo00<00?ooool05?oo
00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00@00?ooooooo`80
01?oo`008Ooo00<00?ooool00_oo00<00?ooool0V?oo00<00?ooool05?oo00<00?ooool05?oo00<0
0?ooool05Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0T
ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?oo`8007_o
o`00W_oo00D00?ooooooo`0000;oo`03003ooooo07Soo`00Qooo00<00?ooool05?oo00D00?oooooo
o`0000;oo`03003ooooo00?oo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`00
00;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool02ooo00D0
0?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?oo
ool02?oo0`000ooo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo
00<00?ooool02_oo00<00?ooool00_oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo0000
0_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`00
1?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo
0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo
00000_oo00<00?ooool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Dool0
0`00ooooo`08ool00`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo00Soo`03003ooooo
077oo`00Qooo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00ooooo`1l
ool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({8, 492, {0.0072`, 0.0298`}}\)], "Print"],

Cell[BoxData[
    \({27, 473, {0.0364`, 0.0762`}}\)], "Print"],

Cell[BoxData[
    \({109, 391, {0.1834`, 0.2556`}}\)], "Print"],

Cell[BoxData[
    \({244, 256, {0.4444`, 0.5318`}}\)], "Print"],

Cell[BoxData[
    \({358, 142, {0.6754`, 0.7544`}}\)], "Print"],

Cell[BoxData[
    \({421, 79, {0.8082`, 0.8722`}}\)], "Print"],

Cell[BoxData[
    \({459, 41, {0.8918`, 0.94`}}\)], "Print"],

Cell[BoxData[
    \({485, 15, {0.9524`, 0.9826`}}\)], "Print"],

Cell[BoxData[
    \({491, 9, {0.9676`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({496, 4, {0.9812`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01825 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01825 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01825 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01825 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01825 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01825 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01825 L
s
.008 w
.06863 .01589 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .02037 L
s
.008 w
.07983 .02413 Mdot
.5 Mabswid
.07983 .01895 m
.07983 .03226 L
s
.008 w
.09384 .0465 Mdot
.5 Mabswid
.09384 .03614 m
.09384 .05957 L
s
.008 w
.11184 .14303 Mdot
.5 Mabswid
.11184 .12267 m
.11184 .16516 L
s
.008 w
.13585 .30195 Mdot
.5 Mabswid
.13585 .27629 m
.13585 .32773 L
s
.008 w
.16947 .43616 Mdot
.5 Mabswid
.16947 .41226 m
.16947 .45876 L
s
.008 w
.21989 .51032 Mdot
.5 Mabswid
.21989 .49042 m
.21989 .5281 L
s
.008 w
.27031 .55505 Mdot
.5 Mabswid
.27031 .53963 m
.27031 .568 L
s
.008 w
.30392 .58566 Mdot
.5 Mabswid
.30392 .5753 m
.30392 .59308 L
s
.008 w
.37115 .59272 Mdot
.5 Mabswid
.37115 .58425 m
.37115 .59826 L
s
.008 w
.47199 .59861 Mdot
.5 Mabswid
.47199 .59225 m
.47199 .60191 L
s
.008 w
.57283 .60332 Mdot
.5 Mabswid
.57283 .59979 m
.57283 .60332 L
s
.008 w
.67367 .60332 Mdot
.5 Mabswid
.67367 .59979 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .59979 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .59979 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<0
0008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`007ooo00@00?ooool0
00?oo`03003ooooo00ooo`800=;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo
013oo`03003ooooo0=3oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0c?oo
0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo
01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo
00<00?ooool00ooo0`005ooo00<00?ooool0b?oo0P004ooo000Cool01000ooooo`002_oo00<00?oo
ool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo
00D00?ooooooo`0001Woo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000[oo`80
00Coo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<00>;oo`8001?oo`004ooo00@00?oo
ool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004
ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo
00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Lool20035ool0
0`00ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0A
ool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Dool2
000:ool30003ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?o
o`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool2000aool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00ooooo`2T
ool00`00ooooo`0Aool002Koo`8003goo`03003ooooo0:?oo`8001?oo`009_oo00<00?ooool0??oo
00<00?ooool0Y?oo00<00?ooool04Ooo000Vool00`00ooooo`0kool2002Vool00`00ooooo`0Aool0
02Koo`03003ooooo03coo`03003ooooo0:Coo`03003ooooo017oo`009_oo00<00?ooool0??oo00<0
0?ooool0Y?oo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00ooooo`2Tool00`00ooooo`0A
ool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo
000Vool00`00ooooo`13ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03
003ooooo00goo`03003ooooo08goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0
3Ooo00<00?ooool0SOoo00<00?ooool04Ooo000Oool40003ool00`00ooooo`13ool00`00ooooo`0<
ool2000Fool00`00ooooo`1fool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo05?o
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo
00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0POoo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;o
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool009coo`@000?oo`8007_oo`00W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo
00<00?ooool04ooo00<00?ooool00_oo00@00?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?oo
ool05Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool0
1ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<0
0?ooool02?oo00<00?ooool02?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`1aool0
08Koo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00
Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo
00@00?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo
01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077o
o`00Q_oo00D00?ooooooo`0000;oo`03003ooooo013oo`8000[oo`03003ooooo077oo`00Q_oo00<0
0?ooool00_oo0P004_oo00@00?ooool000Woo`03003ooooo077oo`00Q_oo00<00?ooool06Ooo00<0
0?ooool01ooo00<00?ooool0LOoo0027ool00`00ooooo`0Fool20009ool00`00ooooo`1bool00:;o
o`03003ooooo07_oo`00Wooo00@00?ooool007goo`00X?oo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({6, 494, {0.0046`, 0.0244`}}\)], "Print"],

Cell[BoxData[
    \({61, 439, {0.0952`, 0.1526`}}\)], "Print"],

Cell[BoxData[
    \({187, 313, {0.3324`, 0.417`}}\)], "Print"],

Cell[BoxData[
    \({323, 177, {0.6034`, 0.687`}}\)], "Print"],

Cell[BoxData[
    \({398, 102, {0.7592`, 0.8298`}}\)], "Print"],

Cell[BoxData[
    \({454, 46, {0.8806`, 0.9314`}}\)], "Print"],

Cell[BoxData[
    \({465, 35, {0.9054`, 0.9502`}}\)], "Print"],

Cell[BoxData[
    \({488, 12, {0.96`, 0.9872`}}\)], "Print"],

Cell[BoxData[
    \({494, 6, {0.9756`, 0.9954`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01825 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01825 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01825 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01825 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01825 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01825 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01825 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01825 L
s
.008 w
.07983 .01472 Mdot
.5 Mabswid
.07983 .01472 m
.07983 .01825 L
s
.008 w
.09384 .02178 Mdot
.5 Mabswid
.09384 .01742 m
.09384 .02908 L
s
.008 w
.11184 .08652 Mdot
.5 Mabswid
.11184 .07075 m
.11184 .10454 L
s
.008 w
.13585 .23485 Mdot
.5 Mabswid
.13585 .21037 m
.13585 .26016 L
s
.008 w
.16947 .39495 Mdot
.5 Mabswid
.16947 .36988 m
.16947 .41909 L
s
.008 w
.21989 .48324 Mdot
.5 Mabswid
.21989 .46158 m
.21989 .50314 L
s
.008 w
.27031 .54917 Mdot
.5 Mabswid
.27031 .53304 m
.27031 .56294 L
s
.008 w
.30392 .56212 Mdot
.5 Mabswid
.30392 .54764 m
.30392 .57401 L
s
.008 w
.37115 .58919 Mdot
.5 Mabswid
.37115 .57977 m
.37115 .59578 L
s
.008 w
.47199 .59626 Mdot
.5 Mabswid
.47199 .58896 m
.47199 .60061 L
s
.008 w
.57283 .60332 Mdot
.5 Mabswid
.57283 .59979 m
.57283 .60332 L
s
.008 w
.67367 .60332 Mdot
.5 Mabswid
.67367 .59979 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .59979 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .59979 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Goo`00ool00?oo008000;oo`03003ooooo0<coo`8001?oo`007ooo00@00?ooool0
00?oo`03003ooooo00?oo`<00008ool00000003oo`00ool000;oo`04003ooooo003?ool00`00oooo
o`0Aool001ooo`04003ooooo0003ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
01ooo`04003ooooo0003ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0023oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`8001Soo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?oo
ool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
02Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?oo
ool0b?oo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo0>?oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo
00@00?ooool000Woo`03003ooooo00?oo`<00>;oo`8001?oo`004ooo00@00?ooool000[oo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool0
003Uool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo
00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003S
ool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
7Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00
ooooo`0Aool002Koo`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07?oo0P00
aOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0M
ool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo0007ool50003ool3000M
ool00`00ooooo`32ool2000Cool001?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool0
7Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo00<0
0?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002Ooo0P001?oo00<0
0?ooool0hooo00<00?ooool04Ooo000Dool2000;ool00`00ooooo`02ool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2
000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo0;_oo`8001?oo`004ooo
00@00?ooool000Soo`<000Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo
00@00?ooool000Soo`03003ooooo00Coo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017o
o`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo02Coo`03003ooooo0;coo`03003o
oooo017oo`005?oo0P002_oo0`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo0P009Ooo00<00?ooool0^ooo0P004ooo000Vool00`00
ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;co
o`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo
0;coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000C
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0<?oo00<0
0?ooool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3
000`ool00`00ooooo`2_ool2000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?oo
ool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00ooooo`2Tool00`00ooooo`0Aool002Koo`03
003ooooo03coo`03003ooooo0:Coo`03003ooooo017oo`009_oo00<00?ooool0??oo00<00?ooool0
Y?oo00<00?ooool04Ooo000Vool2000mool00`00ooooo`04ool00`00ooooo`2Lool2000Cool002Ko
o`03003ooooo03_oo`8000Koo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0??oo
00<00?ooool01?oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00oooo
o`04ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo00Coo`03
003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool0
4Ooo000Vool20014ool00`00ooooo`2Lool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo000Vool00`00ooooo`1Cool0
0`00ooooo`2=ool00`00ooooo`0Aool002Koo`03003ooooo05;oo`8001Koo`03003ooooo07Koo`03
003ooooo017oo`007ooo10000ooo00<00?ooool0Dooo00<00?ooool05?oo00<00?ooool0M_oo00<0
0?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`1Zool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`<006[oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Go
o`03003ooooo01Coo`03003ooooo01Coo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03
003ooooo087oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03
003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool09?oo00<00?ooool0
;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool0
4Ooo000Oool30004ool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Oool3001nool00:;oo`03003ooooo07_o
o`00R_oo00<00?ooool05Ooo00<00?ooool00ooo00<00?ooool0MOoo0029ool00`00ooooo`0Cool3
0007ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00Woo`03003ooooo00Ooo`03
003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0
M?oo0029ool00`00ooooo`02ool20004ool00`00ooooo`08ool40006ool00`00ooooo`1dool008Wo
o`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Soo`03003ooooo00;oo`04
003ooooo000<ool90004ool00`00ooooo`1cool008Woo`05003oooooool00002ool00`00ooooo`0F
ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool0
08Woo`05003oooooool00002ool00`00ooooo`0<ool40006ool00`00ooooo`1dool008Woo`03003o
oooo00;oo`80017oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<00?ooool05Ooo00<00?oo
ool01Ooo00<00?ooool0M?oo002:ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1eool0
0:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({2, 498, {0.0006`, 0.0128`}}\)], "Print"],

Cell[BoxData[
    \({16, 484, {0.0188`, 0.05`}}\)], "Print"],

Cell[BoxData[
    \({80, 420, {0.1296`, 0.1938`}}\)], "Print"],

Cell[BoxData[
    \({212, 288, {0.3812`, 0.4676`}}\)], "Print"],

Cell[BoxData[
    \({316, 184, {0.5892`, 0.6736`}}\)], "Print"],

Cell[BoxData[
    \({388, 112, {0.738`, 0.811`}}\)], "Print"],

Cell[BoxData[
    \({451, 49, {0.8738`, 0.926`}}\)], "Print"],

Cell[BoxData[
    \({478, 22, {0.9356`, 0.9718`}}\)], "Print"],

Cell[BoxData[
    \({483, 17, {0.9476`, 0.9796`}}\)], "Print"],

Cell[BoxData[
    \({498, 2, {0.9872`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01825 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01825 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01825 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01825 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01825 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01825 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01825 L
s
.008 w
.06863 .01707 Mdot
.5 Mabswid
.06863 .01507 m
.06863 .02225 L
s
.008 w
.07983 .03355 Mdot
.5 Mabswid
.07983 .02578 m
.07983 .04415 L
s
.008 w
.09384 .10889 Mdot
.5 Mabswid
.09384 .091 m
.09384 .12879 L
s
.008 w
.11184 .26428 Mdot
.5 Mabswid
.11184 .23909 m
.11184 .28995 L
s
.008 w
.13585 .38671 Mdot
.5 Mabswid
.13585 .36152 m
.13585 .4112 L
s
.008 w
.16947 .47147 Mdot
.5 Mabswid
.16947 .4491 m
.16947 .49207 L
s
.008 w
.21989 .54564 Mdot
.5 Mabswid
.21989 .52904 m
.21989 .55976 L
s
.008 w
.27031 .57742 Mdot
.5 Mabswid
.27031 .56541 m
.27031 .58672 L
s
.008 w
.30392 .58331 Mdot
.5 Mabswid
.30392 .57248 m
.30392 .59131 L
s
.008 w
.37115 .60096 Mdot
.5 Mabswid
.37115 .59578 m
.37115 .60297 L
s
.008 w
.47199 .60332 Mdot
.5 Mabswid
.47199 .59979 m
.47199 .60332 L
s
.008 w
.57283 .60332 Mdot
.5 Mabswid
.57283 .59979 m
.57283 .60332 L
s
.008 w
.67367 .60332 Mdot
.5 Mabswid
.67367 .59979 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .59979 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .59979 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<0
0008ool00000003oo`00ool00=Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo
00goo`04003ooooo003Bool00`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`0@ool0
0`00ooooo`3@ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo013oo`03003ooooo0=3oo`03
003ooooo017oo`009_oo00<00?ooool03ooo0P00d_oo00<00?ooool04Ooo000Vool00`00ooooo`0@
ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo0<ooo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0C
ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003o
oooo017oo`009_oo0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00oooo
o`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`00
9_oo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00
ooooo`3=ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo01?o
o`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003o
oooo01?oo`03003ooooo0<goo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?o
o`<00>;oo`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?oo`03003o
oooo017oo`004ooo00@00?ooool000_oo`05003oooooool0003Uool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001?o
o`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool001?oo`04003ooooo0007ool50003ool3000Gool00`00ooooo`38ool2000Cool001?oo`04003o
oooo0007ool01000ooooo`001?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?oo00001?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Dool2000;ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo
00<00?ooool0bOoo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool002Koo`03
003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0
bOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<001goo`03003ooooo0<;oo`8001?o
o`004ooo00@00?ooool000Soo`<000Coo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo01goo`03003ooooo0<?oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Lool20035ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?oo`03003o
oooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0
_?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003ooooo02Co
o`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`03003ooooo0;coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<0
0?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool3000Tool00`00ooooo`2kool2000Cool001?oo`04003ooooo0009ool20004ool0
0`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo
00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0
/?oo00<00?ooool04Ooo000Vool2000aool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033o
o`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo
03coo`03003ooooo0:Coo`03003ooooo017oo`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<0
0?ooool04Ooo000Vool2000mool00`00ooooo`04ool00`00ooooo`2Lool2000Cool002Koo`03003o
oooo03coo`03003ooooo00Coo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0>ooo
0P001_oo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00ooooo`04ool0
0`00ooooo`2Mool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo
017oo`007ooo10000ooo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo000Qool00`00
ooooo`02ool00`00ooooo`1Cool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00
ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`<005;oo`8001Koo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Go
o`03003ooooo01Coo`03003ooooo01Coo`04003oooooool2000Cool0027oo`03003ooooo00;oo`03
003ooooo06[oo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03
003ooooo01Goo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0
9?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Oool30004ool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003o
oooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool40003ool2002:
ool008goo`03003ooooo00?oo`04003ooooo0029ool008Ooo`03003ooooo00Coo`03003ooooo00;o
o`04003ooooo000Dool00`00ooooo`1bool008Koo`03003ooooo00Koo`05003oooooool00002ool0
0`00ooooo`0Cool00`00ooooo`1aool008Koo`03003ooooo00Ooo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`0=ool00`00ooooo`1aool008Koo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`001_oo00<00?ooool03?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool20004ool2
0007ool00`00ooooo`06ool20004ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo
0003ool00`00ooooo`1aool008Goo`03003ooooo00;oo`H00003ool0000000H000coo`04003ooooo
0004ool00`00ooooo`1`ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool0
08Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`@0
017oo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo017oo`80
00Coo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool05ooo00<00?ooool0LOoo0027
ool00`00ooooo`08ool00`00ooooo`0Fool00`00ooooo`1bool009;oo`03003ooooo08_oo`00T?oo
0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({1, 499, {0.`, 0.0096`}}\)], "Print"],

Cell[BoxData[
    \({9, 491, {0.0086`, 0.0324`}}\)], "Print"],

Cell[BoxData[
    \({64, 436, {0.1006`, 0.1592`}}\)], "Print"],

Cell[BoxData[
    \({164, 336, {0.2878`, 0.37`}}\)], "Print"],

Cell[BoxData[
    \({288, 212, {0.5324`, 0.6188`}}\)], "Print"],

Cell[BoxData[
    \({374, 126, {0.7088`, 0.7848`}}\)], "Print"],

Cell[BoxData[
    \({434, 66, {0.8364`, 0.8958`}}\)], "Print"],

Cell[BoxData[
    \({478, 22, {0.9356`, 0.9718`}}\)], "Print"],

Cell[BoxData[
    \({485, 15, {0.9524`, 0.9826`}}\)], "Print"],

Cell[BoxData[
    \({495, 5, {0.9784`, 0.9966`}}\)], "Print"],

Cell[BoxData[
    \({498, 2, {0.9872`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01825 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01825 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01825 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01825 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01825 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01825 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01825 L
s
.008 w
.06863 .01589 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .02037 L
s
.008 w
.07983 .02531 Mdot
.5 Mabswid
.07983 .01978 m
.07983 .03379 L
s
.008 w
.09384 .09006 Mdot
.5 Mabswid
.09384 .07393 m
.09384 .10842 L
s
.008 w
.11184 .20778 Mdot
.5 Mabswid
.11184 .18412 m
.11184 .2325 L
s
.008 w
.13585 .35375 Mdot
.5 Mabswid
.13585 .32809 m
.13585 .37894 L
s
.008 w
.16947 .45499 Mdot
.5 Mabswid
.16947 .43192 m
.16947 .47665 L
s
.008 w
.21989 .52562 Mdot
.5 Mabswid
.21989 .50702 m
.21989 .54199 L
s
.008 w
.27031 .57742 Mdot
.5 Mabswid
.27031 .56541 m
.27031 .58672 L
s
.008 w
.30392 .58566 Mdot
.5 Mabswid
.30392 .5753 m
.30392 .59308 L
s
.008 w
.37115 .59743 Mdot
.5 Mabswid
.37115 .59061 m
.37115 .60132 L
s
.008 w
.47199 .60096 Mdot
.5 Mabswid
.47199 .59578 m
.47199 .60297 L
s
.008 w
.57283 .60332 Mdot
.5 Mabswid
.57283 .59979 m
.57283 .60332 L
s
.008 w
.67367 .60332 Mdot
.5 Mabswid
.67367 .59979 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .59979 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .59979 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool00=Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`<0
0008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`007ooo00@00?ooool0
00?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03
003ooooo00ooo`800=;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool04?oo00<00?ooool0
d?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
02Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
0P005?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00oooo
o`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool2000Dool00`00ooooo`3<ool2000Cool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003o
oooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?ooool04Ooo000Cool0
1000ooooo`002Ooo00<00?ooool00ooo0`00h_oo0P004ooo000Cool01000ooooo`002_oo00<00?oo
ool00_oo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`00
0>Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?o
o`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003o
oooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo
0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo0P006?oo00<00?ooool0b?oo0P004ooo000Vool00`00oooo
o`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03
003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00
ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<00>;oo`8001?oo`004ooo00@00?oo
ool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004
ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`80
0>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000V
ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003o
oooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Lool20035ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo0`007Ooo00<00?ooool0`_oo0P004ooo000Cool01000ooooo`002?oo
0`001?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?ooool01?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool2
000:ool30003ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0
hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?o
o`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool0
0`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo
017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo
00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`2lool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03
ool20004ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo0>?oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo
000Dool2000:ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo033oo`03
003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool2000aool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03
003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0lool00`00ooooo`2Tool00`00ooooo`0Aool002Koo`8003goo`03003o
oooo0:?oo`8001?oo`009_oo00<00?ooool0??oo00<00?ooool01?oo00<00?ooool0WOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0kool20006ool00`00ooooo`2Mool00`00ooooo`0Aool002Koo`03
003ooooo03coo`03003ooooo00Coo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0
@ooo00<00?ooool03Ooo00<00?ooool0SOoo00<00?ooool04Ooo000Oool40003ool00`00ooooo`13
ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`1fool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`03003ooooo05;oo`8001Koo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Go
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?oo
ool00_oo0`00Dooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo
00<00?ooool05?oo00<00?ooool05?oo00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<0
0?ooool0POoo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<0
0?ooool00_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`<000Coo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00Sooo00D00?oo
ooooo`0000;oo`03003ooooo08Ooo`00Qooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003o
oooo01;oo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo
01?oo`03003ooooo077oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo0`000ooo00@00?ooool000Ko
o`03003ooooo00coo`03003ooooo077oo`00Q_oo00<00?ooool01_oo00<00?ooool00_oo0P001ooo
00<00?ooool01_oo0P001?oo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo
00<00?ooool0LOoo0025ool00`00ooooo`02ool600000ooo00000006000<ool01000ooooo`001?oo
00<00?ooool0L?oo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool0
0`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`07ool4000Aool0
1000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`09ool00`00ooooo`0Aool20004ool0
0`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo077oo`00Qooo00<0
0?ooool02?oo00<00?ooool05_oo00<00?ooool0L_oo002Bool00`00ooooo`2;ool0093oo`<008go
o`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({6, 494, {0.0046`, 0.0244`}}\)], "Print"],

Cell[BoxData[
    \({25, 475, {0.0332`, 0.0716`}}\)], "Print"],

Cell[BoxData[
    \({93, 407, {0.1536`, 0.2218`}}\)], "Print"],

Cell[BoxData[
    \({257, 243, {0.4702`, 0.5576`}}\)], "Print"],

Cell[BoxData[
    \({367, 133, {0.6942`, 0.7716`}}\)], "Print"],

Cell[BoxData[
    \({423, 77, {0.8126`, 0.8758`}}\)], "Print"],

Cell[BoxData[
    \({463, 37, {0.9008`, 0.9468`}}\)], "Print"],

Cell[BoxData[
    \({472, 28, {0.9216`, 0.962`}}\)], "Print"],

Cell[BoxData[
    \({491, 9, {0.9676`, 0.9914`}}\)], "Print"],

Cell[BoxData[
    \({498, 2, {0.9872`, 0.9994`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01825 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01825 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01825 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01825 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01825 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01825 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01825 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01825 L
s
.008 w
.07983 .02178 Mdot
.5 Mabswid
.07983 .01742 m
.07983 .02908 L
s
.008 w
.09384 .04415 Mdot
.5 Mabswid
.09384 .03426 m
.09384 .05686 L
s
.008 w
.11184 .1242 Mdot
.5 Mabswid
.11184 .10512 m
.11184 .14527 L
s
.008 w
.13585 .31726 Mdot
.5 Mabswid
.13585 .29148 m
.13585 .34292 L
s
.008 w
.16947 .44675 Mdot
.5 Mabswid
.16947 .42332 m
.16947 .46888 L
s
.008 w
.21989 .51267 Mdot
.5 Mabswid
.21989 .49301 m
.21989 .53021 L
s
.008 w
.27031 .55976 Mdot
.5 Mabswid
.27031 .54493 m
.27031 .57201 L
s
.008 w
.30392 .57036 Mdot
.5 Mabswid
.30392 .55717 m
.30392 .58095 L
s
.008 w
.37115 .59272 Mdot
.5 Mabswid
.37115 .58425 m
.37115 .59826 L
s
.008 w
.47199 .60096 Mdot
.5 Mabswid
.47199 .59578 m
.47199 .60297 L
s
.008 w
.57283 .60332 Mdot
.5 Mabswid
.57283 .59979 m
.57283 .60332 L
s
.008 w
.67367 .60332 Mdot
.5 Mabswid
.67367 .59979 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .59979 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .59979 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`03003ooooo0<ooo`8001?oo`007ooo00@00?ooool000?oo`03
003ooooo00?oo`<00008ool00000003oo`00ool000;oo`03003ooooo0=3oo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo00ooo`800=;oo`03003ooooo017oo`007ooo00@00?ooool0
00?oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool0
4ooo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo0P005?oo
00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool0
02Koo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo00<0
0?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo
01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003o
oooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo
00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo
00<00?ooool00ooo0`005ooo00<00?ooool0b?oo0P004ooo000Cool01000ooooo`002_oo00<00?oo
ool00_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002ooo
00D00?ooooooo`0001Woo`03003ooooo0<Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool001Coo`8000[oo`80
00Coo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03
003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<00>;oo`8001?o
o`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ool00004ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003o
oooo0009ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;o
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`8001?oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003o
oooo01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`80
01koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01co
o`800<Goo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo0<?oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0`_oo0P004ooo000Vool00`00
ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo0`00h_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?oo
ool0hooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Dool2000:ool30003ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000C
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00
ooooo`0Aool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool0
02Koo`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0A
ool002Koo`8002Goo`03003ooooo0;_oo`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`3Sool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<00>;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00oooo
o`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo0;3oo`03
003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool2000a
ool00`00ooooo`2_ool2000Cool002Koo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017o
o`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`8003go
o`03003ooooo0:?oo`8001?oo`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?ooool04Ooo
000Vool00`00ooooo`0lool00`00ooooo`2Tool00`00ooooo`0Aool002Koo`03003ooooo03coo`03
003ooooo00Coo`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0>ooo0P001_oo00<0
0?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00ooooo`04ool00`00ooooo`2M
ool00`00ooooo`0Aool002Koo`8003goo`03003ooooo00Coo`03003ooooo09coo`8001?oo`009_oo
00<00?ooool0@ooo00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`13ool00`00oooo
o`2Mool00`00ooooo`0Aool002Koo`03003ooooo05?oo`03003ooooo08goo`03003ooooo017oo`00
9_oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo000Oool40003ool00`00ooooo`1B
ool2000Fool00`00ooooo`1fool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo05?o
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Goo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo00;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00J_oo
00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo
00@00?ooooooo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0POoo00<00?ooool05?oo00<0
0?ooool05?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool00_oo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/
ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`<000Coo`03003ooooo00;o
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00;o
o`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool008goo`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo
00<00?ooool01?oo00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?oo
ool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool0
1ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<0
0?ooool01?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool0
08Koo`03003ooooo00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00
Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P00
00?oo`0000001P003?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@0
0?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo
077oo`00Q_oo00<00?ooool02?oo0P004_oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<0
0?ooool01ooo00@00?ooool001;oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool02_oo00<0
0?ooool05_oo00<00?ooool0LOoo0027ool00`00ooooo`07ool2000Hool00`00ooooo`1bool009?o
o`03003ooooo08[oo`00T?oo00@00?ooool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({0, 500, {0.`, 0.006`}}\)], "Print"],

Cell[BoxData[
    \({3, 497, {0.0014`, 0.0158`}}\)], "Print"],

Cell[BoxData[
    \({6, 494, {0.0046`, 0.0244`}}\)], "Print"],

Cell[BoxData[
    \({64, 436, {0.1006`, 0.1592`}}\)], "Print"],

Cell[BoxData[
    \({172, 328, {0.3032`, 0.3864`}}\)], "Print"],

Cell[BoxData[
    \({296, 204, {0.5486`, 0.6346`}}\)], "Print"],

Cell[BoxData[
    \({415, 85, {0.7954`, 0.8612`}}\)], "Print"],

Cell[BoxData[
    \({454, 46, {0.8806`, 0.9314`}}\)], "Print"],

Cell[BoxData[
    \({471, 29, {0.9192`, 0.9604`}}\)], "Print"],

Cell[BoxData[
    \({487, 13, {0.9574`, 0.9856`}}\)], "Print"],

Cell[BoxData[
    \({496, 4, {0.9812`, 0.9976`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[BoxData[
    \({500, 0, {0.994`, 1.`}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 1.0084 0.0147151 0.588604 [
[.16947 -0.0125 -9 -9 ]
[.16947 -0.0125 9 0 ]
[.37115 -0.0125 -9 -9 ]
[.37115 -0.0125 9 0 ]
[.57283 -0.0125 -9 -9 ]
[.57283 -0.0125 9 0 ]
[.77451 -0.0125 -9 -9 ]
[.77451 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(0.2)] .16947 -0.0125 0 1 Mshowa
.37115 0 m
.37115 .00625 L
s
[(0.4)] .37115 -0.0125 0 1 Mshowa
.57283 0 m
.57283 .00625 L
s
[(0.6)] .57283 -0.0125 0 1 Mshowa
.77451 0 m
.77451 .00625 L
s
[(0.8)] .77451 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.21989 0 m
.21989 .00375 L
s
.27031 0 m
.27031 .00375 L
s
.32073 0 m
.32073 .00375 L
s
.42157 0 m
.42157 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.52241 0 m
.52241 .00375 L
s
.62325 0 m
.62325 .00375 L
s
.67367 0 m
.67367 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.82493 0 m
.82493 .00375 L
s
.87535 0 m
.87535 .00375 L
s
.92577 0 m
.92577 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.06863 0 m
.06863 .00375 L
s
.01821 0 m
.01821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.37115 .61178 m
.37115 .61803 L
s
.57283 .61178 m
.57283 .61803 L
s
.77451 .61178 m
.77451 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.21989 .61428 m
.21989 .61803 L
s
.27031 .61428 m
.27031 .61803 L
s
.32073 .61428 m
.32073 .61803 L
s
.42157 .61428 m
.42157 .61803 L
s
.47199 .61428 m
.47199 .61803 L
s
.52241 .61428 m
.52241 .61803 L
s
.62325 .61428 m
.62325 .61803 L
s
.67367 .61428 m
.67367 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.82493 .61428 m
.82493 .61803 L
s
.87535 .61428 m
.87535 .61803 L
s
.92577 .61428 m
.92577 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.06863 .61428 m
.06863 .61803 L
s
.01821 .61428 m
.01821 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.008 w
.02381 .01472 Mdot
.5 Mabswid
.02381 .01472 m
.02381 .01825 L
s
.008 w
.0271 .01472 Mdot
.5 Mabswid
.0271 .01472 m
.0271 .01825 L
s
.008 w
.03081 .01472 Mdot
.5 Mabswid
.03081 .01472 m
.03081 .01825 L
s
.008 w
.03501 .01472 Mdot
.5 Mabswid
.03501 .01472 m
.03501 .01825 L
s
.008 w
.03982 .01472 Mdot
.5 Mabswid
.03982 .01472 m
.03982 .01825 L
s
.008 w
.04536 .01472 Mdot
.5 Mabswid
.04536 .01472 m
.04536 .01825 L
s
.008 w
.05182 .01472 Mdot
.5 Mabswid
.05182 .01472 m
.05182 .01825 L
s
.008 w
.05946 .01472 Mdot
.5 Mabswid
.05946 .01472 m
.05946 .01825 L
s
.008 w
.06863 .01472 Mdot
.5 Mabswid
.06863 .01472 m
.06863 .01825 L
s
.008 w
.07983 .01825 Mdot
.5 Mabswid
.07983 .01554 m
.07983 .02402 L
s
.008 w
.09384 .02178 Mdot
.5 Mabswid
.09384 .01742 m
.09384 .02908 L
s
.008 w
.11184 .09006 Mdot
.5 Mabswid
.11184 .07393 m
.11184 .10842 L
s
.008 w
.13585 .21719 Mdot
.5 Mabswid
.13585 .19318 m
.13585 .24215 L
s
.008 w
.16947 .36317 Mdot
.5 Mabswid
.16947 .33762 m
.16947 .38824 L
s
.008 w
.21989 .50326 Mdot
.5 Mabswid
.21989 .48289 m
.21989 .52162 L
s
.008 w
.27031 .54917 Mdot
.5 Mabswid
.27031 .53304 m
.27031 .56294 L
s
.008 w
.30392 .56918 Mdot
.5 Mabswid
.30392 .55576 m
.30392 .58001 L
s
.008 w
.37115 .58802 Mdot
.5 Mabswid
.37115 .57824 m
.37115 .59484 L
s
.008 w
.47199 .59861 Mdot
.5 Mabswid
.47199 .59225 m
.47199 .60191 L
s
.008 w
.57283 .60332 Mdot
.5 Mabswid
.57283 .59979 m
.57283 .60332 L
s
.008 w
.67367 .60332 Mdot
.5 Mabswid
.67367 .59979 m
.67367 .60332 L
s
.008 w
.77451 .60332 Mdot
.5 Mabswid
.77451 .59979 m
.77451 .60332 L
s
.008 w
.87535 .60332 Mdot
.5 Mabswid
.87535 .59979 m
.87535 .60332 L
s
.008 w
.97619 .60332 Mdot
.5 Mabswid
.97619 .59979 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Koo`8000Coo`03003ooooo00;oo`@0023oo`8000Coo`03003ooooo00Coo`03003ooooo01ko
o`8000Coo`03003ooooo00?oo`80027oo`8000Coo`03003ooooo00?oo`8002Goo`@001Ooo`00AOoo
00@00?ooool000Soo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`009_oo00<00?ooool05_oo0015ool0
1000ooooo`002Ooo00<00?ooool07ooo00@00?ooool000Ooo`D001koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`04003ooooo000Vool00`00ooooo`0Fool004Goo`04003ooooo
000:ool00`00ooooo`0Nool01000ooooo`001ooo00@00?ooool001ooo`04003ooooo0008ool3000P
ool01000ooooo`002Ooo0P009ooo00<00?ooool05_oo0015ool01000ooooo`002ooo00<00?ooool0
7Ooo00@00?ooool000Soo`03003oo`0001ooo`04003ooooo0008ool00`00ooooo`0Pool01000oooo
o`002?oo00@00?ooool002Koo`03003ooooo01Koo`00AOoo00@00?ooool000Soo`04003ooooo000O
ool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`009?oo0`006?oo0016ool2000:ool2000Qool2000;ool00`00ooooo`0Nool2000:ool3
000Pool2000:ool2000Wool00`00ooooo`0Fool00?ooob7oo`00oooo8Ooo000VoooW000Cool002Ko
o`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool09?oo00<00?ooool0;?oo
00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool0hooo00<00?ooool04Ooo000Oool01000ooooo`000ooo
0`000_oo200000Coo`00ool000;oo`04003ooooo003>ool2000Cool001ooo`04003ooooo0003ool0
0`00ooooo`03ool300002Ooo00000000ool00?oo003oo`020002ool00`00ooooo`3=ool00`00oooo
o`0Aool001ooo`04003ooooo0003ool00`00ooooo`0@ool01000ooooo`00cooo00<00?ooool04Ooo
000Oool01000ooooo`000ooo00<00?ooool04ooo00<00?ooool0cOoo00<00?ooool04Ooo000Pool2
0004ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool2003Sool2000Cool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<0
0?ooool04Ooo000Vool2000Hool00`00ooooo`38ool2000Cool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003o
oooo0<Soo`8001?oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`3S
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3Sool00`00
ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3003Rool2000Cool001?oo`04003o
oooo000:ool00`00ooooo`02ool00`00ooooo`3Sool00`00ooooo`0Aool001?oo`04003ooooo000;
ool01@00oooooooo0000iOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo
017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00oooo
o`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P00
4ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01go
o`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
01goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<0
0?ooool04Ooo000Vool2000Mool20034ool2000Cool002Koo`03003ooooo01goo`03003ooooo0<?o
o`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
0<?oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
7Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00h_oo0P004ooo000C
ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`03003oo`0000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Woo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<0
0?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003o
oooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00oooo
o`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017o
o`009_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo
0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3S
ool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo
00<00?ooool04Ooo000Vool2000Uool00`00ooooo`2kool2000Cool002Koo`03003ooooo02Coo`03
003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo02Co
o`03003ooooo0;coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?oo
ool09?oo00<00?ooool0_?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool3000Tool00`00ooooo`2kool2000Cool001?oo`04003ooooo0008ool30004ool00`00
ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00
ooooo`04ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001Coo`8000[oo`<000?o
o`03003ooooo02Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`800>?oo`80
01?oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0A
ool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo
000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`00
9_oo0P00hooo0P004ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?o
o`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool0
0`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo0P00hooo0P004ooo000V
ool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo
00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool001Coo`80
00Coo`03003ooooo00?oo`8000Coo`03003ooooo0>?oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo0`00<?oo00<00?ooool0[ooo0P004ooo000Cool01000oooo
o`002Ooo0P001?oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0A
ool001Coo`8000[oo`8000Coo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`009_oo
00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00oooo
o`2`ool00`00ooooo`0Aool002Koo`80037oo`03003ooooo0:ooo`8001?oo`009_oo00<00?ooool0
<?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0lool00`00ooooo`2Tool00`00ooooo`0Aool002Koo`03003ooooo
03coo`03003ooooo0:Coo`03003ooooo017oo`009_oo0P00?Ooo00<00?ooool0Xooo0P004ooo000V
ool00`00ooooo`0kool2002Vool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo00Co
o`03003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0??oo00<00?ooool01?oo00<00?oo
ool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00ooooo`04ool00`00ooooo`2Mool0
0`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo09goo`03003ooooo017oo`009_oo0P00
A?oo00<00?ooool0W?oo0P004ooo000Vool00`00ooooo`13ool00`00ooooo`0=ool00`00ooooo`2=
ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo00goo`03003ooooo08goo`03003o
oooo017oo`009_oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo000Vool00`00oooo
o`1Bool2002?ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo05?oo`03003ooooo01Coo`03
003ooooo07Koo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0J_oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
0_oo00<00?ooool04Ooo000Qool00`00ooooo`02ool3001Zool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Dool01000oooooooo0P004ooo000Qool0
0`00ooooo`02ool00`00ooooo`21ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool0
0`00ooooo`0Eool00`00ooooo`02ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo
02Coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo
00;oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool00_oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04Ooo000Qool00`00
ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo0`00SOoo002C
ool00`00ooooo`2:ool008[oo`03003ooooo00Koo`03003ooooo01;oo`03003ooooo07Goo`00ROoo
00<00?ooool01?oo0`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ooooo`06ool0
0`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo
00coo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10001_oo00<00?ooool01_oo0P001?oo00<0
0?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00
ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00oooo
o`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo
00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0M?oo
0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003ooooo
00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo00<0
0?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.135773, -0.112733, \
0.00431229, 0.00738784}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["epidemic probability (theoretical)   scalefreerandom", "Section"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(n = 
      Sum[\[IndentingNewLine]degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
          Length[degreefrequency]}]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(10.`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(G0[x_, T_] := 
      Sum[\[IndentingNewLine]degreefrequency[\([k]\)]\ \((1 - T + T\ x)\)^
              k, \[IndentingNewLine]{k, Length[degreefrequency]}]/
        n\)], "Input"],

Cell[BoxData[
    \(G1[x_, T_] := 
      Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)]\ \((1 - T + 
                  T\ x)\)^\((k - 1)\), \[IndentingNewLine]{k, 
            Length[degreefrequency]}]/\((k\ n)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(foo = 
      Module[{T}, \[IndentingNewLine]T = 
          2^\((\(-i\))\); \[IndentingNewLine]Table[\[IndentingNewLine]{T, 
            1 - G0[alpha /. 
                  FindRoot[alpha \[Equal] G1[alpha, T], {alpha, 0.5}], 
                T]}, \[IndentingNewLine]{i, 0, 6, 0.01}]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"\:76f4\:7dda\:63a2\
\:7d22\:306b\:304a\:3044\:3066\:523b\:307f\:5e45\:3092AccuracyGoal\:3068\
PrecisionGoal\:3067\:6307\:5b9a\:3055\:308c\:305f\:8a31\:5bb9\:7bc4\:56f2\
\:306b\:6e1b\:3089\:3057\:307e\:3057\:305f\:304c\:ff0c\:30e1\:30ea\:30c3\:30c8\
\:95a2\:6570\:306b\:5341\:5206\:306a\:5897\:52a0\:304c\:898b\:3089\:308c\:307e\
\:305b\:3093\:3067\:3057\:305f\:ff0e\:3053\:308c\:3089\:306e\:8a31\:5bb9\:7bc4\
\:56f2\:3067\:6e80\:8db3\:3059\:308b\:305f\:3081\:306b\:306f\:ff0c\\!\\(\
MachinePrecision\\)\:6841\:3088\:308a\:9ad8\:3044\:4f5c\:696d\:7cbe\:5ea6\
\:304c\:5fc5\:8981\:3068\:306a\:308b\:3053\:3068\:304c\:3042\:308a\:307e\:3059\
\:ff0e \\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({{1, 1.`}, {0.9930924954370359`, 
        0.9999999999973747`}, {0.9862327044933592`, 
        0.99999999991661`}, {0.9794202975869268`, 
        0.9999999993714872`}, {0.9726549474122855`, 
        0.9999999973713825`}, {0.9659363289248456`, 
        0.9999999920388893`}, {0.9592641193252643`, 
        0.9999999803413555`}, {0.9526379980439373`, 
        0.9999999578362223`}, {0.9460576467255959`, 
        0.9999999184300156`}, {0.9395227492140118`, 
        0.9999998541508004`}, {0.9330329915368074`, 
        0.999999754933884`}, {0.9265880618903709`, 
        0.9999996084205223`}, {0.9201876506248751`, 
        0.9999993997693597`}, {0.9138314502294005`, 
        0.9999991114803156`}, {0.9075191553171609`, 
        0.9999987232306076`}, {0.9012504626108302`, 
        0.9999982117225897`}, {0.8950250709279725`, 
        0.999997550543072`}, {0.8888426811665702`, 
        0.9999967100337731`}, {0.8827029962906549`, 
        0.9999956571725562`}, {0.8766057213160351`, 
        0.9999943554650864`}, {0.8705505632961241`, 
        0.9999927648465484`}, {0.8645372313078652`, 
        0.9999908415930581`}, {0.8585654364377537`, 
        0.9999885382424035`}, {0.8526348917679567`, 
        0.9999858035237487`}, {0.8467453123625271`, 
        0.9999825822959387`}, {0.8408964152537145`, 
        0.9999788154940463`}, {0.8350879194283694`, 
        0.999974440083803`}, {0.8293195458144417`, 
        0.9999693890235677`}, {0.8235910172675731`, 
        0.9999635912334861`}, {0.8179020585577811`, 
        0.9999569715715051`}, {0.8122523963562356`, 
        0.9999494508159121`}, {0.8066417592221263`, 
        0.9999409456540774`}, {0.8010698775896221`, 
        0.9999313686770854`}, {0.7955364837549187`, 
        0.9999206283799514`}, {0.7900413118633771`, 
        0.9999086291671265`}, {0.7845840978967508`, 
        0.9998952713630049`}, {0.7791645796604999`, 
        0.9998804512271567`}, {0.7737824967711949`, 
        0.9998640609740175`}, {0.7684375906440062`, 
        0.9998459887967782`}, {0.7631296044802796`, 
        0.9998261188952259`}, {0.757858283255199`, 
        0.9998043315072958`}, {0.7526233737055336`, 
        0.9997805029441083`}, {0.7474246243174693`, 
        0.9997545056282673`}, {0.7422617853145246`, 
        0.9997262081352118`}, {0.7371346086455506`, 
        0.9996954752374201`}, {0.7320428479728127`, 
        0.9996621679512707`}, {0.7269862586601553`, 
        0.9996261435863816`}, {0.721964597761248`, 
        0.9995872557972485`}, {0.7169776240079136`, 
        0.9995453546370197`}, {0.7120250977985358`, 
        0.9995002866132452`}, {0.7071067811865476`, 
        0.9994518947454554`}, {0.7022224378689986`, 
        0.999400018624421`}, {0.6973718331752027`, 
        0.9993444944729649`}, {0.6925547340554623`, 
        0.9992851552081944`}, {0.6877709090698718`, 
        0.9992218305050353`}, {0.6830201283771977`, 
        0.9991543468609541`}, {0.6783021637238359`, 
        0.9990825276617595`}, {0.6736167884328451`, 
        0.9990061932483846`}, {0.668963777393056`, 
        0.9989251609845518`}, {0.6643429070482558`, 
        0.9988392453252347`}, {0.6597539553864471`, 
        0.9987482578858305`}, {0.6551967019291817`, 
        0.9986520075119648`}, {0.6506709277209668`, 
        0.9985503003498577`}, {0.6461764153187461`, 
        0.9984429399171794`}, {0.6417129487814521`, 
        0.9983297271743342`}, {0.6372803136596311`, 
        0.9982104605961117`}, {0.63287829698514`, 
        0.9980849362436496`}, {0.6285066872609142`, 
        0.997952947836658`}, {0.6241652744508059`, 
        0.9978142868258567`}, {0.6198538499694932`, 
        0.9976687424655807`}, {0.6155722066724582`, 
        0.9975161018865143`}, {0.6113201388460343`, 
        0.997356150168516`}, {0.6070974421975235`, 
        0.9971886704134987`}, {0.6029039138453802`, 
        0.9970134438183343`}, {0.5987393523094643`, 
        0.9968302497477542`}, {0.5946035575013605`, 
        0.9966388658072174`}, {0.5904963307147651`, 
        0.9964390679157235`}, {0.5864174746159394`, 
        0.9962306303785494`}, {0.5823667932342279`, 
        0.9960133259598876`}, {0.5783440919526437`, 
        0.9957869259553693`}, {0.5743491774985174`, 
        0.9955512002644583`}, {0.5703818579342118`, 
        0.9953059174626975`}, {0.5664419426478993`, 
        0.9950508448737988`}, {0.5625292423444047`, 
        0.9947857486415637`}, {0.55864356903611`, 
        0.9945103938016241`}, {0.5547847360339225`, 
        0.9942245443529967`}, {0.5509525579383053`, 
        0.9939279633294417`}, {0.5471468506303697`, 
        0.9936204128706205`}, {0.543367431263029`, 
        0.9933016542930481`}, {0.5396141182522136`, 
        0.9929714481608328`}, {0.5358867312681466`, 
        0.9926295543562044`}, {0.5321850912266799`, 
        0.9922757321498229`}, {0.5285090202806901`, 
        0.9919097402708709`}, {0.5248583418115336`, 
        0.9915313369769242`}, {0.5212328804205607`, 
        0.9911402801236023`}, {0.5176324619206887`, 
        0.9907363272339977`}, {0.5140569133280333`, 
        0.9903192355678845`}, {0.5105060628535967`, 
        0.9898887621907059`}, {0.5069797398950145`, 
        0.9894446640423439`}, {0.5034777750283594`, 
        0.9889866980056697`}, {0.5`, 
        0.9885146209748786`}, {0.49654624771851796`, 
        0.9880281899236092`}, {0.4931163522466796`, 
        0.987527161972851`}, {0.4897101487934634`, 
        0.9870112944586407`}, {0.48632747370614277`, 
        0.9864803449995505`}, {0.48296816446242274`, 
        0.9859340715639698`}, {0.47963205966263217`, 
        0.9853722325371833`}, {0.47631899902196867`, 
        0.9847945867882477`}, {0.47302882336279795`, 
        0.9842008937366692`}, {0.46976137460700584`, 
        0.9835909134188837`}, {0.4665164957684037`, 
        0.9829644065545429`}, {0.4632940309451854`, 
        0.9823211346126071`}, {0.46009382531243753`, 
        0.9816608598772479`}, {0.45691572511470024`, 
        0.9809833455135624`}, {0.4537595776585804`, 
        0.9802883556330989`}, {0.4506252313054151`, 
        0.9795756553591995`}, {0.4475125354639862`, 
        0.9788450108921565`}, {0.44442134058328514`, 
        0.9780961895741866`}, {0.4413514981453274`, 
        0.9773289599542242`}, {0.43830286065801755`, 
        0.9765430918525311`}, {0.43527528164806206`, 
        0.975738356425128`}, {0.4322686156539326`, 
        0.9749145262280439`}, {0.42928271821887687`, 
        0.9740713752813855`}, {0.42631744588397835`, 
        0.9732086791332256`}, {0.4233726561812636`, 
        0.9723262149233107`}, {0.42044820762685725`, 
        0.9714237614465856`}, {0.4175439597141847`, 
        0.9705010992165353`}, {0.41465977290722084`, 
        0.9695580105283418`}, {0.41179550863378656`, 
        0.9685942795218544`}, {0.40895102927889054`, 
        0.9676096922443711`}, {0.40612619817811774`, 
        0.9666040367132301`}, {0.4033208796110631`, 
        0.965577102978206`}, {0.400534938794811`, 
        0.9645286831837103`}, {0.3977682418774593`, 
        0.9634585716307922`}, {0.39502065593168856`, 
        0.9623665648389339`}, {0.3922920489483753`, 
        0.9612524616076406`}, {0.3895822898302499`, 
        0.9601160630778156`}, {0.38689124838559746`, 
        0.9589571727929211`}, {0.38421879532200304`, 
        0.957775596759915`}, {0.3815648022401397`, 
        0.9565711435099618`}, {0.3789291416275995`, 
        0.9553436241589096`}, {0.37631168685276684`, 
        0.9540928524675285`}, {0.3737123121587346`, 
        0.9528186449015036`}, {0.3711308926572623`, 
        0.9515208206911743`}, {0.3685673043227753`, 
        0.950199201891017`}, {0.36602142398640636`, 
        0.9488536134388578`}, {0.36349312933007766`, 
        0.9474838832148128`}, {0.36098229888062405`, 
        0.9460898420999444`}, {0.3584888120039568`, 
        0.9446713240346275`}, {0.3560125488992679`, 
        0.9432281660766145`}, {0.3535533905932738`, 
        0.9417602084587916`}, {0.3511112189344993`, 
        0.9402672946466166`}, {0.34868591658760134`, 
        0.9387492713952282`}, {0.34627736702773115`, 
        0.9372059888062166`}, {0.3438854545349359`, 
        0.935637300384045`}, {0.34151006418859886`, 
        0.934043063092111`}, {0.33915108186191795`, 
        0.9324231374084377`}, {0.33680839421642256`, 
        0.9307773873809824`}, {0.334481888696528`, 
        0.9291056806825498`}, {0.33217145352412786`, 
        0.9274078886653015`}, {0.32987697769322355`, 
        0.9256838864148446`}, {0.3275983509645908`, 
        0.9239335528038904`}, {0.32533546386048334`, 
        0.9221567705454691`}, {0.323088207659373`, 
        0.9203534262456866`}, {0.320856474390726`, 
        0.9185234104560105`}, {0.3186401568298155`, 
        0.9166666177250716`}, {0.31643914849256993`, 
        0.9147829466499674`}, {0.3142533436304571`, 
        0.91287229992705`}, {0.31208263722540297`, 
        0.9109345844021892`}, {0.30992692498474667`, 
        0.9089697111204912`}, {0.3077861033362291`, 
        0.9069775953754594`}, {0.30566006942301716`, 
        0.904958156757583`}, {0.30354872109876174`, 
        0.9029113192023352`}, {0.3014519569226901`, 
        0.9008370110375686`}, {0.29936967615473214`, 
        0.898735165030287`}, {0.29730177875068026`, 
        0.8966057184327832`}, {0.2952481653573826`, 
        0.8944486130281195`}, {0.2932087373079697`, 
        0.8922637951749399`}, {0.29118339661711395`, 
        0.8900512158515944`}, {0.28917204597632185`, 
        0.887810830699557`}, {0.2871745887492587`, 
        0.8855426000661235`}, {0.2851909289671059`, 
        0.883246489046368`}, {0.28322097132394963`, 
        0.880922467524342`}, {0.28126462117220236`, 
        0.8785705102134989`}, {0.27932178451805495`, 
        0.8761905966963239`}, {0.2773923680169612`, 
        0.873782711463153`}, {0.27547627896915267`, 
        0.8713468439501615`}, {0.27357342531518486`, 
        0.8688829885765026`}, {0.2716837156315145`, 
        0.8663911447805815`}, {0.26980705912610675`, 
        0.8638713170554407`}, {0.2679433656340733`, 
        0.8613235149832416`}, {0.26609254561333995`, 
        0.8587477532688215`}, {0.2642545101403451`, 
        0.8561440517723087`}, {0.26242917090576684`, 
        0.853512435540775`}, {0.26061644021028035`, 
        0.8508529348389053`}, {0.2588162309603444`, 
        0.8481655851786691`}, {0.25702845666401664`, 
        0.845450427347971`}, {0.25525303142679834`, 
        0.8427075074382606`}, {0.2534898699475073`, 
        0.8399368768710858`}, {0.2517388875141797`, 
        0.8371385924235668`}, {0.25`, 
        0.8343127162527721`}, {0.24827312385925893`, 
        0.8314593159189793`}, {0.2465581761233398`, 
        0.828578464407796`}, {0.24485507439673168`, 
        0.8256702401511304`}, {0.24316373685307138`, 
        0.8227347270469814`}, {0.24148408223121143`, 
        0.8197720144780342`}, {0.23981602983131609`, 
        0.8167821973290501`}, {0.23815949951098436`, 
        0.8137653760030125`}, {0.23651441168139897`, 
        0.8107216564360278`}, {0.23488068730350298`, 
        0.8076511501109537`}, {0.23325824788420185`, 
        0.8045539740697378`}, {0.23164701547259273`, 
        0.8014302509244452`}, {0.23004691265621877`, 
        0.7982801088669638`}, {0.22845786255735015`, 
        0.7951036816773586`}, {0.2268797888292902`, 
        0.7919011087308654`}, {0.22531261565270758`, 
        0.7886725350035005`}, {0.22375626773199309`, 
        0.7854181110762711`}, {0.22221067029164257`, 
        0.782137993137967`}, {0.22067574907266369`, 
        0.7788323429865178`}, {0.21915143032900877`, 
        0.775501328028896`}, {0.217637640824031`, 
        0.7721451212795505`}, {0.2161343078269663`, 
        0.7687639013573561`}, {0.2146413591094384`, 
        0.7653578524810528`}, {0.21315872294198918`, 
        0.7619271644631749`}, {0.21168632809063176`, 
        0.7584720327024359`}, {0.21022410381342863`, 
        0.7549926581745672`}, {0.2087719798570923`, 
        0.751489247421589`}, {0.20732988645361042`, 
        0.7479620125394999`}, {0.20589775431689325`, 
        0.7444111711643697`}, {0.20447551463944527`, 
        0.7408369464568204`}, {0.20306309908905884`, 
        0.7372395670848881`}, {0.20166043980553156`, 
        0.7336192672052408`}, {0.20026746939740553`, 
        0.7299762864427487`}, {0.19888412093872965`, 
        0.7263108698683903`}, {0.1975103279658443`, 
        0.722623267975484`}, {0.19614602447418766`, 
        0.7189137366542301`}, {0.19479114491512498`, 
        0.7151825371645559`}, {0.19344562419279873`, 
        0.7114299361072527`}, {0.19210939766100155`, 
        0.7076562053933884`}, {0.19078240112006986`, 
        0.7038616222119953`}, {0.18946457081379978`, 
        0.7000464689960185`}, {0.1881558434263834`, 
        0.6962110333865179`}, {0.1868561560793673`, 
        0.6923556081951112`}, {0.18556544632863112`, 
        0.6884804913646576`}, {0.18428365216138765`, 
        0.6845859859281743`}, {0.18301071199320315`, 
        0.6806723999659705`}, {0.18174656466503883`, 
        0.6767400465610065`}, {0.180491149440312`, 
        0.6727892437524639`}, {0.1792444060019784`, 
        0.6688203144875227`}, {0.17800627444963393`, 
        0.664833586571348`}, {0.1767766952966369`, 
        0.6608293926152795`}, {0.17555560946724963`, 
        0.6568080699832166`}, {0.17434295829380067`, 
        0.6527699607362064`}, {0.17313868351386555`, 
        0.6487154115752329`}, {0.17194272726746795`, 
        0.6446447737821919`}, {0.1707550320942994`, 
        0.640558403159081`}, {0.16957554093095897`, 
        0.6364566599653755`}, {0.1684041971082113`, 
        0.6323399088536189`}, {0.167240944348264`, 
        0.6282085188032063`}, {0.16608572676206396`, 
        0.6240628630523835`}, {0.16493848884661177`, 
        0.6199033190284683`}, {0.16379917548229542`, 
        0.61573026827627`}, {0.16266773193024167`, 
        0.6115440963847554`}, {0.16154410382968654`, 
        0.6073451929119377`}, {0.160428237195363`, 
        0.6031339513080067`}, {0.15932007841490778`, 
        0.5989107688367136`}, {0.15821957424628497`, 
        0.5946760464950037`}, {0.15712667181522855`, 
        0.5904301889309433`}, {0.15604131861270149`, 
        0.5861736043598973`}, {0.15496346249237333`, 
        0.5819067044790295`}, {0.1538930516681145`, 
        0.577629904380088`}, {0.15283003471150858`, 
        0.5733436224605408`}, {0.15177436054938084`, 
        0.5690482803330159`}, {0.15072597846134506`, 
        0.564744302733128`}, {0.14968483807736607`, 
        0.5604321174256486`}, {0.14865088937534013`, 
        0.5561121551090908`}, {0.1476240826786913`, 
        0.5517848493186834`}, {0.14660436865398485`, 
        0.5474506363277876`}, {0.14559169830855695`, 
        0.5431099550477587`}, {0.14458602298816092`, 
        0.5387632469262778`}, {0.14358729437462936`, 
        0.5344109558441882`}, {0.14259546448355295`, 
        0.5300535280108456`}, {0.14161048566197484`, 
        0.5256914118580094`}, {0.14063231058610118`, 
        0.5213250579323159`}, {0.1396608922590275`, 
        0.5169549187863485`}, {0.1386961840084806`, 
        0.5125814488683259`}, {0.13773813948457636`, 
        0.508205104410451`}, {0.13678671265759243`, 
        0.5038263433159543`}, {0.13584185781575728`, 
        0.4994456250448416`}, {0.13490352956305338`, 
        0.4950634104984031`}, {0.13397168281703664`, 
        0.4906801619025014`}, {0.13304627280666997`, 
        0.48629634268966826`}, {0.13212725507017256`, 
        0.4819124173800773`}, {0.1312145854528834`, 
        0.47752885146137347`}, {0.13030822010514018`, 
        0.47314611126745887`}, {0.12940811548017217`, 
        0.4687646638562286`}, {0.12851422833200832`, 
        0.4643849768863133`}, {0.12762651571339914`, 
        0.4600075184928579`}, {0.12674493497375364`, 
        0.4556327571624079`}, {0.12586944375708983`, 
        0.4512611616068951`}, {0.125`, 
        0.4468932006368147`}, {0.12413656192962946`, 
        0.4425293430336137`}, {0.1232790880616699`, 
        0.438170057421329`}, {0.12242753719836584`, 
        0.4338158121375527`}, {0.12158186842653569`, 
        0.4294670751037202`}, {0.12074204111560567`, 
        0.42512431369483494`}, {0.11990801491565804`, 
        0.4207879946086095`}, {0.11907974975549215`, 
        0.4164585837341367`}, {0.11825720584069949`, 
        0.41213654602007743`}, {0.11744034365175149`, 
        0.4078223453424987`}, {0.11662912394210093`, 
        0.4035164443723046`}, {0.11582350773629636`, 
        0.39921930444242504`}, {0.11502345632810938`, 
        0.39493138541474493`}, {0.11422893127867507`, 
        0.3906531455468426`}, {0.1134398944146451`, 
        0.38638504135862106`}, {0.11265630782635379`, 
        0.38212752749884915`}, {0.11187813386599654`, 
        0.3778810566116876`}, {0.11110533514582129`, 
        0.3736460792032794`}, {0.11033787453633184`, 
        0.3694230435084097`}, {0.10957571516450439`, 
        0.36521239535735006`}, {0.1088188204120155`, 
        0.3610145780429237`}, {0.10806715391348315`, 
        0.35683003218782716`}, {0.1073206795547192`, 
        0.3526591956123235`}, {0.10657936147099459`, 
        0.348502503202318`}, {0.10584316404531588`, 
        0.344360386777919`}, {0.10511205190671431`, 
        0.3402332749625002`}, {0.10438598992854616`, 
        0.3361215930523832`}, {0.10366494322680521`, 
        0.33202576288715013`}, {0.10294887715844663`, 
        0.3279462027206963`}, {0.10223775731972264`, 
        0.3238833270930488`}, {0.10153154954452942`, 
        0.31983754670304687`}, {0.10083021990276578`, 
        0.31580926828191314`}, {0.10013373469870274`, 
        0.3117988944678327`}, {0.09944206046936482`, 
        0.3078068236815431`}, {0.09875516398292215`, 
        0.30383345000305073`}, {0.09807301223709383`, 
        0.29987916304952855`}, {0.09739557245756249`, 
        0.2959443478544147`}, {0.09672281209639937`, 
        0.2920293847478467`}, {0.09605469883050077`, 
        0.28813464923847043`}, {0.09539120056003493`, 
        0.2842605118966359`}, {0.09473228540689989`, 
        0.28040733823915065`}, {0.0940779217131917`, 
        0.27657548861553916`}, {0.09342807803968366`, 
        0.27276531809597615`}, {0.09278272316431556`, 
        0.2689771763608694`}, {0.09214182608069382`, 
        0.26521140759221795`}, {0.09150535599660158`, 
        0.2614683503667785`}, {0.09087328233251941`, 
        0.2577483375511078`}, {0.090245574720156`, 
        0.25405169619853907`}, {0.0896222030009892`, 
        0.2503787474481678`}, {0.08900313722481697`, 
        0.24672980642587627`}, {0.08838834764831845`, 
        0.24310518214748966`}, {0.08777780473362481`, 
        0.23950517742408783`}, {0.08717147914690034`, 
        0.23593008876957866`}, {0.08656934175693277`, 
        0.23238020631052214`}, {0.08597136363373398`, 
        0.2288558136983062`}, {0.0853775160471497`, 
        0.22535718802372617`}, {0.08478777046547949`, 
        0.22188459973400787`}, {0.08420209855410563`, 
        0.2184383125522964`}, {0.083620472174132`, 
        0.21501858339973356`}, {0.08304286338103198`, 
        0.2116256623201076`}, {0.08246924442330589`, 
        0.2082597924071422`}, {0.08189958774114771`, 
        0.20492120973447214`}, {0.08133386596512084`, 
        0.2016101432883568`}, {0.08077205191484327`, 
        0.19832681490316495`}, {0.0802141185976815`, 
        0.19507143919965197`}, {0.07966003920745389`, 
        0.1918442235261324`}, {0.07910978712314248`, 
        0.18864536790249076`}, {0.07856333590761427`, 
        0.18547506496718857`}, {0.07802065930635074`, 
        0.1823334999271642`}, {0.07748173124618667`, 
        0.17922085051078274`}, {0.07694652583405726`, 
        0.1761372869237937`}, {0.07641501735575429`, 
        0.17308297180836407`}, {0.07588718027469042`, 
        0.1700580602051781`}, {0.07536298923067253`, 
        0.167062699518697`}, {0.07484241903868304`, 
        0.16409702948553417`}, {0.07432544468767006`, 
        0.16116118214601893`}, {0.07381204133934564`, 
        0.15825528181895943`}, {0.07330218432699243`, 
        0.15537944507961443`}, {0.07279584915427847`, 
        0.15253378074092971`}, {0.07229301149408046`, 
        0.149718389838028`}, {0.07179364718731468`, 
        0.14693336561596215`}, {0.07129773224177648`, 
        0.1441787935208435`}, {0.0708052428309874`, 
        0.14145475119417872`}, {0.07031615529305059`, 
        0.13876130847063495`}, {0.06983044612951375`, 
        0.13609852737912476`}, {0.0693480920042403`, 
        0.13346646214723068`}, {0.06886906974228818`, 
        0.13086515920904607`}, {0.06839335632879621`, 
        0.12829465721635402`}, {0.06792092890787864`, 
        0.12575498705324462`}, {0.06745176478152669`, 
        0.12324617185409814`}, {0.06698584140851832`, 
        0.1207682270249878`}, {0.06652313640333499`, 
        0.11832116026849837`}, {0.06606362753508628`, 
        0.11590497161193047`}, {0.0656072927264417`, 
        0.11351965343893544`}, {0.06515411005257009`, 
        0.1111651905245642`}, {0.06470405774008609`, 
        0.10884156007369883`}, {0.06425711416600416`, 
        0.10654873176289048`}, {0.06381325785669957`, 
        0.10428666778558582`}, {0.06337246748687682`, 
        0.10205532290071673`}, {0.06293472187854492`, 
        0.09985464448466064`}, {0.0625`, 
        0.09768457258652452`}, {0.06206828096481475`, 
        0.09554503998676511`}, {0.06163954403083493`, 
        0.09343597225907763`}, {0.06121376859918292`, 
        0.09135728783556951`}, {0.060790934213267846`, 
        0.0893088980751423`}, {0.06037102055780286`, 
        0.08729070733511213`}, {0.059954007457829`, 
        0.0853026130459511`}, {0.05953987487774608`, 
        0.0833445057891754`}, {0.05912860292034974`, 
        0.08141626937834234`}, {0.058720171825875744`, 
        0.07951778094307294`}, {0.05831456197105048`, 
        0.0776489110161267`}, {0.05791175386814817`, 
        0.07580952362347348`}, {0.05751172816405469`, 
        0.07399947637733817`}, {0.05711446563933754`, 
        0.07221862057222439`}, {0.05671994720732257`, 
        0.07046680128392335`}, {0.05632815391317687`, 
        0.06874385747149037`}, {0.05593906693299827`, 
        0.06704962208222809`}, {0.05555266757291064`, 
        0.06538392215975541`}, {0.05516893726816594`, 
        0.06374657895508307`}, {0.05478785758225218`, 
        0.062137408040882525`}, {0.05440941020600775`, 
        0.06055621942890832`}, {0.054033576956741575`, 
        0.05900281769057991`}, {0.05366033977735962`, 
        0.05747700208077999`}, {0.05328968073549728`, 
        0.05597856666477741`}, {0.05292158202265794`, 
        0.05450730044817165`}, {0.052556025953357156`, 
        0.053062987509605475`}, {0.05219299496427309`, 
        0.05164540713603205`}, {0.05183247161340259`, 
        0.05025433395996459`}, {0.05147443857922331`, 
        0.04888953809811891`}, {0.05111887865986132`, 
        0.047550785290640385`}, {0.050765774772264724`, 
        0.046237837039895924`}, {0.050415109951382875`, 
        0.044950450747508475`}, {0.05006686734935137`, 
        0.04368837984822771`}, {0.04972103023468241`, 
        0.042451373938898085`}, {0.04937758199146108`, 
        0.04123917890055273`}, {0.0490365061185469`, 
        0.04005153701168196`}, {0.04869778622878123`, 
        0.0388881870503599`}, {0.04836140604819968`, 
        0.03774886438307479`}, {0.04802734941525039`, 
        0.036633301037996`}, {0.047695600280017486`, 
        0.035541225760797546`}, {0.04736614270344993`, 
        0.03447236405098264`}, {0.04703896085659585`, 
        0.03342643817761559`}, {0.04671403901984183`, 
        0.03240316717342362`}, {0.04639136158215779`, 
        0.0314022668070133`}, {0.0460709130403469`, 
        0.030423449533832247`}, {0.04575267799830079`, 
        0.029466424427187055`}, {0.04543664116625971`, 
        0.028530897091565643`}, {0.045122787360078014`, 
        0.027616569561577653`}, {0.04481110150049459`, 
        0.02672314019065125`}, {0.04450156861240848`, 
        0.025850303534573293`}, {0.04419417382415922`, 
        0.024997750235739136`}, {0.04388890236681242`, 
        0.024165166914679737`}, {0.043585739573450154`, 
        0.023352236075811605`}, {0.04328467087846639`, 
        0.02255863603468844`}, {0.04298568181686699`, 
        0.02178404087392305`}, {0.042688758023574865`, 
        0.021028120434803288`}, {0.04239388523273973`, 
        0.020290540350894504`}, {0.04210104927705281`, 
        0.01957096212924536`}, {0.041810236087066`, 
        0.018869043283657905`}, {0.04152143169051599`, 
        0.01818443752334864`}, {0.04123462221165293`, 
        0.017516794998708618`}, {0.04094979387057384`, 
        0.016865762604658996`}, {0.04066693298256042`, 
        0.016230984340254384`}, {0.040386025957421634`, 
        0.015612101721930727`}, {0.040107059298840765`, 
        0.015008754246330747`}, {0.03983001960372693`, 
        0.01442057989722556`}, {0.03955489356157124`, 
        0.013847215690236836`}, {0.03928166795380714`, 
        0.01328829824809108`}, {0.03901032965317538`, 
        0.012743464398457971`}, {0.03874086562309332`, 
        0.01221235178632818`}, {0.03847326291702863`, 
        0.01169459949260987`}, {0.038207508677877144`, 
        0.011189848650808187`}, {0.03794359013734522`, 
        0.010697743054119524`}, {0.03768149461533625`, 
        0.010217929745720222`}, {0.03742120951934152`, 
        0.009750059585844961`}, {0.03716272234383503`, 
        0.009293787789810382`}, {0.03690602066967283`, 
        0.008848774432399176`}, {0.0366510921634962`, 
        0.00841468491453179`}, {0.03639792457713924`, 
        0.007991190389506464`}, {0.03614650574704023`, 
        0.007577968146389558`}, {0.03589682359365735`, 
        0.007174701949683726`}, {0.035648866120888224`, 
        0.00678108233461483`}, {0.0354026214154937`, 
        0.006396806858350423`}, {0.035158077646525294`, 
        0.006021580308025798`}, {0.034915223064756876`, 
        0.005655114866901623`}, {0.034674046002120144`, 
        0.005297130240540904`}, {0.034434534871144076`, 
        0.004947353745158201`}, {0.03419667816439811`, 
        0.0046055203603641015`}, {0.03396046445393932`, 
        0.004271372749222846`}, {0.03372588239076336`, 
        0.003944661247955561`}, {0.03349292070425915`, 
        0.0036251438283187998`}, {0.033261568201667494`, 
        0.003312586035210785`}, {0.03303181376754314`, 
        0.0030067609023526343`}, {0.03280364636322086`, 
        0.0027074488483908032`}, {0.03257705502628504`, 
        0.0024144375564232323`}, {0.03235202887004304`, 
        0.0021275218386603845`}, {0.03212855708300208`, 
        0.0018465034889869614`}, {0.03190662892834979`, 
        0.0015711911253640798`}, {0.0316862337434384`, 
        0.0013014000236425405`}, {0.03146736093927246`, 
        0.0010369519453095055`}, {0.03125`, 
        0.000777674959582253`}, {0.031034140482407376`, 
        0.0005234032627585705`}, {0.030819772015417465`, 
        0.00027397699454267954`}, {0.03060688429959146`, 
        0.00002924205479015729`}, {0.030395467106633923`, \
\(-1.3566925360919413`*^-13\)}, {0.03018551027890143`, 
        8.326672684688674`*^-15}, {0.0299770037289145`, 
        5.495603971894525`*^-14}, {0.02976993743887304`, 
        9.325873406851315`*^-15}, {0.02956430146017487`, 
        1.0436096431476471`*^-14}, {0.029360085912937872`, 
        7.327471962526033`*^-15}, {0.02915728098552522`, \
\(-1.7985612998927536`*^-14\)}, {0.028955876934074084`, 
        1.1435297153639112`*^-14}, {0.028755864082027346`, 
        1.3322676295501878`*^-15}, {0.02855723281966877`, 
        1.3211653993039363`*^-14}, {0.028359973603661284`, 
        5.10702591327572`*^-15}, {0.028164076956588437`, \
\(-7.549516567451064`*^-15\)}, {0.027969533466499136`, \
\(-3.3306690738754696`*^-15\)}, {0.02777633378645532`, \
\(-1.5543122344752192`*^-15\)}, {0.02758446863408297`, \
\(-1.5543122344752192`*^-15\)}, {0.02739392879112609`, 
        2.4424906541753444`*^-15}, {0.027204705103003875`, 
        3.219646771412954`*^-15}, {0.027016788478370787`, \
\(-5.329070518200751`*^-15\)}, {0.02683016988867981`, 
        0.`}, {0.02664484036774864`, \(-1.5543122344752192`*^-15\)}, \
{0.02646079101132897`, \(-9.547918011776346`*^-15\)}, {0.026278012976678578`, 
        5.551115123125783`*^-16}, {0.026096497482136546`, \
\(-1.5543122344752192`*^-15\)}, {0.025916235806701295`, 
        3.219646771412954`*^-15}, {0.025737219289611656`, 
        0.`}, {0.02555943932993066`, \(-1.5543122344752192`*^-15\)}, \
{0.025382887386132362`, \(-1.5543122344752192`*^-15\)}, \
{0.025207554975691437`, \(-1.5543122344752192`*^-15\)}, \
{0.025033433674675684`, 0.`}, {0.024860515117341206`, 
        1.3322676295501878`*^-15}, {0.02468879099573054`, \
\(-1.5543122344752192`*^-15\)}, {0.02451825305927345`, 
        2.4424906541753444`*^-15}, {0.024348893114390615`, 
        5.551115123125783`*^-16}, {0.02418070302409984`, \
\(-3.3306690738754696`*^-15\)}, {0.024013674707625193`, 
        0.`}, {0.023847800140008743`, 
        5.551115123125783`*^-16}, {0.023683071351724965`, 
        5.551115123125783`*^-16}, {0.023519480428297924`, \
\(-1.5543122344752192`*^-15\)}, {0.023357019509920914`, 
        0.`}, {0.023195680791078897`, 0.`}, {0.02303545652017345`, 
        1.3322676295501878`*^-15}, {0.022876338999150394`, 
        0.`}, {0.022718320583129854`, \(-3.3306690738754696`*^-15\)}, \
{0.022561393680039007`, 0.`}, {0.022405550750247295`, 
        0.`}, {0.02225078430620424`, \(-1.5543122344752192`*^-15\)}, \
{0.02209708691207961`, \(-1.5543122344752192`*^-15\)}, {0.02194445118340621`, 
        0.`}, {0.021792869786725077`, 
        1.3322676295501878`*^-15}, {0.021642335439233194`, 
        0.`}, {0.021492840908433494`, 0.`}, {0.021344379011787432`, 
        0.`}, {0.021196942616369865`, \(-1.5543122344752192`*^-15\)}, \
{0.021050524638526406`, 5.551115123125783`*^-16}, {0.020905118043533`, 
        0.`}, {0.020760715845257995`, \(-1.5543122344752192`*^-15\)}, \
{0.020617311105826465`, 0.`}, {0.02047489693528692`, 
        0.`}, {0.02033346649128021`, 0.`}, {0.020193012978710817`, 
        0.`}, {0.020053529649420383`, 
        1.3322676295501878`*^-15}, {0.019915009801863465`, 
        0.`}, {0.01977744678078562`, 
        5.551115123125783`*^-16}, {0.01964083397690357`, \
\(-1.5543122344752192`*^-15\)}, {0.01950516482658769`, 
        0.`}, {0.01937043281154666`, 
        0.`}, {0.019236631458514314`, \(-1.5543122344752192`*^-15\)}, \
{0.019103754338938572`, \(-1.5543122344752192`*^-15\)}, \
{0.01897179506867261`, 0.`}, {0.018840747307668125`, 
        5.551115123125783`*^-16}, {0.01871060475967076`, 
        5.551115123125783`*^-16}, {0.018581361171917516`, 
        5.551115123125783`*^-16}, {0.018453010334836414`, 
        0.`}, {0.0183255460817481`, 0.`}, {0.01819896228856962`, 
        0.`}, {0.018073252873520115`, 0.`}, {0.017948411796828673`, 
        5.551115123125783`*^-16}, {0.017824433060444112`, 
        0.`}, {0.01770131070774685`, 0.`}, {0.017579038823262647`, 
        0.`}, {0.017457611532378438`, 
        5.551115123125783`*^-16}, {0.017337023001060072`, 
        5.551115123125783`*^-16}, {0.017217267435572038`, 
        5.551115123125783`*^-16}, {0.017098339082199054`, 
        5.551115123125783`*^-16}, {0.01698023222696966`, 
        5.551115123125783`*^-16}, {0.01686294119538168`, \
\(-1.5543122344752192`*^-15\)}, {0.016746460352129577`, \
\(-1.5543122344752192`*^-15\)}, {0.016630784100833747`, \
\(-1.5543122344752192`*^-15\)}, {0.01651590688377157`, 
        0.`}, {0.01640182318161043`, 
        0.`}, {0.01628852751314252`, \(-1.5543122344752192`*^-15\)}, \
{0.01617601443502152`, \(-1.5543122344752192`*^-15\)}, {0.01606427854150104`, 
        0.`}, {0.015953314464174896`, 0.`}, {0.0158431168717192`, 
        0.`}, {0.01573368046963623`, 0.`}, {0.015625`, 
        5.551115123125783`*^-16}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(foo >> \
"\</Users/fumi/Desktop/infection/epidemicprobability.scalefreerandom.10.list\>\
"\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{1 - G0[alpha, T] \[Equal] 
          0.05, \[IndentingNewLine]alpha \[Equal] 
          G1[alpha, T]}, \[IndentingNewLine]{{alpha, 0.5}, {T, 
          0.5}}]\)], "Input"],

Cell[BoxData[
    \({alpha \[Rule] 0.8975511508766771`, 
      T \[Rule] 0.051766081554288065`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{1 - G0[alpha, T] \[Equal] 
          0.5, \[IndentingNewLine]alpha \[Equal] 
          G1[alpha, T]}, \[IndentingNewLine]{{alpha, 0.5}, {T, 
          0.5}}]\)], "Input"],

Cell[BoxData[
    \({alpha \[Rule] 0.40886626517555846`, 
      T \[Rule] 0.13596104663748412`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["epidemic probability (theoretical)   exponentialrandom", "Section"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(n = 
      Sum[\[IndentingNewLine]degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
          Length[degreefrequency]}]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(10.`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(G0[x_, T_] := 
      Sum[\[IndentingNewLine]degreefrequency[\([k]\)]\ \((1 - T + T\ x)\)^
              k, \[IndentingNewLine]{k, Length[degreefrequency]}]/
        n\)], "Input"],

Cell[BoxData[
    \(G1[x_, T_] := 
      Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)]\ \((1 - T + 
                  T\ x)\)^\((k - 1)\), \[IndentingNewLine]{k, 
            Length[degreefrequency]}]/\((k\ n)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(foo = 
      Module[{T}, \[IndentingNewLine]T = 
          2^\((\(-i\))\); \[IndentingNewLine]Table[\[IndentingNewLine]{T, 
            1 - G0[alpha /. 
                  FindRoot[alpha \[Equal] G1[alpha, T], {alpha, 0.5}], 
                T]}, \[IndentingNewLine]{i, 0, 6, 0.01}]]\)], "Input"],

Cell[BoxData[
    \({{1, 1.`}, {0.9930924954370359`, 
        0.99999999999851`}, {0.9862327044933592`, 
        0.9999999999525702`}, {0.9794202975869268`, 
        0.9999999996417482`}, {0.9726549474122855`, 
        0.9999999984984749`}, {0.9659363289248456`, 
        0.9999999954427312`}, {0.9592641193252643`, 
        0.9999999887227019`}, {0.9526379980439373`, 
        0.999999975761472`}, {0.9460576467255959`, 
        0.9999999530098251`}, {0.9395227492140118`, 
        0.999999915805174`}, {0.9330329915368074`, 
        0.9999998582366371`}, {0.9265880618903709`, 
        0.9999997730162534`}, {0.9201876506248751`, 
        0.999999651356311`}, {0.9138314502294005`, 
        0.999999482852747`}, {0.9075191553171609`, 
        0.9999992553745656`}, {0.9012504626108302`, 
        0.9999989549592021`}, {0.8950250709279725`, 
        0.9999985657137532`}, {0.8888426811665702`, 
        0.9999980697219812`}, {0.8827029962906549`, 
        0.9999974469569898`}, {0.8766057213160351`, 
        0.9999966751994604`}, {0.8705505632961241`, 
        0.9999957299613329`}, {0.8645372313078652`, 
        0.9999945844148027`}, {0.8585654364377537`, 
        0.9999932093265078`}, {0.8526348917679567`, 
        0.9999915729967674`}, {0.8467453123625271`, 
        0.9999896412037348`}, {0.8408964152537145`, 
        0.9999873771523208`}, {0.8350879194283694`, 
        0.9999847414277448`}, {0.8293195458144417`, 
        0.9999816919535646`}, {0.8235910172675731`, 
        0.9999781839540373`}, {0.8179020585577811`, 
        0.9999741699206643`}, {0.8122523963562356`, 
        0.9999695995827685`}, {0.8066417592221263`, 
        0.9999644198819565`}, {0.8010698775896221`, 
        0.9999585749503176`}, {0.7955364837549187`, 
        0.999952006092212`}, {0.7900413118633771`, 
        0.9999446517695025`}, {0.7845840978967508`, 
        0.9999364475900853`}, {0.7791645796604999`, 
        0.9999273262995785`}, {0.7737824967711949`, 
        0.9999172177760282`}, {0.7684375906440062`, 
        0.9999060490274936`}, {0.7631296044802796`, 
        0.9998937441923789`}, {0.757858283255199`, 
        0.9998802245423765`}, {0.7526233737055336`, 
        0.9998654084878957`}, {0.7474246243174693`, 
        0.9998492115858498`}, {0.7422617853145246`, 
        0.9998315465496771`}, {0.7371346086455506`, 
        0.9998123232614795`}, {0.7320428479728127`, 
        0.9997914487861607`}, {0.7269862586601553`, 
        0.9997688273874499`}, {0.721964597761248`, 
        0.9997443605457056`}, {0.7169776240079136`, 
        0.999717946977389`}, {0.7120250977985358`, 
        0.9996894826561082`}, {0.7071067811865476`, 
        0.9996588608351316`}, {0.7022224378689986`, 
        0.9996259720712768`}, {0.6973718331752027`, 
        0.9995907042500816`}, {0.6925547340554623`, 
        0.9995529426121685`}, {0.6877709090698718`, 
        0.9995125697807188`}, {0.6830201283771977`, 
        0.9994694657899705`}, {0.6783021637238359`, 
        0.9994235081146656`}, {0.6736167884328451`, 
        0.999374571700368`}, {0.668963777393056`, 
        0.9993225289945804`}, {0.6643429070482558`, 
        0.9992672499785907`}, {0.6597539553864471`, 
        0.9992086021999813`}, {0.6551967019291817`, 
        0.9991464508057383`}, {0.6506709277209668`, 
        0.9990806585758985`}, {0.6461764153187461`, 
        0.9990110859576776`}, {0.6417129487814521`, 
        0.9989375911000247`}, {0.6372803136596311`, 
        0.998860029888548`}, {0.63287829698514`, 
        0.9987782559807653`}, {0.6285066872609142`, 
        0.9986921208416285`}, {0.6241652744508059`, 
        0.9986014737792789`}, {0.6198538499694932`, 
        0.9985061619809897`}, {0.6155722066724582`, 
        0.9984060305492553`}, {0.6113201388460343`, 
        0.9983009225379887`}, {0.6070974421975235`, 
        0.9981906789887914`}, {0.6029039138453802`, 
        0.9980751389672595`}, {0.5987393523094643`, 
        0.9979541395992969`}, {0.5946035575013605`, 
        0.9978275161074013`}, {0.5904963307147651`, 
        0.9976951018468968`}, {0.5864174746159394`, 
        0.9975567283420855`}, {0.5823667932342279`, 
        0.9974122253222921`}, {0.5783440919526437`, 
        0.9972614207577776`}, {0.5743491774985174`, 
        0.9971041408955008`}, {0.5703818579342118`, 
        0.9969402102947065`}, {0.5664419426478993`, 
        0.9967694518623189`}, {0.5625292423444047`, 
        0.9965916868881259`}, {0.55864356903611`, 
        0.9964067350797332`}, {0.5547847360339225`, 
        0.996214414597276`}, {0.5509525579383053`, 
        0.996014542087871`}, {0.5471468506303697`, 
        0.9958069327197977`}, {0.543367431263029`, 
        0.9955914002163949`}, {0.5396141182522136`, 
        0.9953677568896612`}, {0.5358867312681466`, 
        0.9951358136735501`}, {0.5321850912266799`, 
        0.9948953801569488`}, {0.5285090202806901`, 
        0.9946462646163334`}, {0.5248583418115336`, 
        0.9943882740480913`}, {0.5212328804205607`, 
        0.9941212142005037`}, {0.5176324619206887`, 
        0.9938448896053841`}, {0.5140569133280333`, 
        0.9935591036093634`}, {0.5105060628535967`, 
        0.9932636584048193`}, {0.5069797398950145`, 
        0.9929583550604453`}, {0.5034777750283594`, 
        0.9926429935514538`}, {0.5`, 
        0.9923173727894115`}, {0.49654624771851796`, 
        0.991981290651704`}, {0.4931163522466796`, 
        0.9916345440106275`}, {0.4897101487934634`, 
        0.9912769287621035`}, {0.48632747370614277`, 
        0.99090823985402`}, {0.48296816446242274`, 
        0.9905282713141923`}, {0.47963205966263217`, 
        0.990136816277947`}, {0.47631899902196867`, 
        0.9897336670153273`}, {0.47302882336279795`, 
        0.9893186149579194`}, {0.46976137460700584`, 
        0.9888914507253013`}, {0.4665164957684037`, 
        0.9884519641511135`}, {0.4632940309451854`, 
        0.9879999443087534`}, {0.46009382531243753`, 
        0.9875351795366942`}, {0.45691572511470024`, 
        0.9870574574634299`}, {0.4537595776585804`, 
        0.9865665650320469`}, {0.4506252313054151`, 
        0.9860622885244258`}, {0.4475125354639862`, 
        0.9855444135850743`}, {0.44442134058328514`, 
        0.985012725244593`}, {0.4413514981453274`, 
        0.9844670079427774`}, {0.43830286065801755`, 
        0.9839070455513573`}, {0.43527528164806206`, 
        0.9833326213963782`}, {0.4322686156539326`, 
        0.9827435182802243`}, {0.42928271821887687`, 
        0.9821395185032892`}, {0.42631744588397835`, 
        0.9815204038852943`}, {0.4233726561812636`, 
        0.9808859557862607`}, {0.42044820762685725`, 
        0.9802359551271345`}, {0.4175439597141847`, 
        0.9795701824100717`}, {0.41465977290722084`, 
        0.9788884177383832`}, {0.41179550863378656`, 
        0.9781904408361457`}, {0.40895102927889054`, 
        0.9774760310674788`}, {0.40612619817811774`, 
        0.976744967455495`}, {0.4033208796110631`, 
        0.9759970287009229`}, {0.400534938794811`, 
        0.9752319932004084`}, {0.3977682418774593`, 
        0.9744496390644986`}, {0.39502065593168856`, 
        0.9736497441353075`}, {0.3922920489483753`, 
        0.9728320860038732`}, {0.3895822898302499`, 
        0.9719964420272037`}, {0.38689124838559746`, 
        0.9711425893450196`}, {0.38421879532200304`, 
        0.970270304896194`}, {0.3815648022401397`, 
        0.9693793654348943`}, {0.3789291416275995`, 
        0.96846954754643`}, {0.37631168685276684`, 
        0.967540627662808`}, {0.3737123121587346`, 
        0.9665923820780006`}, {0.3711308926572623`, 
        0.9656245869629282`}, {0.3685673043227753`, 
        0.9646370183801617`}, {0.36602142398640636`, 
        0.9636294522983451`}, {0.36349312933007766`, 
        0.9626016646063454`}, {0.36098229888062405`, 
        0.9615534311271299`}, {0.3584888120039568`, 
        0.9604845276313746`}, {0.3560125488992679`, 
        0.9593947298508098`}, {0.3535533905932738`, 
        0.9582838134913014`}, {0.3511112189344993`, 
        0.9571515542456757`}, {0.34868591658760134`, 
        0.9559977278062863`}, {0.34627736702773115`, 
        0.9548221098773317`}, {0.3438854545349359`, 
        0.9536244761869195`}, {0.34151006418859886`, 
        0.952404602498888`}, {0.33915108186191795`, 
        0.951162264624382`}, {0.33680839421642256`, 
        0.9498972384331893`}, {0.334481888696528`, 
        0.948609299864838`}, {0.33217145352412786`, 
        0.9472982249394618`}, {0.32987697769322355`, 
        0.945963789768431`}, {0.3275983509645908`, 
        0.944605770564755`}, {0.32533546386048334`, 
        0.9432239436532595`}, {0.323088207659373`, 
        0.941818085480539`}, {0.320856474390726`, 
        0.9403879726246883`}, {0.3186401568298155`, 
        0.9389333818048169`}, {0.31643914849256993`, 
        0.9374540898903462`}, {0.3142533436304571`, 
        0.9359498739100947`}, {0.31208263722540297`, 
        0.9344205110611516`}, {0.30992692498474667`, 
        0.9328657787175444`}, {0.3077861033362291`, 
        0.9312854544386968`}, {0.30566006942301716`, 
        0.9296793159776888`}, {0.30354872109876174`, 
        0.9280471412893111`}, {0.3014519569226901`, 
        0.9263887085379232`}, {0.29936967615473214`, 
        0.9247037961051165`}, {0.29730177875068026`, 
        0.9229921825971804`}, {0.2952481653573826`, 
        0.9212536468523794`}, {0.2932087373079697`, 
        0.9194879679480397`}, {0.29118339661711395`, 
        0.9176949252074484`}, {0.28917204597632185`, 
        0.9158742982065684`}, {0.2871745887492587`, 
        0.914025866780569`}, {0.2851909289671059`, 
        0.912149411030177`}, {0.28322097132394963`, 
        0.9102447113278472`}, {0.28126462117220236`, 
        0.9083115483237586`}, {0.27932178451805495`, 
        0.9063497029516329`}, {0.2773923680169612`, 
        0.9043589564343817`}, {0.27547627896915267`, 
        0.9023390902895827`}, {0.27357342531518486`, 
        0.9002898863347861`}, {0.2716837156315145`, 
        0.8982111266926549`}, {0.26980705912610675`, 
        0.8961025937959379`}, {0.2679433656340733`, 
        0.8939640703922821`}, {0.26609254561333995`, 
        0.8917953395488797`}, {0.2642545101403451`, 
        0.8895961846569588`}, {0.26242917090576684`, 
        0.8873663894361135`}, {0.26061644021028035`, 
        0.8851057379384768`}, {0.2588162309603444`, 
        0.8828140145527423`}, {0.25702845666401664`, 
        0.880491004008029`}, {0.25525303142679834`, 
        0.878136491377596`}, {0.2534898699475073`, 
        0.8757502620824068`}, {0.2517388875141797`, 
        0.8733321018945475`}, {0.25`, 
        0.8708817969404943`}, {0.24827312385925893`, 
        0.8683991337042396`}, {0.2465581761233398`, 
        0.8658838990302723`}, {0.24485507439673168`, 
        0.8633358801264168`}, {0.24316373685307138`, 
        0.8607548645665304`}, {0.24148408223121143`, 
        0.8581406402930636`}, {0.23981602983131609`, 
        0.85549299561948`}, {0.23815949951098436`, 
        0.8528117192325424`}, {0.23651441168139897`, 
        0.8500966001944621`}, {0.23488068730350298`, 
        0.8473474279449168`}, {0.23325824788420185`, 
        0.8445639923029328`}, {0.23164701547259273`, 
        0.8417460834686422`}, {0.23004691265621877`, 
        0.8388934920249047`}, {0.22845786255735015`, 
        0.836006008938805`}, {0.2268797888292902`, 
        0.8330834255630228`}, {0.22531261565270758`, 
        0.8301255336370775`}, {0.22375626773199309`, 
        0.8271321252884464`}, {0.22221067029164257`, 
        0.8241029930335645`}, {0.22067574907266369`, 
        0.8210379297786976`}, {0.21915143032900877`, 
        0.8179367288206999`}, {0.217637640824031`, 
        0.8147991838476483`}, {0.2161343078269663`, 
        0.8116250889393597`}, {0.2146413591094384`, 
        0.8084142385677943`}, {0.21315872294198918`, 
        0.8051664275973396`}, {0.21168632809063176`, 
        0.8018814512849815`}, {0.21022410381342863`, 
        0.7985591052803604`}, {0.2087719798570923`, 
        0.7951991856257206`}, {0.20732988645361042`, 
        0.7918014887557401`}, {0.20589775431689325`, 
        0.7883658114972569`}, {0.20447551463944527`, 
        0.7848919510688832`}, {0.20306309908905884`, 
        0.7813797050805142`}, {0.20166043980553156`, 
        0.7778288715327266`}, {0.20026746939740553`, 
        0.7742392488160755`}, {0.19888412093872965`, 
        0.7706106357102808`}, {0.1975103279658443`, 
        0.7669428313833183`}, {0.19614602447418766`, 
        0.7632356353903966`}, {0.19479114491512498`, 
        0.7594888476728454`}, {0.19344562419279873`, 
        0.755702268556891`}, {0.19210939766100155`, 
        0.7518756987523396`}, {0.19078240112006986`, 
        0.7480089393511582`}, {0.18946457081379978`, 
        0.744101791825958`}, {0.1881558434263834`, 
        0.740154058028384`}, {0.1868561560793673`, 
        0.7361655401874003`}, {0.18556544632863112`, 
        0.7321360409074886`}, {0.18428365216138765`, 
        0.7280653631667492`}, {0.18301071199320315`, 
        0.7239533103149048`}, {0.18174656466503883`, 
        0.7197996860712175`}, {0.180491149440312`, 
        0.7156042945223084`}, {0.1792444060019784`, 
        0.7113669401198895`}, {0.17800627444963393`, 
        0.7070874276784027`}, {0.1767766952966369`, 
        0.7027655623725717`}, {0.17555560946724963`, 
        0.6984011497348614`}, {0.17434295829380067`, 
        0.6939939956528514`}, {0.17313868351386555`, 
        0.6895439063665232`}, {0.17194272726746795`, 
        0.6850506884654549`}, {0.1707550320942994`, 
        0.6805141488859356`}, {0.16957554093095897`, 
        0.6759340949079922`}, {0.1684041971082113`, 
        0.6713103341523298`}, {0.167240944348264`, 
        0.6666426745771867`}, {0.16608572676206396`, 
        0.66193092447511`}, {0.16493848884661177`, 
        0.657174892469645`}, {0.16379917548229542`, 
        0.6523743875119379`}, {0.16266773193024167`, 
        0.6475292188772648`}, {0.16154410382968654`, 
        0.6426391961614706`}, {0.160428237195363`, 
        0.6377041292773313`}, {0.15932007841490778`, 
        0.6327238284508314`}, {0.15821957424628497`, 
        0.6276981042173653`}, {0.15712667181522855`, 
        0.6226267674178556`}, {0.15604131861270149`, 
        0.6175096291947874`}, {0.15496346249237333`, 
        0.6123465009881739`}, {0.1538930516681145`, 
        0.6071371945314277`}, {0.15283003471150858`, 
        0.6018815218471671`}, {0.15177436054938084`, 
        0.5965792952429316`}, {0.15072597846134506`, 
        0.5912303273068272`}, {0.14968483807736607`, 
        0.5858344309030881`}, {0.14865088937534013`, 
        0.5803914191675592`}, {0.1476240826786913`, 
        0.5749011055031047`}, {0.14660436865398485`, 
        0.5693633035749309`}, {0.14559169830855695`, 
        0.56377782730584`}, {0.14458602298816092`, 
        0.5581444908713844`}, {0.14358729437462936`, 
        0.5524631086949805`}, {0.14259546448355295`, 
        0.546733495442901`}, {0.14161048566197484`, 
        0.5409554660192104`}, {0.14063231058610118`, 
        0.5351288355606214`}, {0.1396608922590275`, 
        0.5292534194312648`}, {0.1386961840084806`, 
        0.5233290332173803`}, {0.13773813948457636`, 
        0.5173554927219315`}, {0.13678671265759243`, 
        0.5113326139591279`}, {0.13584185781575728`, 
        0.5052602131488864`}, {0.13490352956305338`, 
        0.49913810671118763`}, {0.13397168281703664`, 
        0.49296611126036516`}, {0.13304627280666997`, 
        0.48674404359930545`}, {0.13212725507017256`, 
        0.4804717207135638`}, {0.1312145854528834`, 
        0.4741489597653984`}, {0.13030822010514018`, 
        0.46777557808770887`}, {0.12940811548017217`, 
        0.4613513931779101`}, {0.12851422833200832`, 
        0.4548762226916958`}, {0.12762651571339914`, 
        0.44834988443671675`}, {0.12674493497375364`, 
        0.441772196366193`}, {0.12586944375708983`, 
        0.43514297657240264`}, {0.125`, 
        0.4284620432800966`}, {0.12413656192962946`, 
        0.4217292148398256`}, {0.1232790880616699`, 
        0.4149443097211549`}, {0.12242753719836584`, 
        0.40810714650580826`}, {0.12158186842653569`, 
        0.40121754388068076`}, {0.12074204111560567`, 
        0.3942753206307894`}, {0.11990801491565804`, 
        0.38728029563209987`}, {0.11907974975549215`, 
        0.3802322878442561`}, {0.11825720584069949`, 
        0.37313111630321727`}, {0.11744034365175149`, 
        0.36597660011377253`}, {0.11662912394210093`, 
        0.358768558441962`}, {0.11582350773629636`, 
        0.35150681050738397`}, {0.11502345632810938`, 
        0.3441911755753915`}, {0.11422893127867507`, 
        0.3368214729491701`}, {0.1134398944146451`, 
        0.3293975219617207`}, {0.11265630782635379`, 
        0.32191914196770033`}, {0.11187813386599654`, 
        0.31438615233514877`}, {0.11110533514582129`, 
        0.3067983724371225`}, {0.11033787453633184`, 
        0.29915562164315657`}, {0.10957571516450439`, 
        0.2914577193106389`}, {0.1088188204120155`, 
        0.28370448477604915`}, {0.10806715391348315`, 
        0.2758957373460327`}, {0.1073206795547192`, 
        0.2680312962883946`}, {0.10657936147099459`, 
        0.2601109808229195`}, {0.10584316404531588`, 
        0.2521346101120612`}, {0.10511205190671431`, 
        0.24410200325149178`}, {0.10438598992854616`, 
        0.2360129792605059`}, {0.10366494322680521`, 
        0.227867357072291`}, {0.10294887715844663`, 
        0.21966495552399912`}, {0.10223775731972264`, 
        0.2114055933467477`}, {0.10153154954452942`, 
        0.2030890891553616`}, {0.10083021990276578`, 
        0.19471526143804807`}, {0.10013373469870274`, 
        0.1862839285458724`}, {0.09944206046936482`, 
        0.17779490868201397`}, {0.09875516398292215`, 
        0.1692480198909676`}, {0.09807301223709383`, 
        0.16064308004748507`}, {0.09739557245756249`, 
        0.15197990684535057`}, {0.09672281209639937`, 
        0.14325831778601827`}, {0.09605469883050077`, 
        0.13447813016702104`}, {0.09539120056003493`, 
        0.12563916107021555`}, {0.09473228540689989`, 
        0.11674122734986048`}, {0.0940779217131917`, 
        0.10778414562043581`}, {0.09342807803968366`, 
        0.09876773224438518`}, {0.09278272316431556`, 
        0.08969180331945437`}, {0.09214182608069382`, 
        0.0805561746661484`}, {0.09150535599660158`, 
        0.07136066181458434`}, {0.09087328233251941`, 
        0.06210507999149861`}, {0.090245574720156`, 
        0.05278924410679109`}, {0.0896222030009892`, 
        0.04341296873998779`}, {0.08900313722481697`, 
        0.033976068126508996`}, {0.08838834764831845`, 
        0.024478356143443736`}, {0.08777780473362481`, 
        0.01491964629549769`}, {0.08717147914690034`, 
        0.005299751700622468`}, {0.08656934175693277`, \
\(-1.816324868286756`*^-13\)}, {0.08597136363373398`, 
        6.628031457012185`*^-14}, {0.0853775160471497`, 
        5.551115123125783`*^-16}, {0.08478777046547949`, 
        6.217248937900877`*^-15}, {0.08420209855410563`, 
        1.7763568394002505`*^-15}, {0.083620472174132`, 
        9.658940314238862`*^-15}, {0.08304286338103198`, \
\(-8.659739592076221`*^-15\)}, {0.08246924442330589`, 
        8.548717289613705`*^-15}, {0.08189958774114771`, 
        0.`}, {0.08133386596512084`, \(-8.659739592076221`*^-15\)}, \
{0.08077205191484327`, 6.217248937900877`*^-15}, {0.0802141185976815`, 
        2.7755575615628914`*^-15}, {0.07966003920745389`, \
\(-4.218847493575595`*^-15\)}, {0.07910978712314248`, 
        4.107825191113079`*^-15}, {0.07856333590761427`, 
        1.7763568394002505`*^-15}, {0.07802065930635074`, 
        1.7763568394002505`*^-15}, {0.07748173124618667`, \
\(-8.659739592076221`*^-15\)}, {0.07694652583405726`, 
        6.217248937900877`*^-15}, {0.07641501735575429`, 
        2.7755575615628914`*^-15}, {0.07588718027469042`, 
        0.`}, {0.07536298923067253`, 0.`}, {0.07484241903868304`, 
        1.7763568394002505`*^-15}, {0.07432544468767006`, 
        5.10702591327572`*^-15}, {0.07381204133934564`, \
\(-6.439293542825908`*^-15\)}, {0.07330218432699243`, 
        1.7763568394002505`*^-15}, {0.07279584915427847`, \
\(-1.9984014443252818`*^-15\)}, {0.07229301149408046`, 
        5.551115123125783`*^-16}, {0.07179364718731468`, \
\(-1.9984014443252818`*^-15\)}, {0.07129773224177648`, 
        2.7755575615628914`*^-15}, {0.0708052428309874`, 
        1.7763568394002505`*^-15}, {0.07031615529305059`, \
\(-1.9984014443252818`*^-15\)}, {0.06983044612951375`, \
\(-1.9984014443252818`*^-15\)}, {0.0693480920042403`, 
        0.`}, {0.06886906974228818`, 
        1.7763568394002505`*^-15}, {0.06839335632879621`, 
        0.`}, {0.06792092890787864`, \(-4.218847493575595`*^-15\)}, \
{0.06745176478152669`, 0.`}, {0.06698584140851832`, 
        0.`}, {0.06652313640333499`, 0.`}, {0.06606362753508628`, 
        1.7763568394002505`*^-15}, {0.0656072927264417`, 
        0.`}, {0.06515411005257009`, \(-1.9984014443252818`*^-15\)}, \
{0.06470405774008609`, 5.10702591327572`*^-15}, {0.06425711416600416`, 
        1.7763568394002505`*^-15}, {0.06381325785669957`, 
        0.`}, {0.06337246748687682`, 
        5.551115123125783`*^-16}, {0.06293472187854492`, 0.`}, {0.0625`, 
        5.551115123125783`*^-16}, {0.06206828096481475`, \
\(-1.9984014443252818`*^-15\)}, {0.06163954403083493`, 
        5.551115123125783`*^-16}, {0.06121376859918292`, 
        5.551115123125783`*^-16}, {0.060790934213267846`, 
        0.`}, {0.06037102055780286`, 0.`}, {0.059954007457829`, 
        0.`}, {0.05953987487774608`, 
        0.`}, {0.05912860292034974`, \(-1.9984014443252818`*^-15\)}, \
{0.058720171825875744`, 
        0.`}, {0.05831456197105048`, \(-1.9984014443252818`*^-15\)}, \
{0.05791175386814817`, 5.551115123125783`*^-16}, {0.05751172816405469`, 
        5.551115123125783`*^-16}, {0.05711446563933754`, 
        0.`}, {0.05671994720732257`, 0.`}, {0.05632815391317687`, 
        0.`}, {0.05593906693299827`, \(-1.9984014443252818`*^-15\)}, \
{0.05555266757291064`, 0.`}, {0.05516893726816594`, 
        5.551115123125783`*^-16}, {0.05478785758225218`, 
        0.`}, {0.05440941020600775`, 
        5.551115123125783`*^-16}, {0.054033576956741575`, 
        1.7763568394002505`*^-15}, {0.05366033977735962`, 
        0.`}, {0.05328968073549728`, \(-1.9984014443252818`*^-15\)}, \
{0.05292158202265794`, 5.551115123125783`*^-16}, {0.052556025953357156`, 
        0.`}, {0.05219299496427309`, 
        0.`}, {0.05183247161340259`, \(-1.9984014443252818`*^-15\)}, \
{0.05147443857922331`, 0.`}, {0.05111887865986132`, 
        0.`}, {0.050765774772264724`, 
        5.551115123125783`*^-16}, {0.050415109951382875`, 
        0.`}, {0.05006686734935137`, 
        5.551115123125783`*^-16}, {0.04972103023468241`, 
        0.`}, {0.04937758199146108`, 0.`}, {0.0490365061185469`, 
        5.551115123125783`*^-16}, {0.04869778622878123`, \
\(-1.9984014443252818`*^-15\)}, {0.04836140604819968`, 
        0.`}, {0.04802734941525039`, 0.`}, {0.047695600280017486`, 
        5.551115123125783`*^-16}, {0.04736614270344993`, 
        0.`}, {0.04703896085659585`, 0.`}, {0.04671403901984183`, 
        0.`}, {0.04639136158215779`, 
        5.551115123125783`*^-16}, {0.0460709130403469`, 
        5.551115123125783`*^-16}, {0.04575267799830079`, \
\(-1.9984014443252818`*^-15\)}, {0.04543664116625971`, 
        0.`}, {0.045122787360078014`, 0.`}, {0.04481110150049459`, 
        0.`}, {0.04450156861240848`, 0.`}, {0.04419417382415922`, 
        5.551115123125783`*^-16}, {0.04388890236681242`, 
        0.`}, {0.043585739573450154`, 0.`}, {0.04328467087846639`, 
        5.551115123125783`*^-16}, {0.04298568181686699`, 
        1.7763568394002505`*^-15}, {0.042688758023574865`, 
        0.`}, {0.04239388523273973`, 0.`}, {0.04210104927705281`, 
        5.551115123125783`*^-16}, {0.041810236087066`, 
        5.551115123125783`*^-16}, {0.04152143169051599`, 
        5.551115123125783`*^-16}, {0.04123462221165293`, 
        1.7763568394002505`*^-15}, {0.04094979387057384`, 
        5.551115123125783`*^-16}, {0.04066693298256042`, 
        0.`}, {0.040386025957421634`, 0.`}, {0.040107059298840765`, 
        0.`}, {0.03983001960372693`, 0.`}, {0.03955489356157124`, 
        5.551115123125783`*^-16}, {0.03928166795380714`, 
        5.551115123125783`*^-16}, {0.03901032965317538`, 
        5.551115123125783`*^-16}, {0.03874086562309332`, 
        0.`}, {0.03847326291702863`, 0.`}, {0.038207508677877144`, 
        0.`}, {0.03794359013734522`, 
        5.551115123125783`*^-16}, {0.03768149461533625`, 
        0.`}, {0.03742120951934152`, 0.`}, {0.03716272234383503`, 
        0.`}, {0.03690602066967283`, 0.`}, {0.0366510921634962`, 
        0.`}, {0.03639792457713924`, 0.`}, {0.03614650574704023`, 
        0.`}, {0.03589682359365735`, 0.`}, {0.035648866120888224`, 
        0.`}, {0.0354026214154937`, 0.`}, {0.035158077646525294`, 
        5.551115123125783`*^-16}, {0.034915223064756876`, 
        0.`}, {0.034674046002120144`, 0.`}, {0.034434534871144076`, 
        5.551115123125783`*^-16}, {0.03419667816439811`, 
        0.`}, {0.03396046445393932`, 0.`}, {0.03372588239076336`, 
        0.`}, {0.03349292070425915`, 0.`}, {0.033261568201667494`, 
        0.`}, {0.03303181376754314`, 
        5.551115123125783`*^-16}, {0.03280364636322086`, 
        0.`}, {0.03257705502628504`, 0.`}, {0.03235202887004304`, 
        0.`}, {0.03212855708300208`, 0.`}, {0.03190662892834979`, 
        5.551115123125783`*^-16}, {0.0316862337434384`, 
        0.`}, {0.03146736093927246`, 0.`}, {0.03125`, 
        0.`}, {0.031034140482407376`, 0.`}, {0.030819772015417465`, 
        0.`}, {0.03060688429959146`, 0.`}, {0.030395467106633923`, 
        0.`}, {0.03018551027890143`, 0.`}, {0.0299770037289145`, 
        5.551115123125783`*^-16}, {0.02976993743887304`, 
        0.`}, {0.02956430146017487`, 0.`}, {0.029360085912937872`, 
        5.551115123125783`*^-16}, {0.02915728098552522`, 
        0.`}, {0.028955876934074084`, 0.`}, {0.028755864082027346`, 
        0.`}, {0.02855723281966877`, 
        5.551115123125783`*^-16}, {0.028359973603661284`, 
        0.`}, {0.028164076956588437`, 0.`}, {0.027969533466499136`, 
        0.`}, {0.02777633378645532`, 0.`}, {0.02758446863408297`, 
        0.`}, {0.02739392879112609`, 0.`}, {0.027204705103003875`, 
        0.`}, {0.027016788478370787`, 0.`}, {0.02683016988867981`, 
        0.`}, {0.02664484036774864`, 0.`}, {0.02646079101132897`, 
        0.`}, {0.026278012976678578`, 0.`}, {0.026096497482136546`, 
        0.`}, {0.025916235806701295`, 0.`}, {0.025737219289611656`, 
        0.`}, {0.02555943932993066`, 0.`}, {0.025382887386132362`, 
        0.`}, {0.025207554975691437`, 0.`}, {0.025033433674675684`, 
        0.`}, {0.024860515117341206`, 0.`}, {0.02468879099573054`, 
        0.`}, {0.02451825305927345`, 0.`}, {0.024348893114390615`, 
        0.`}, {0.02418070302409984`, 0.`}, {0.024013674707625193`, 
        0.`}, {0.023847800140008743`, 0.`}, {0.023683071351724965`, 
        0.`}, {0.023519480428297924`, 0.`}, {0.023357019509920914`, 
        0.`}, {0.023195680791078897`, 0.`}, {0.02303545652017345`, 
        0.`}, {0.022876338999150394`, 
        5.551115123125783`*^-16}, {0.022718320583129854`, 
        0.`}, {0.022561393680039007`, 0.`}, {0.022405550750247295`, 
        0.`}, {0.02225078430620424`, 0.`}, {0.02209708691207961`, 
        0.`}, {0.02194445118340621`, 0.`}, {0.021792869786725077`, 
        0.`}, {0.021642335439233194`, 0.`}, {0.021492840908433494`, 
        0.`}, {0.021344379011787432`, 0.`}, {0.021196942616369865`, 
        0.`}, {0.021050524638526406`, 0.`}, {0.020905118043533`, 
        0.`}, {0.020760715845257995`, 0.`}, {0.020617311105826465`, 
        0.`}, {0.02047489693528692`, 0.`}, {0.02033346649128021`, 
        0.`}, {0.020193012978710817`, 0.`}, {0.020053529649420383`, 
        5.551115123125783`*^-16}, {0.019915009801863465`, 
        0.`}, {0.01977744678078562`, 0.`}, {0.01964083397690357`, 
        0.`}, {0.01950516482658769`, 0.`}, {0.01937043281154666`, 
        0.`}, {0.019236631458514314`, 0.`}, {0.019103754338938572`, 
        0.`}, {0.01897179506867261`, 0.`}, {0.018840747307668125`, 
        0.`}, {0.01871060475967076`, 0.`}, {0.018581361171917516`, 
        0.`}, {0.018453010334836414`, 0.`}, {0.0183255460817481`, 
        0.`}, {0.01819896228856962`, 0.`}, {0.018073252873520115`, 
        0.`}, {0.017948411796828673`, 
        5.551115123125783`*^-16}, {0.017824433060444112`, 
        0.`}, {0.01770131070774685`, 0.`}, {0.017579038823262647`, 
        0.`}, {0.017457611532378438`, 0.`}, {0.017337023001060072`, 
        0.`}, {0.017217267435572038`, 0.`}, {0.017098339082199054`, 
        0.`}, {0.01698023222696966`, 0.`}, {0.01686294119538168`, 
        0.`}, {0.016746460352129577`, 0.`}, {0.016630784100833747`, 
        0.`}, {0.01651590688377157`, 0.`}, {0.01640182318161043`, 
        0.`}, {0.01628852751314252`, 0.`}, {0.01617601443502152`, 
        0.`}, {0.01606427854150104`, 0.`}, {0.015953314464174896`, 
        0.`}, {0.0158431168717192`, 0.`}, {0.01573368046963623`, 
        0.`}, {0.015625`, 0.`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(foo >> \
"\</Users/fumi/Desktop/infection/epidemicprobability.exponentialrandom.10.\
list\>"\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{1 - G0[alpha, T] \[Equal] 
          0.05, \[IndentingNewLine]alpha \[Equal] 
          G1[alpha, T]}, \[IndentingNewLine]{{alpha, 0.5}, {T, 
          0.5}}]\)], "Input"],

Cell[BoxData[
    \({alpha \[Rule] 0.9428267297373579`, 
      T \[Rule] 0.09005926149913408`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{1 - G0[alpha, T] \[Equal] 
          0.5, \[IndentingNewLine]alpha \[Equal] 
          G1[alpha, T]}, \[IndentingNewLine]{{alpha, 0.5}, {T, 
          0.5}}]\)], "Input"],

Cell[BoxData[
    \({alpha \[Rule] 0.46478737866653985`, 
      T \[Rule] 0.1350347785840034`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["epidemic probability (theoretical)   constantrandom", "Section"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.constantrandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(n = 
      Sum[\[IndentingNewLine]degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
          Length[degreefrequency]}]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(10.`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(G0[x_, T_] := 
      Sum[\[IndentingNewLine]degreefrequency[\([k]\)]\ \((1 - T + T\ x)\)^
              k, \[IndentingNewLine]{k, Length[degreefrequency]}]/
        n\)], "Input"],

Cell[BoxData[
    \(G1[x_, T_] := 
      Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)]\ \((1 - T + 
                  T\ x)\)^\((k - 1)\), \[IndentingNewLine]{k, 
            Length[degreefrequency]}]/\((k\ n)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(foo = 
      Module[{T}, \[IndentingNewLine]T = 
          2^\((\(-i\))\); \[IndentingNewLine]Table[\[IndentingNewLine]{T, 
            1 - G0[alpha /. 
                  FindRoot[alpha \[Equal] G1[alpha, T], {alpha, 0.5}], 
                T]}, \[IndentingNewLine]{i, 0, 6, 0.01}]]\)], "Input"],

Cell[BoxData[
    \({{1, 1.`}, {0.9930924954370359`, 1.`}, {0.9862327044933592`, 
        1.`}, {0.9794202975869268`, 1.`}, {0.9726549474122855`, 
        0.9999999999999998`}, {0.9659363289248456`, 
        0.9999999999999979`}, {0.9592641193252643`, 
        0.9999999999999875`}, {0.9526379980439373`, 
        0.9999999999999432`}, {0.9460576467255959`, 
        0.9999999999997914`}, {0.9395227492140118`, 
        0.9999999999993455`}, {0.9330329915368074`, 
        0.9999999999981861`}, {0.9265880618903709`, 
        0.9999999999954536`}, {0.9201876506248751`, 
        0.9999999999895118`}, {0.9138314502294005`, 
        0.9999999999774323`}, {0.9075191553171609`, 
        0.9999999999542366`}, {0.9012504626108302`, 
        0.999999999911824`}, {0.8950250709279725`, 
        0.999999999837499`}, {0.8888426811665702`, 
        0.9999999997120078`}, {0.8827029962906549`, 
        0.9999999995069746`}, {0.8766057213160351`, 
        0.9999999991816286`}, {0.8705505632961241`, 
        0.9999999986786985`}, {0.8645372313078652`, 
        0.9999999979193458`}, {0.8585654364377537`, 
        0.9999999967970059`}, {0.8526348917679567`, 
        0.9999999951699959`}, {0.8467453123625271`, 
        0.999999992852753`}, {0.8408964152537145`, 
        0.9999999896055588`}, {0.8350879194283694`, 
        0.9999999851226119`}, {0.8293195458144417`, 
        0.9999999790183087`}, {0.8235910172675731`, 
        0.9999999708115985`}, {0.8179020585577811`, 
        0.9999999599082828`}, {0.8122523963562356`, 
        0.999999945581136`}, {0.8066417592221263`, 
        0.9999999269477317`}, {0.8010698775896221`, 
        0.9999999029458677`}, {0.7955364837549187`, 
        0.9999998723064957`}, {0.7900413118633771`, 
        0.999999833524065`}, {0.7845840978967508`, 
        0.9999997848242131`}, {0.7791645796604999`, 
        0.9999997241287366`}, {0.7737824967711949`, 
        0.999999649017797`}, {0.7684375906440062`, 
        0.9999995566893272`}, {0.7631296044802796`, 
        0.999999443915616`}, {0.757858283255199`, 
        0.9999993069970669`}, {0.7526233737055336`, 
        0.9999991417131351`}, {0.7474246243174693`, 
        0.9999989432704682`}, {0.7422617853145246`, 
        0.9999987062482818`}, {0.7371346086455506`, 
        0.9999984245410214`}, {0.7320428479728127`, 
        0.9999980912983715`}, {0.7269862586601553`, 
        0.9999976988626855`}, {0.721964597761248`, 
        0.9999972387039237`}, {0.7169776240079136`, 
        0.9999967013521958`}, {0.7120250977985358`, 
        0.9999960763280163`}, {0.7071067811865476`, 
        0.9999953520703909`}, {0.7022224378689986`, 
        0.9999945158628588`}, {0.6973718331752027`, 
        0.9999935537576269`}, {0.6925547340554623`, 
        0.9999924504979367`}, {0.6877709090698718`, 
        0.9999911894388105`}, {0.6830201283771977`, 
        0.9999897524663303`}, {0.6783021637238359`, 
        0.9999881199156053`}, {0.6736167884328451`, 
        0.9999862704875886`}, {0.668963777393056`, 
        0.9999841811649026`}, {0.6643429070482558`, 
        0.9999818271268389`}, {0.6597539553864471`, 
        0.9999791816636938`}, {0.6551967019291817`, 
        0.9999762160906028`}, {0.6506709277209668`, 
        0.9999728996610349`}, {0.6461764153187461`, 
        0.9999691994801063`}, {0.6417129487814521`, 
        0.9999650804178685`}, {0.6372803136596311`, 
        0.9999605050227229`}, {0.63287829698514`, 
        0.9999554334351102`}, {0.6285066872609142`, 
        0.9999498233016159`}, {0.6241652744508059`, 
        0.9999436296896307`}, {0.6198538499694932`, 
        0.9999368050026952`}, {0.6155722066724582`, 
        0.9999292988966533`}, {0.6113201388460343`, 
        0.999921058196733`}, {0.6070974421975235`, 
        0.9999120268156634`}, {0.6029039138453802`, 
        0.9999021456729317`}, {0.5987393523094643`, 
        0.9998913526152743`}, {0.5946035575013605`, 
        0.9998795823384902`}, {0.5904963307147651`, 
        0.9998667663106547`}, {0.5864174746159394`, 
        0.9998528326968061`}, {0.5823667932342279`, 
        0.9998377062851665`}, {0.5783440919526437`, 
        0.999821308414954`}, {0.5743491774985174`, 
        0.999803556905832`}, {0.5703818579342118`, 
        0.9997843659890362`}, {0.5664419426478993`, 
        0.9997636462402105`}, {0.5625292423444047`, 
        0.9997413045139754`}, {0.55864356903611`, 
        0.9997172438802486`}, {0.5547847360339225`, 
        0.9996913635623249`}, {0.5509525579383053`, 
        0.9996635588767214`}, {0.5471468506303697`, 
        0.9996337211747832`}, {0.543367431263029`, 
        0.9996017377860417`}, {0.5396141182522136`, 
        0.9995674919633095`}, {0.5358867312681466`, 
        0.9995308628294937`}, {0.5321850912266799`, 
        0.9994917253260975`}, {0.5285090202806901`, 
        0.9994499501633862`}, {0.5248583418115336`, 
        0.9994054037721755`}, {0.5212328804205607`, 
        0.9993579482572092`}, {0.5176324619206887`, 
        0.99930744135208`}, {0.5140569133280333`, 
        0.9992537363756477`}, {0.5105060628535967`, 
        0.999196682189906`}, {0.5069797398950145`, 
        0.9991361231592456`}, {0.5034777750283594`, 
        0.9990718991110582`}, {0.5`, 
        0.9990038452976254`}, {0.49654624771851796`, 
        0.9989317923592334`}, {0.4931163522466796`, 
        0.9988555662884522`}, {0.4897101487934634`, 
        0.9987749883955206`}, {0.48632747370614277`, 
        0.9986898752747702`}, {0.48296816446242274`, 
        0.9986000387720285`}, {0.47963205966263217`, 
        0.9985052859529359`}, {0.47631899902196867`, 
        0.9984054190721106`}, {0.47302882336279795`, 
        0.9983002355431004`}, {0.46976137460700584`, 
        0.9981895279090541`}, {0.4665164957684037`, 
        0.9980730838140495`}, {0.4632940309451854`, 
        0.9979506859750141`}, {0.46009382531243753`, 
        0.9978221121541772`}, {0.45691572511470024`, 
        0.997687135131987`}, {0.4537595776585804`, 
        0.9975455226804361`}, {0.4506252313054151`, 
        0.9973970375367311`}, {0.4475125354639862`, 
        0.9972414373772492`}, {0.44442134058328514`, 
        0.9970784747917224`}, {0.4413514981453274`, 
        0.9969078972575928`}, {0.43830286065801755`, 
        0.9967294471144832`}, {0.43527528164806206`, 
        0.9965428615387292`}, {0.4322686156539326`, 
        0.9963478725179193`}, {0.42928271821887687`, 
        0.9961442068253922`}, {0.42631744588397835`, 
        0.9959315859946414`}, {0.4233726561812636`, 
        0.9957097262935792`}, {0.42044820762685725`, 
        0.9954783386986125`}, {0.4175439597141847`, 
        0.9952371288684861`}, {0.41465977290722084`, 
        0.9949857971178507`}, {0.41179550863378656`, 
        0.9947240383905114`}, {0.40895102927889054`, 
        0.9944515422323187`}, {0.40612619817811774`, 
        0.9941679927636621`}, {0.4033208796110631`, 
        0.9938730686515294`}, {0.400534938794811`, 
        0.9935664430810951`}, {0.3977682418774593`, 
        0.9932477837268057`}, {0.39502065593168856`, 
        0.9929167527229265`}, {0.3922920489483753`, 
        0.9925730066335212`}, {0.3895822898302499`, 
        0.9922161964218328`}, {0.38689124838559746`, 
        0.9918459674190373`}, {0.38421879532200304`, 
        0.9914619592923443`}, {0.3815648022401397`, 
        0.9910638060124174`}, {0.3789291416275995`, 
        0.9906511358200903`}, {0.37631168685276684`, 
        0.9902235711923553`}, {0.3737123121587346`, 
        0.9897807288076013`}, {0.3711308926572623`, 
        0.989322219510082`}, {0.3685673043227753`, 
        0.9888476482735924`}, {0.36602142398640636`, 
        0.988356614164335`}, {0.36349312933007766`, 
        0.9878487103029594`}, {0.36098229888062405`, 
        0.9873235238257563`}, {0.3584888120039568`, 
        0.9867806358449911`}, {0.3560125488992679`, 
        0.9862196214083618`}, {0.3535533905932738`, 
        0.9856400494575668`}, {0.3511112189344993`, 
        0.9850414827859681`}, {0.34868591658760134`, 
        0.9844234779953395`}, {0.34627736702773115`, 
        0.9837855854516857`}, {0.3438854545349359`, 
        0.983127349240121`}, {0.34151006418859886`, 
        0.9824483071187986`}, {0.33915108186191795`, 
        0.9817479904718786`}, {0.33680839421642256`, 
        0.9810259242615258`}, {0.334481888696528`, 
        0.9802816269789281`}, {0.33217145352412786`, 
        0.9795146105943282`}, {0.32987697769322355`, 
        0.9787243805060581`}, {0.3275983509645908`, 
        0.9779104354885707`}, {0.32533546386048334`, 
        0.9770722676394613`}, {0.323088207659373`, 
        0.9762093623254706`}, {0.320856474390726`, 
        0.9753211981274638`}, {0.3186401568298155`, 
        0.9744072467843802`}, {0.31643914849256993`, 
        0.9734669731361457`}, {0.3142533436304571`, 
        0.9724998350655438`}, {0.31208263722540297`, 
        0.9715052834390391`}, {0.30992692498474667`, 
        0.9704827620465483`}, {0.3077861033362291`, 
        0.9694317075401541`}, {0.30566006942301716`, 
        0.9683515493717552`}, {0.30354872109876174`, 
        0.9672417097296532`}, {0.3014519569226901`, 
        0.966101603474061`}, {0.29936967615473214`, 
        0.9649306380715417`}, {0.29730177875068026`, 
        0.9637282135283628`}, {0.2952481653573826`, 
        0.9624937223227683`}, {0.2932087373079697`, 
        0.9612265493361591`}, {0.29118339661711395`, 
        0.9599260717831823`}, {0.28917204597632185`, 
        0.9585916591407218`}, {0.2871745887492587`, 
        0.9572226730757879`}, {0.2851909289671059`, 
        0.955818467372301`}, {0.28322097132394963`, 
        0.9543783878567657`}, {0.28126462117220236`, 
        0.9529017723228295`}, {0.27932178451805495`, 
        0.951387950454726`}, {0.2773923680169612`, 
        0.9498362437495926`}, {0.27547627896915267`, 
        0.9482459654386631`}, {0.27357342531518486`, 
        0.9466164204073285`}, {0.2716837156315145`, 
        0.9449469051140624`}, {0.26980705912610675`, 
        0.9432367075082073`}, {0.2679433656340733`, 
        0.9414851069466132`}, {0.26609254561333995`, 
        0.9396913741091306`}, {0.2642545101403451`, 
        0.9378547709129467`}, {0.26242917090576684`, 
        0.9359745504257629`}, {0.26061644021028035`, 
        0.9340499567778096`}, {0.2588162309603444`, 
        0.9320802250726896`}, {0.25702845666401664`, 
        0.93006458129705`}, {0.25525303142679834`, 
        0.9280022422290708`}, {0.2534898699475073`, 
        0.9258924153457708`}, {0.2517388875141797`, 
        0.9237342987291224`}, {0.25`, 
        0.9215270809709669`}, {0.24827312385925893`, 
        0.919269941076732`}, {0.2465581761233398`, 
        0.916962048367936`}, {0.24485507439673168`, 
        0.9146025623834795`}, {0.24316373685307138`, 
        0.9121906327797151`}, {0.24148408223121143`, 
        0.9097253992292905`}, {0.23981602983131609`, 
        0.9072059913187545`}, {0.23815949951098436`, 
        0.9046315284449244`}, {0.23651441168139897`, 
        0.9020011197100045`}, {0.23488068730350298`, 
        0.8993138638154475`}, {0.23325824788420185`, 
        0.8965688489545546`}, {0.23164701547259273`, 
        0.893765152703806`}, {0.23004691265621877`, 
        0.890901841912911`}, {0.22845786255735015`, 
        0.8879779725935748`}, {0.2268797888292902`, 
        0.8849925898069704`}, {0.22531261565270758`, 
        0.8819447275499088`}, {0.22375626773199309`, 
        0.8788334086396979`}, {0.22221067029164257`, 
        0.8756576445976848`}, {0.22067574907266369`, 
        0.872416435531468`}, {0.21915143032900877`, 
        0.8691087700157765`}, {0.217637640824031`, 
        0.8657336249719984`}, {0.2161343078269663`, 
        0.8622899655463607`}, {0.2146413591094384`, 
        0.8587767449867423`}, {0.21315872294198918`, 
        0.855192904518108`}, {0.21168632809063176`, 
        0.8515373732165743`}, {0.21022410381342863`, 
        0.8478090678820619`}, {0.2087719798570923`, 
        0.8440068929095621`}, {0.20732988645361042`, 
        0.840129740158978`}, {0.20589775431689325`, 
        0.8361764888235466`}, {0.20447551463944527`, 
        0.8321460052968251`}, {0.20306309908905884`, 
        0.8280371430382325`}, {0.20166043980553156`, 
        0.8238487424371306`}, {0.20026746939740553`, 
        0.8195796306754425`}, {0.19888412093872965`, 
        0.8152286215887852`}, {0.1975103279658443`, 
        0.8107945155261194`}, {0.19614602447418766`, 
        0.8062760992078882`}, {0.19479114491512498`, 
        0.8016721455826451`}, {0.19344562419279873`, 
        0.796981413682159`}, {0.19210939766100155`, 
        0.7922026484749706`}, {0.19078240112006986`, 
        0.787334580718404`}, {0.18946457081379978`, 
        0.7823759268090174`}, {0.1881558434263834`, 
        0.7773253886314644`}, {0.1868561560793673`, 
        0.7721816534057788`}, {0.18556544632863112`, 
        0.766943393533044`}, {0.18428365216138765`, 
        0.7616092664394559`}, {0.18301071199320315`, 
        0.7561779144187479`}, {0.18174656466503883`, 
        0.7506479644729736`}, {0.180491149440312`, 
        0.7450180281516334`}, {0.1792444060019784`, 
        0.7392867013891258`}, {0.17800627444963393`, 
        0.7334525643405119`}, {0.1767766952966369`, 
        0.7275141812155819`}, {0.17555560946724963`, 
        0.7214701001112003`}, {0.17434295829380067`, 
        0.7153188528419216`}, {0.17313868351386555`, 
        0.7090589547688668`}, {0.17194272726746795`, 
        0.7026889046268239`}, {0.1707550320942994`, 
        0.6962071843495838`}, {0.16957554093095897`, 
        0.6896122588934795`}, {0.1684041971082113`, 
        0.6829025760591154`}, {0.167240944348264`, 
        0.6760765663112677`}, {0.16608572676206396`, 
        0.6691326425969574`}, {0.16493848884661177`, 
        0.6620692001616506`}, {0.16379917548229542`, 
        0.6548846163635872`}, {0.16266773193024167`, 
        0.6475772504862299`}, {0.16154410382968654`, 
        0.6401454435487912`}, {0.160428237195363`, 
        0.6325875181148395`}, {0.15932007841490778`, 
        0.6249017780989656`}, {0.15821957424628497`, 
        0.6170865085714832`}, {0.15712667181522855`, 
        0.6091399755611517`}, {0.15604131861270149`, 
        0.6010604258559085`}, {0.15496346249237333`, 
        0.5928460868015804`}, {0.1538930516681145`, 
        0.5844951660985505`}, {0.15283003471150858`, 
        0.5760058515964017`}, {0.15177436054938084`, 
        0.5673763110864579`}, {0.15072597846134506`, 
        0.5586046920922563`}, {0.14968483807736607`, 
        0.5496891216579016`}, {0.14865088937534013`, 
        0.5406277061342817`}, {0.1476240826786913`, 
        0.5314185309631607`}, {0.14660436865398485`, 
        0.5220596604590719`}, {0.14559169830855695`, 
        0.5125491375890411`}, {0.14458602298816092`, 
        0.5028849837500937`}, {0.14358729437462936`, 
        0.493065198544539`}, {0.14259546448355295`, 
        0.4830877595529881`}, {0.14161048566197484`, 
        0.4729506221051122`}, {0.14063231058610118`, 
        0.46265171904810243`}, {0.1396608922590275`, 
        0.45218896051281776`}, {0.1386961840084806`, 
        0.4415602336776011`}, {0.13773813948457636`, 
        0.43076340252971435`}, {0.13678671265759243`, 
        0.4197963076244158`}, {0.13584185781575728`, 
        0.40865676584163`}, {0.13490352956305338`, 
        0.39734257014018504`}, {0.13397168281703664`, 
        0.38585148930959723`}, {0.13304627280666997`, 
        0.3741812677194054`}, {0.13212725507017256`, 
        0.3623296250659833`}, {0.1312145854528834`, 
        0.35029425611683873`}, {0.13030822010514018`, 
        0.3380728304523811`}, {0.12940811548017217`, 
        0.3256629922051285`}, {0.12851422833200832`, 
        0.31306235979630936`}, {0.12762651571339914`, 
        0.3002685256698029`}, {0.12674493497375364`, 
        0.28727905602356185`}, {0.12586944375708983`, 
        0.27409149053825044`}, {0.125`, 
        0.26070334210321533`}, {0.12413656192962946`, 
        0.2471120965398076`}, {0.1232790880616699`, 
        0.23331521232188135`}, {0.12242753719836584`, 
        0.2193101202935751`}, {0.12158186842653569`, 
        0.2050942233842563`}, {0.12074204111560567`, 
        0.19066489632066042`}, {0.11990801491565804`, 
        0.17601948533624923`}, {0.11907974975549215`, 
        0.1611553078775596`}, {0.11825720584069949`, 
        0.14606965230777458`}, {0.11744034365175149`, 
        0.1307597776072862`}, {0.11662912394210093`, 
        0.11522291307130395`}, {0.11582350773629636`, 
        0.09945625800454438`}, {0.11502345632810938`, 
        0.0834569814128917`}, {0.11422893127867507`, 
        0.06722222169181047`}, {0.1134398944146451`, 
        0.050749086312064984`}, {0.11265630782635379`, 
        0.0340346515020844`}, {0.11187813386599654`, 
        0.01707596192694294`}, {0.11110533514582129`, 
        9.244716103751216`*^-12}, {0.11033787453633184`, \
\(-4.440892098500626`*^-14\)}, {0.10957571516450439`, \
\(-1.354472090042691`*^-14\)}, {0.1088188204120155`, 
        2.1094237467877974`*^-15}, {0.10806715391348315`, 
        8.770761894538737`*^-15}, {0.1073206795547192`, 
        5.440092820663267`*^-15}, {0.10657936147099459`, \
\(-1.554312234475219`*^-14\)}, {0.10584316404531588`, \
\(-4.6629367034256575`*^-15\)}, {0.10511205190671431`, 
        1.432187701766452`*^-14}, {0.10438598992854616`, 
        1.1102230246251565`*^-15}, {0.10366494322680521`, \
\(-2.220446049250313`*^-15\)}, {0.10294887715844663`, \
\(-1.354472090042691`*^-14\)}, {0.10223775731972264`, \
\(-4.6629367034256575`*^-15\)}, {0.10153154954452942`, 
        8.770761894538737`*^-15}, {0.10083021990276578`, \
\(-4.6629367034256575`*^-15\)}, {0.10013373469870274`, 
        2.1094237467877974`*^-15}, {0.09944206046936482`, 
        5.440092820663267`*^-15}, {0.09875516398292215`, 
        0.`}, {0.09807301223709383`, 
        2.1094237467877974`*^-15}, {0.09739557245756249`, \
\(-2.220446049250313`*^-15\)}, {0.09672281209639937`, \
\(-4.6629367034256575`*^-15\)}, {0.09605469883050077`, \
\(-2.220446049250313`*^-15\)}, {0.09539120056003493`, 
        2.1094237467877974`*^-15}, {0.09473228540689989`, 
        2.1094237467877974`*^-15}, {0.0940779217131917`, 
        0.`}, {0.09342807803968366`, 
        4.440892098500626`*^-15}, {0.09278272316431556`, 
        1.1102230246251565`*^-15}, {0.09214182608069382`, 
        2.1094237467877974`*^-15}, {0.09150535599660158`, \
\(-2.220446049250313`*^-15\)}, {0.09087328233251941`, 
        3.219646771412954`*^-15}, {0.090245574720156`, 
        2.1094237467877974`*^-15}, {0.0896222030009892`, 
        0.`}, {0.08900313722481697`, 0.`}, {0.08838834764831845`, 
        4.440892098500626`*^-15}, {0.08777780473362481`, 
        0.`}, {0.08717147914690034`, 
        1.1102230246251565`*^-15}, {0.08656934175693277`, 
        2.1094237467877974`*^-15}, {0.08597136363373398`, 
        4.440892098500626`*^-15}, {0.0853775160471497`, 
        2.1094237467877974`*^-15}, {0.08478777046547949`, 
        2.1094237467877974`*^-15}, {0.08420209855410563`, 
        0.`}, {0.083620472174132`, 
        0.`}, {0.08304286338103198`, \(-2.220446049250313`*^-15\)}, \
{0.08246924442330589`, 3.219646771412954`*^-15}, {0.08189958774114771`, 
        0.`}, {0.08133386596512084`, 0.`}, {0.08077205191484327`, 
        0.`}, {0.0802141185976815`, \(-2.220446049250313`*^-15\)}, \
{0.07966003920745389`, 0.`}, {0.07910978712314248`, 
        1.1102230246251565`*^-15}, {0.07856333590761427`, 
        1.1102230246251565`*^-15}, {0.07802065930635074`, 
        0.`}, {0.07748173124618667`, \(-2.220446049250313`*^-15\)}, \
{0.07694652583405726`, 0.`}, {0.07641501735575429`, 
        0.`}, {0.07588718027469042`, 
        1.1102230246251565`*^-15}, {0.07536298923067253`, 
        0.`}, {0.07484241903868304`, 
        1.1102230246251565`*^-15}, {0.07432544468767006`, 
        2.1094237467877974`*^-15}, {0.07381204133934564`, 
        0.`}, {0.07330218432699243`, 0.`}, {0.07279584915427847`, 
        0.`}, {0.07229301149408046`, 
        0.`}, {0.07179364718731468`, \(-2.220446049250313`*^-15\)}, \
{0.07129773224177648`, 0.`}, {0.0708052428309874`, 
        2.1094237467877974`*^-15}, {0.07031615529305059`, 
        0.`}, {0.06983044612951375`, 0.`}, {0.0693480920042403`, 
        0.`}, {0.06886906974228818`, 
        1.1102230246251565`*^-15}, {0.06839335632879621`, 
        0.`}, {0.06792092890787864`, \(-2.220446049250313`*^-15\)}, \
{0.06745176478152669`, 1.1102230246251565`*^-15}, {0.06698584140851832`, 
        0.`}, {0.06652313640333499`, 0.`}, {0.06606362753508628`, 
        1.1102230246251565`*^-15}, {0.0656072927264417`, 
        0.`}, {0.06515411005257009`, 0.`}, {0.06470405774008609`, 
        1.1102230246251565`*^-15}, {0.06425711416600416`, 
        1.1102230246251565`*^-15}, {0.06381325785669957`, 
        0.`}, {0.06337246748687682`, 
        0.`}, {0.06293472187854492`, \(-2.220446049250313`*^-15\)}, {0.0625`, 
        0.`}, {0.06206828096481475`, 0.`}, {0.06163954403083493`, 
        0.`}, {0.06121376859918292`, 0.`}, {0.060790934213267846`, 
        0.`}, {0.06037102055780286`, 0.`}, {0.059954007457829`, 
        0.`}, {0.05953987487774608`, 
        1.1102230246251565`*^-15}, {0.05912860292034974`, 
        1.1102230246251565`*^-15}, {0.058720171825875744`, 
        1.1102230246251565`*^-15}, {0.05831456197105048`, 
        0.`}, {0.05791175386814817`, 0.`}, {0.05751172816405469`, 
        1.1102230246251565`*^-15}, {0.05711446563933754`, 
        0.`}, {0.05671994720732257`, 0.`}, {0.05632815391317687`, 
        1.1102230246251565`*^-15}, {0.05593906693299827`, 
        0.`}, {0.05555266757291064`, 0.`}, {0.05516893726816594`, 
        0.`}, {0.05478785758225218`, 0.`}, {0.05440941020600775`, 
        0.`}, {0.054033576956741575`, 
        1.1102230246251565`*^-15}, {0.05366033977735962`, 
        0.`}, {0.05328968073549728`, 0.`}, {0.05292158202265794`, 
        0.`}, {0.052556025953357156`, 0.`}, {0.05219299496427309`, 
        0.`}, {0.05183247161340259`, \(-2.220446049250313`*^-15\)}, \
{0.05147443857922331`, 0.`}, {0.05111887865986132`, 
        0.`}, {0.050765774772264724`, 0.`}, {0.050415109951382875`, 
        0.`}, {0.05006686734935137`, 
        1.1102230246251565`*^-15}, {0.04972103023468241`, 
        0.`}, {0.04937758199146108`, 0.`}, {0.0490365061185469`, 
        0.`}, {0.04869778622878123`, \(-2.220446049250313`*^-15\)}, \
{0.04836140604819968`, 0.`}, {0.04802734941525039`, 
        0.`}, {0.047695600280017486`, 
        1.1102230246251565`*^-15}, {0.04736614270344993`, 
        0.`}, {0.04703896085659585`, 
        1.1102230246251565`*^-15}, {0.04671403901984183`, 
        0.`}, {0.04639136158215779`, 0.`}, {0.0460709130403469`, 
        1.1102230246251565`*^-15}, {0.04575267799830079`, \
\(-2.220446049250313`*^-15\)}, {0.04543664116625971`, 
        0.`}, {0.045122787360078014`, 0.`}, {0.04481110150049459`, 
        0.`}, {0.04450156861240848`, 0.`}, {0.04419417382415922`, 
        0.`}, {0.04388890236681242`, 0.`}, {0.043585739573450154`, 
        0.`}, {0.04328467087846639`, 
        1.1102230246251565`*^-15}, {0.04298568181686699`, 
        1.1102230246251565`*^-15}, {0.042688758023574865`, 
        0.`}, {0.04239388523273973`, 0.`}, {0.04210104927705281`, 
        0.`}, {0.041810236087066`, 0.`}, {0.04152143169051599`, 
        0.`}, {0.04123462221165293`, 
        1.1102230246251565`*^-15}, {0.04094979387057384`, 
        0.`}, {0.04066693298256042`, 0.`}, {0.040386025957421634`, 
        0.`}, {0.040107059298840765`, 0.`}, {0.03983001960372693`, 
        0.`}, {0.03955489356157124`, 
        1.1102230246251565`*^-15}, {0.03928166795380714`, 
        1.1102230246251565`*^-15}, {0.03901032965317538`, 
        1.1102230246251565`*^-15}, {0.03874086562309332`, 
        0.`}, {0.03847326291702863`, 0.`}, {0.038207508677877144`, 
        0.`}, {0.03794359013734522`, 
        1.1102230246251565`*^-15}, {0.03768149461533625`, 
        0.`}, {0.03742120951934152`, 0.`}, {0.03716272234383503`, 
        0.`}, {0.03690602066967283`, 0.`}, {0.0366510921634962`, 
        0.`}, {0.03639792457713924`, 0.`}, {0.03614650574704023`, 
        1.1102230246251565`*^-15}, {0.03589682359365735`, 
        0.`}, {0.035648866120888224`, 0.`}, {0.0354026214154937`, 
        0.`}, {0.035158077646525294`, 
        1.1102230246251565`*^-15}, {0.034915223064756876`, 
        0.`}, {0.034674046002120144`, 0.`}, {0.034434534871144076`, 
        1.1102230246251565`*^-15}, {0.03419667816439811`, 
        0.`}, {0.03396046445393932`, 0.`}, {0.03372588239076336`, 
        0.`}, {0.03349292070425915`, 0.`}, {0.033261568201667494`, 
        0.`}, {0.03303181376754314`, 0.`}, {0.03280364636322086`, 
        0.`}, {0.03257705502628504`, 0.`}, {0.03235202887004304`, 
        0.`}, {0.03212855708300208`, 0.`}, {0.03190662892834979`, 
        0.`}, {0.0316862337434384`, 0.`}, {0.03146736093927246`, 
        0.`}, {0.03125`, 0.`}, {0.031034140482407376`, 
        0.`}, {0.030819772015417465`, 0.`}, {0.03060688429959146`, 
        0.`}, {0.030395467106633923`, 0.`}, {0.03018551027890143`, 
        1.1102230246251565`*^-15}, {0.0299770037289145`, 
        0.`}, {0.02976993743887304`, 0.`}, {0.02956430146017487`, 
        0.`}, {0.029360085912937872`, 
        1.1102230246251565`*^-15}, {0.02915728098552522`, 
        0.`}, {0.028955876934074084`, 0.`}, {0.028755864082027346`, 
        0.`}, {0.02855723281966877`, 
        1.1102230246251565`*^-15}, {0.028359973603661284`, 
        0.`}, {0.028164076956588437`, 0.`}, {0.027969533466499136`, 
        0.`}, {0.02777633378645532`, 0.`}, {0.02758446863408297`, 
        0.`}, {0.02739392879112609`, 0.`}, {0.027204705103003875`, 
        0.`}, {0.027016788478370787`, 0.`}, {0.02683016988867981`, 
        0.`}, {0.02664484036774864`, 0.`}, {0.02646079101132897`, 
        0.`}, {0.026278012976678578`, 0.`}, {0.026096497482136546`, 
        0.`}, {0.025916235806701295`, 0.`}, {0.025737219289611656`, 
        0.`}, {0.02555943932993066`, 0.`}, {0.025382887386132362`, 
        0.`}, {0.025207554975691437`, 0.`}, {0.025033433674675684`, 
        0.`}, {0.024860515117341206`, 0.`}, {0.02468879099573054`, 
        0.`}, {0.02451825305927345`, 0.`}, {0.024348893114390615`, 
        0.`}, {0.02418070302409984`, 0.`}, {0.024013674707625193`, 
        0.`}, {0.023847800140008743`, 0.`}, {0.023683071351724965`, 
        0.`}, {0.023519480428297924`, 0.`}, {0.023357019509920914`, 
        0.`}, {0.023195680791078897`, 0.`}, {0.02303545652017345`, 
        0.`}, {0.022876338999150394`, 0.`}, {0.022718320583129854`, 
        0.`}, {0.022561393680039007`, 0.`}, {0.022405550750247295`, 
        0.`}, {0.02225078430620424`, 0.`}, {0.02209708691207961`, 
        0.`}, {0.02194445118340621`, 0.`}, {0.021792869786725077`, 
        1.1102230246251565`*^-15}, {0.021642335439233194`, 
        0.`}, {0.021492840908433494`, 0.`}, {0.021344379011787432`, 
        1.1102230246251565`*^-15}, {0.021196942616369865`, 
        0.`}, {0.021050524638526406`, 
        1.1102230246251565`*^-15}, {0.020905118043533`, 
        1.1102230246251565`*^-15}, {0.020760715845257995`, 
        0.`}, {0.020617311105826465`, 0.`}, {0.02047489693528692`, 
        1.1102230246251565`*^-15}, {0.02033346649128021`, 
        0.`}, {0.020193012978710817`, 0.`}, {0.020053529649420383`, 
        1.1102230246251565`*^-15}, {0.019915009801863465`, 
        0.`}, {0.01977744678078562`, 0.`}, {0.01964083397690357`, 
        0.`}, {0.01950516482658769`, 0.`}, {0.01937043281154666`, 
        1.1102230246251565`*^-15}, {0.019236631458514314`, 
        0.`}, {0.019103754338938572`, 0.`}, {0.01897179506867261`, 
        0.`}, {0.018840747307668125`, 0.`}, {0.01871060475967076`, 
        1.1102230246251565`*^-15}, {0.018581361171917516`, 
        0.`}, {0.018453010334836414`, 0.`}, {0.0183255460817481`, 
        0.`}, {0.01819896228856962`, 0.`}, {0.018073252873520115`, 
        0.`}, {0.017948411796828673`, 0.`}, {0.017824433060444112`, 
        0.`}, {0.01770131070774685`, 0.`}, {0.017579038823262647`, 
        0.`}, {0.017457611532378438`, 0.`}, {0.017337023001060072`, 
        0.`}, {0.017217267435572038`, 0.`}, {0.017098339082199054`, 
        0.`}, {0.01698023222696966`, 0.`}, {0.01686294119538168`, 
        0.`}, {0.016746460352129577`, 0.`}, {0.016630784100833747`, 
        0.`}, {0.01651590688377157`, 0.`}, {0.01640182318161043`, 
        0.`}, {0.01628852751314252`, 0.`}, {0.01617601443502152`, 
        0.`}, {0.01606427854150104`, 0.`}, {0.015953314464174896`, 
        0.`}, {0.0158431168717192`, 0.`}, {0.01573368046963623`, 
        0.`}, {0.015625`, 0.`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(foo >> \
"\</Users/fumi/Desktop/infection/epidemicprobability.constantrandom.10.list\>\
"\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{1 - G0[alpha, T] \[Equal] 
          0.05, \[IndentingNewLine]alpha \[Equal] 
          G1[alpha, T]}, \[IndentingNewLine]{{alpha, 0.5}, {T, 
          0.5}}]\)], "Input"],

Cell[BoxData[
    \({alpha \[Rule] 0.9548853816214997`, 
      T \[Rule] 0.11340441470434524`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{1 - G0[alpha, T] \[Equal] 
          0.5, \[IndentingNewLine]alpha \[Equal] 
          G1[alpha, T]}, \[IndentingNewLine]{{alpha, 0.5}, {T, 
          0.5}}]\)], "Input"],

Cell[BoxData[
    \({alpha \[Rule] 0.5358867312681467`, 
      T \[Rule] 0.1442902260609221`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["epidemic probability (theoretical & simulation)", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]MultipleListPlot[\
\[IndentingNewLine]Map[
            Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                  epidemicraterandomring["\<scalefreerandom\>", networktrial, 
                    n, k, p, randomratio, ringratio, 
                    Deadthreshold], \[IndentingNewLine]{networktrial, 
                    5}]; \[IndentingNewLine]{p, 
                u/5000}], \[IndentingNewLine]Union[
              Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                9/10}]\[IndentingNewLine]], \[IndentingNewLine]Map[
            Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                  epidemicraterandomring["\<exponentialrandom\>", 
                    networktrial, n, k, p, randomratio, ringratio, 
                    Deadthreshold], \[IndentingNewLine]{networktrial, 
                    5}]; \[IndentingNewLine]{p, 
                u/5000}], \[IndentingNewLine]Union[
              Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                9/10}]\[IndentingNewLine]], \[IndentingNewLine]Map[
            Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                  epidemicraterandomring["\<constantrandom\>", networktrial, 
                    n, k, p, randomratio, ringratio, 
                    Deadthreshold], \[IndentingNewLine]{networktrial, 
                    5}]; \[IndentingNewLine]{p, 
                u/5000}], \[IndentingNewLine]Union[
              Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                9/10}]\[IndentingNewLine]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotRange \[Rule] All, Frame \[Rule] True, 
          PlotLabel \[Rule] {randomratio, 
              ringratio}], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01483 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01483 L
.02612 .01472 L
.02643 .01495 L
.02674 .01472 L
.02707 .01483 L
.0274 .01495 L
.02775 .01507 L
.02812 .01483 L
.0285 .01507 L
.02889 .01507 L
.0293 .01507 L
.02973 .01495 L
.03018 .01519 L
.03065 .01507 L
.03114 .01554 L
.03165 .01519 L
.03218 .0153 L
.03274 .01566 L
.03333 .01589 L
.03395 .01589 L
.03461 .01695 L
.03529 .01589 L
.03602 .01778 L
.03679 .01683 L
.0376 .01683 L
.03846 .01801 L
.03938 .01719 L
.04035 .01754 L
.04139 .01872 L
.0425 .02001 L
.04369 .0219 L
.04497 .02343 L
.04635 .02296 L
.04784 .02366 L
.04945 .02649 L
.0512 .02825 L
.05311 .03296 L
.05521 .03779 L
.05751 .04108 L
.06005 .04674 L
.06288 .05709 L
.06604 .0638 L
Mistroke
.0696 .07169 L
.07363 .0877 L
.07823 .10418 L
.08354 .11772 L
.08974 .1375 L
.09707 .1634 L
.10586 .19506 L
.11661 .23744 L
.13004 .27912 L
.14731 .32197 L
.17033 .38577 L
.20256 .44275 L
.25092 .50655 L
.29927 .54269 L
.3315 .56165 L
.39597 .58166 L
.49267 .5972 L
.58938 .60191 L
.68608 .6032 L
.78278 .6032 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01483 -1.875 0 Mabsadd m
.02451 .01483 0 2.5 Mabsadd L
.02451 .01483 1.875 0 Mabsadd L
.02451 .01483 0 -2.5 Mabsadd L
.02451 .01483 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01483 -1.875 0 Mabsadd m
.02583 .01483 0 2.5 Mabsadd L
.02583 .01483 1.875 0 Mabsadd L
.02583 .01483 0 -2.5 Mabsadd L
.02583 .01483 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01495 -1.875 0 Mabsadd m
.02643 .01495 0 2.5 Mabsadd L
.02643 .01495 1.875 0 Mabsadd L
.02643 .01495 0 -2.5 Mabsadd L
.02643 .01495 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01483 -1.875 0 Mabsadd m
.02707 .01483 0 2.5 Mabsadd L
.02707 .01483 1.875 0 Mabsadd L
.02707 .01483 0 -2.5 Mabsadd L
.02707 .01483 -1.875 0 Mabsadd L closepath F
.0274 .01495 -1.875 0 Mabsadd m
.0274 .01495 0 2.5 Mabsadd L
.0274 .01495 1.875 0 Mabsadd L
.0274 .01495 0 -2.5 Mabsadd L
.0274 .01495 -1.875 0 Mabsadd L closepath F
.02775 .01507 -1.875 0 Mabsadd m
.02775 .01507 0 2.5 Mabsadd L
.02775 .01507 1.875 0 Mabsadd L
.02775 .01507 0 -2.5 Mabsadd L
.02775 .01507 -1.875 0 Mabsadd L closepath F
.02812 .01483 -1.875 0 Mabsadd m
.02812 .01483 0 2.5 Mabsadd L
.02812 .01483 1.875 0 Mabsadd L
.02812 .01483 0 -2.5 Mabsadd L
.02812 .01483 -1.875 0 Mabsadd L closepath F
.0285 .01507 -1.875 0 Mabsadd m
.0285 .01507 0 2.5 Mabsadd L
.0285 .01507 1.875 0 Mabsadd L
.0285 .01507 0 -2.5 Mabsadd L
.0285 .01507 -1.875 0 Mabsadd L closepath F
.02889 .01507 -1.875 0 Mabsadd m
.02889 .01507 0 2.5 Mabsadd L
.02889 .01507 1.875 0 Mabsadd L
.02889 .01507 0 -2.5 Mabsadd L
.02889 .01507 -1.875 0 Mabsadd L closepath F
.0293 .01507 -1.875 0 Mabsadd m
.0293 .01507 0 2.5 Mabsadd L
.0293 .01507 1.875 0 Mabsadd L
.0293 .01507 0 -2.5 Mabsadd L
.0293 .01507 -1.875 0 Mabsadd L closepath F
.02973 .01495 -1.875 0 Mabsadd m
.02973 .01495 0 2.5 Mabsadd L
.02973 .01495 1.875 0 Mabsadd L
.02973 .01495 0 -2.5 Mabsadd L
.02973 .01495 -1.875 0 Mabsadd L closepath F
.03018 .01519 -1.875 0 Mabsadd m
.03018 .01519 0 2.5 Mabsadd L
.03018 .01519 1.875 0 Mabsadd L
.03018 .01519 0 -2.5 Mabsadd L
.03018 .01519 -1.875 0 Mabsadd L closepath F
.03065 .01507 -1.875 0 Mabsadd m
.03065 .01507 0 2.5 Mabsadd L
.03065 .01507 1.875 0 Mabsadd L
.03065 .01507 0 -2.5 Mabsadd L
.03065 .01507 -1.875 0 Mabsadd L closepath F
.03114 .01554 -1.875 0 Mabsadd m
.03114 .01554 0 2.5 Mabsadd L
.03114 .01554 1.875 0 Mabsadd L
.03114 .01554 0 -2.5 Mabsadd L
.03114 .01554 -1.875 0 Mabsadd L closepath F
.03165 .01519 -1.875 0 Mabsadd m
.03165 .01519 0 2.5 Mabsadd L
.03165 .01519 1.875 0 Mabsadd L
.03165 .01519 0 -2.5 Mabsadd L
.03165 .01519 -1.875 0 Mabsadd L closepath F
.03218 .0153 -1.875 0 Mabsadd m
.03218 .0153 0 2.5 Mabsadd L
.03218 .0153 1.875 0 Mabsadd L
.03218 .0153 0 -2.5 Mabsadd L
.03218 .0153 -1.875 0 Mabsadd L closepath F
.03274 .01566 -1.875 0 Mabsadd m
.03274 .01566 0 2.5 Mabsadd L
.03274 .01566 1.875 0 Mabsadd L
.03274 .01566 0 -2.5 Mabsadd L
.03274 .01566 -1.875 0 Mabsadd L closepath F
.03333 .01589 -1.875 0 Mabsadd m
.03333 .01589 0 2.5 Mabsadd L
.03333 .01589 1.875 0 Mabsadd L
.03333 .01589 0 -2.5 Mabsadd L
.03333 .01589 -1.875 0 Mabsadd L closepath F
.03395 .01589 -1.875 0 Mabsadd m
.03395 .01589 0 2.5 Mabsadd L
.03395 .01589 1.875 0 Mabsadd L
.03395 .01589 0 -2.5 Mabsadd L
.03395 .01589 -1.875 0 Mabsadd L closepath F
.03461 .01695 -1.875 0 Mabsadd m
.03461 .01695 0 2.5 Mabsadd L
.03461 .01695 1.875 0 Mabsadd L
.03461 .01695 0 -2.5 Mabsadd L
.03461 .01695 -1.875 0 Mabsadd L closepath F
.03529 .01589 -1.875 0 Mabsadd m
.03529 .01589 0 2.5 Mabsadd L
.03529 .01589 1.875 0 Mabsadd L
.03529 .01589 0 -2.5 Mabsadd L
.03529 .01589 -1.875 0 Mabsadd L closepath F
.03602 .01778 -1.875 0 Mabsadd m
.03602 .01778 0 2.5 Mabsadd L
.03602 .01778 1.875 0 Mabsadd L
.03602 .01778 0 -2.5 Mabsadd L
.03602 .01778 -1.875 0 Mabsadd L closepath F
.03679 .01683 -1.875 0 Mabsadd m
.03679 .01683 0 2.5 Mabsadd L
.03679 .01683 1.875 0 Mabsadd L
.03679 .01683 0 -2.5 Mabsadd L
.03679 .01683 -1.875 0 Mabsadd L closepath F
.0376 .01683 -1.875 0 Mabsadd m
.0376 .01683 0 2.5 Mabsadd L
.0376 .01683 1.875 0 Mabsadd L
.0376 .01683 0 -2.5 Mabsadd L
.0376 .01683 -1.875 0 Mabsadd L closepath F
.03846 .01801 -1.875 0 Mabsadd m
.03846 .01801 0 2.5 Mabsadd L
.03846 .01801 1.875 0 Mabsadd L
.03846 .01801 0 -2.5 Mabsadd L
.03846 .01801 -1.875 0 Mabsadd L closepath F
.03938 .01719 -1.875 0 Mabsadd m
.03938 .01719 0 2.5 Mabsadd L
.03938 .01719 1.875 0 Mabsadd L
.03938 .01719 0 -2.5 Mabsadd L
.03938 .01719 -1.875 0 Mabsadd L closepath F
.04035 .01754 -1.875 0 Mabsadd m
.04035 .01754 0 2.5 Mabsadd L
.04035 .01754 1.875 0 Mabsadd L
.04035 .01754 0 -2.5 Mabsadd L
.04035 .01754 -1.875 0 Mabsadd L closepath F
.04139 .01872 -1.875 0 Mabsadd m
.04139 .01872 0 2.5 Mabsadd L
.04139 .01872 1.875 0 Mabsadd L
.04139 .01872 0 -2.5 Mabsadd L
.04139 .01872 -1.875 0 Mabsadd L closepath F
.0425 .02001 -1.875 0 Mabsadd m
.0425 .02001 0 2.5 Mabsadd L
.0425 .02001 1.875 0 Mabsadd L
.0425 .02001 0 -2.5 Mabsadd L
.0425 .02001 -1.875 0 Mabsadd L closepath F
.04369 .0219 -1.875 0 Mabsadd m
.04369 .0219 0 2.5 Mabsadd L
.04369 .0219 1.875 0 Mabsadd L
.04369 .0219 0 -2.5 Mabsadd L
.04369 .0219 -1.875 0 Mabsadd L closepath F
.04497 .02343 -1.875 0 Mabsadd m
.04497 .02343 0 2.5 Mabsadd L
.04497 .02343 1.875 0 Mabsadd L
.04497 .02343 0 -2.5 Mabsadd L
.04497 .02343 -1.875 0 Mabsadd L closepath F
.04635 .02296 -1.875 0 Mabsadd m
.04635 .02296 0 2.5 Mabsadd L
.04635 .02296 1.875 0 Mabsadd L
.04635 .02296 0 -2.5 Mabsadd L
.04635 .02296 -1.875 0 Mabsadd L closepath F
.04784 .02366 -1.875 0 Mabsadd m
.04784 .02366 0 2.5 Mabsadd L
.04784 .02366 1.875 0 Mabsadd L
.04784 .02366 0 -2.5 Mabsadd L
.04784 .02366 -1.875 0 Mabsadd L closepath F
.04945 .02649 -1.875 0 Mabsadd m
.04945 .02649 0 2.5 Mabsadd L
.04945 .02649 1.875 0 Mabsadd L
.04945 .02649 0 -2.5 Mabsadd L
.04945 .02649 -1.875 0 Mabsadd L closepath F
.0512 .02825 -1.875 0 Mabsadd m
.0512 .02825 0 2.5 Mabsadd L
.0512 .02825 1.875 0 Mabsadd L
.0512 .02825 0 -2.5 Mabsadd L
.0512 .02825 -1.875 0 Mabsadd L closepath F
.05311 .03296 -1.875 0 Mabsadd m
.05311 .03296 0 2.5 Mabsadd L
.05311 .03296 1.875 0 Mabsadd L
.05311 .03296 0 -2.5 Mabsadd L
.05311 .03296 -1.875 0 Mabsadd L closepath F
.05521 .03779 -1.875 0 Mabsadd m
.05521 .03779 0 2.5 Mabsadd L
.05521 .03779 1.875 0 Mabsadd L
.05521 .03779 0 -2.5 Mabsadd L
.05521 .03779 -1.875 0 Mabsadd L closepath F
.05751 .04108 -1.875 0 Mabsadd m
.05751 .04108 0 2.5 Mabsadd L
.05751 .04108 1.875 0 Mabsadd L
.05751 .04108 0 -2.5 Mabsadd L
.05751 .04108 -1.875 0 Mabsadd L closepath F
.06005 .04674 -1.875 0 Mabsadd m
.06005 .04674 0 2.5 Mabsadd L
.06005 .04674 1.875 0 Mabsadd L
.06005 .04674 0 -2.5 Mabsadd L
.06005 .04674 -1.875 0 Mabsadd L closepath F
.06288 .05709 -1.875 0 Mabsadd m
.06288 .05709 0 2.5 Mabsadd L
.06288 .05709 1.875 0 Mabsadd L
.06288 .05709 0 -2.5 Mabsadd L
.06288 .05709 -1.875 0 Mabsadd L closepath F
.06604 .0638 -1.875 0 Mabsadd m
.06604 .0638 0 2.5 Mabsadd L
.06604 .0638 1.875 0 Mabsadd L
.06604 .0638 0 -2.5 Mabsadd L
.06604 .0638 -1.875 0 Mabsadd L closepath F
.0696 .07169 -1.875 0 Mabsadd m
.0696 .07169 0 2.5 Mabsadd L
.0696 .07169 1.875 0 Mabsadd L
.0696 .07169 0 -2.5 Mabsadd L
.0696 .07169 -1.875 0 Mabsadd L closepath F
.07363 .0877 -1.875 0 Mabsadd m
.07363 .0877 0 2.5 Mabsadd L
.07363 .0877 1.875 0 Mabsadd L
.07363 .0877 0 -2.5 Mabsadd L
.07363 .0877 -1.875 0 Mabsadd L closepath F
.07823 .10418 -1.875 0 Mabsadd m
.07823 .10418 0 2.5 Mabsadd L
.07823 .10418 1.875 0 Mabsadd L
.07823 .10418 0 -2.5 Mabsadd L
.07823 .10418 -1.875 0 Mabsadd L closepath F
.08354 .11772 -1.875 0 Mabsadd m
.08354 .11772 0 2.5 Mabsadd L
.08354 .11772 1.875 0 Mabsadd L
.08354 .11772 0 -2.5 Mabsadd L
.08354 .11772 -1.875 0 Mabsadd L closepath F
.08974 .1375 -1.875 0 Mabsadd m
.08974 .1375 0 2.5 Mabsadd L
.08974 .1375 1.875 0 Mabsadd L
.08974 .1375 0 -2.5 Mabsadd L
.08974 .1375 -1.875 0 Mabsadd L closepath F
.09707 .1634 -1.875 0 Mabsadd m
.09707 .1634 0 2.5 Mabsadd L
.09707 .1634 1.875 0 Mabsadd L
.09707 .1634 0 -2.5 Mabsadd L
.09707 .1634 -1.875 0 Mabsadd L closepath F
.10586 .19506 -1.875 0 Mabsadd m
.10586 .19506 0 2.5 Mabsadd L
.10586 .19506 1.875 0 Mabsadd L
.10586 .19506 0 -2.5 Mabsadd L
.10586 .19506 -1.875 0 Mabsadd L closepath F
.11661 .23744 -1.875 0 Mabsadd m
.11661 .23744 0 2.5 Mabsadd L
.11661 .23744 1.875 0 Mabsadd L
.11661 .23744 0 -2.5 Mabsadd L
.11661 .23744 -1.875 0 Mabsadd L closepath F
.13004 .27912 -1.875 0 Mabsadd m
.13004 .27912 0 2.5 Mabsadd L
.13004 .27912 1.875 0 Mabsadd L
.13004 .27912 0 -2.5 Mabsadd L
.13004 .27912 -1.875 0 Mabsadd L closepath F
.14731 .32197 -1.875 0 Mabsadd m
.14731 .32197 0 2.5 Mabsadd L
.14731 .32197 1.875 0 Mabsadd L
.14731 .32197 0 -2.5 Mabsadd L
.14731 .32197 -1.875 0 Mabsadd L closepath F
.17033 .38577 -1.875 0 Mabsadd m
.17033 .38577 0 2.5 Mabsadd L
.17033 .38577 1.875 0 Mabsadd L
.17033 .38577 0 -2.5 Mabsadd L
.17033 .38577 -1.875 0 Mabsadd L closepath F
.20256 .44275 -1.875 0 Mabsadd m
.20256 .44275 0 2.5 Mabsadd L
.20256 .44275 1.875 0 Mabsadd L
.20256 .44275 0 -2.5 Mabsadd L
.20256 .44275 -1.875 0 Mabsadd L closepath F
.25092 .50655 -1.875 0 Mabsadd m
.25092 .50655 0 2.5 Mabsadd L
.25092 .50655 1.875 0 Mabsadd L
.25092 .50655 0 -2.5 Mabsadd L
.25092 .50655 -1.875 0 Mabsadd L closepath F
.29927 .54269 -1.875 0 Mabsadd m
.29927 .54269 0 2.5 Mabsadd L
.29927 .54269 1.875 0 Mabsadd L
.29927 .54269 0 -2.5 Mabsadd L
.29927 .54269 -1.875 0 Mabsadd L closepath F
.3315 .56165 -1.875 0 Mabsadd m
.3315 .56165 0 2.5 Mabsadd L
.3315 .56165 1.875 0 Mabsadd L
.3315 .56165 0 -2.5 Mabsadd L
.3315 .56165 -1.875 0 Mabsadd L closepath F
.39597 .58166 -1.875 0 Mabsadd m
.39597 .58166 0 2.5 Mabsadd L
.39597 .58166 1.875 0 Mabsadd L
.39597 .58166 0 -2.5 Mabsadd L
.39597 .58166 -1.875 0 Mabsadd L closepath F
.49267 .5972 -1.875 0 Mabsadd m
.49267 .5972 0 2.5 Mabsadd L
.49267 .5972 1.875 0 Mabsadd L
.49267 .5972 0 -2.5 Mabsadd L
.49267 .5972 -1.875 0 Mabsadd L closepath F
.58938 .60191 -1.875 0 Mabsadd m
.58938 .60191 0 2.5 Mabsadd L
.58938 .60191 1.875 0 Mabsadd L
.58938 .60191 0 -2.5 Mabsadd L
.58938 .60191 -1.875 0 Mabsadd L closepath F
.68608 .6032 -1.875 0 Mabsadd m
.68608 .6032 0 2.5 Mabsadd L
.68608 .6032 1.875 0 Mabsadd L
.68608 .6032 0 -2.5 Mabsadd L
.68608 .6032 -1.875 0 Mabsadd L closepath F
.78278 .6032 -1.875 0 Mabsadd m
.78278 .6032 0 2.5 Mabsadd L
.78278 .6032 1.875 0 Mabsadd L
.78278 .6032 0 -2.5 Mabsadd L
.78278 .6032 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01495 L
.07823 .01636 L
.08354 .02143 L
.08974 .03602 L
.09707 .07393 L
.10586 .13467 L
.11661 .19436 L
.13004 .26746 L
.14731 .33762 L
.17033 .4059 L
.20256 .46641 L
.25092 .52998 L
.29927 .55741 L
.3315 .5773 L
.39597 .58896 L
.49267 .5979 L
.58938 .60226 L
.68608 .60297 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01495 0 2.5 Mabsadd m
.07363 .01495 -0.56518 .7779 Mabsadd L
.07363 .01495 -2.37764 .77254 Mabsadd L
.07363 .01495 -0.91448 -0.29713 Mabsadd L
.07363 .01495 -1.46946 -2.02254 Mabsadd L
.07363 .01495 0 -0.96154 Mabsadd L
.07363 .01495 1.46946 -2.02254 Mabsadd L
.07363 .01495 .91448 -0.29713 Mabsadd L
.07363 .01495 2.37764 .77254 Mabsadd L
.07363 .01495 .56518 .7779 Mabsadd L
.07363 .01495 0 2.5 Mabsadd L closepath F
.07823 .01636 0 2.5 Mabsadd m
.07823 .01636 -0.56518 .7779 Mabsadd L
.07823 .01636 -2.37764 .77254 Mabsadd L
.07823 .01636 -0.91448 -0.29713 Mabsadd L
.07823 .01636 -1.46946 -2.02254 Mabsadd L
.07823 .01636 0 -0.96154 Mabsadd L
.07823 .01636 1.46946 -2.02254 Mabsadd L
.07823 .01636 .91448 -0.29713 Mabsadd L
.07823 .01636 2.37764 .77254 Mabsadd L
.07823 .01636 .56518 .7779 Mabsadd L
.07823 .01636 0 2.5 Mabsadd L closepath F
.08354 .02143 0 2.5 Mabsadd m
.08354 .02143 -0.56518 .7779 Mabsadd L
.08354 .02143 -2.37764 .77254 Mabsadd L
.08354 .02143 -0.91448 -0.29713 Mabsadd L
.08354 .02143 -1.46946 -2.02254 Mabsadd L
.08354 .02143 0 -0.96154 Mabsadd L
.08354 .02143 1.46946 -2.02254 Mabsadd L
.08354 .02143 .91448 -0.29713 Mabsadd L
.08354 .02143 2.37764 .77254 Mabsadd L
.08354 .02143 .56518 .7779 Mabsadd L
.08354 .02143 0 2.5 Mabsadd L closepath F
.08974 .03602 0 2.5 Mabsadd m
.08974 .03602 -0.56518 .7779 Mabsadd L
.08974 .03602 -2.37764 .77254 Mabsadd L
.08974 .03602 -0.91448 -0.29713 Mabsadd L
.08974 .03602 -1.46946 -2.02254 Mabsadd L
.08974 .03602 0 -0.96154 Mabsadd L
.08974 .03602 1.46946 -2.02254 Mabsadd L
.08974 .03602 .91448 -0.29713 Mabsadd L
.08974 .03602 2.37764 .77254 Mabsadd L
.08974 .03602 .56518 .7779 Mabsadd L
.08974 .03602 0 2.5 Mabsadd L closepath F
.09707 .07393 0 2.5 Mabsadd m
.09707 .07393 -0.56518 .7779 Mabsadd L
.09707 .07393 -2.37764 .77254 Mabsadd L
.09707 .07393 -0.91448 -0.29713 Mabsadd L
.09707 .07393 -1.46946 -2.02254 Mabsadd L
.09707 .07393 0 -0.96154 Mabsadd L
.09707 .07393 1.46946 -2.02254 Mabsadd L
.09707 .07393 .91448 -0.29713 Mabsadd L
.09707 .07393 2.37764 .77254 Mabsadd L
.09707 .07393 .56518 .7779 Mabsadd L
.09707 .07393 0 2.5 Mabsadd L closepath F
.10586 .13467 0 2.5 Mabsadd m
.10586 .13467 -0.56518 .7779 Mabsadd L
.10586 .13467 -2.37764 .77254 Mabsadd L
.10586 .13467 -0.91448 -0.29713 Mabsadd L
.10586 .13467 -1.46946 -2.02254 Mabsadd L
.10586 .13467 0 -0.96154 Mabsadd L
.10586 .13467 1.46946 -2.02254 Mabsadd L
.10586 .13467 .91448 -0.29713 Mabsadd L
.10586 .13467 2.37764 .77254 Mabsadd L
.10586 .13467 .56518 .7779 Mabsadd L
.10586 .13467 0 2.5 Mabsadd L closepath F
.11661 .19436 0 2.5 Mabsadd m
.11661 .19436 -0.56518 .7779 Mabsadd L
.11661 .19436 -2.37764 .77254 Mabsadd L
.11661 .19436 -0.91448 -0.29713 Mabsadd L
.11661 .19436 -1.46946 -2.02254 Mabsadd L
.11661 .19436 0 -0.96154 Mabsadd L
.11661 .19436 1.46946 -2.02254 Mabsadd L
.11661 .19436 .91448 -0.29713 Mabsadd L
.11661 .19436 2.37764 .77254 Mabsadd L
.11661 .19436 .56518 .7779 Mabsadd L
.11661 .19436 0 2.5 Mabsadd L closepath F
.13004 .26746 0 2.5 Mabsadd m
.13004 .26746 -0.56518 .7779 Mabsadd L
.13004 .26746 -2.37764 .77254 Mabsadd L
.13004 .26746 -0.91448 -0.29713 Mabsadd L
.13004 .26746 -1.46946 -2.02254 Mabsadd L
.13004 .26746 0 -0.96154 Mabsadd L
.13004 .26746 1.46946 -2.02254 Mabsadd L
.13004 .26746 .91448 -0.29713 Mabsadd L
.13004 .26746 2.37764 .77254 Mabsadd L
.13004 .26746 .56518 .7779 Mabsadd L
.13004 .26746 0 2.5 Mabsadd L closepath F
.14731 .33762 0 2.5 Mabsadd m
.14731 .33762 -0.56518 .7779 Mabsadd L
.14731 .33762 -2.37764 .77254 Mabsadd L
.14731 .33762 -0.91448 -0.29713 Mabsadd L
.14731 .33762 -1.46946 -2.02254 Mabsadd L
.14731 .33762 0 -0.96154 Mabsadd L
.14731 .33762 1.46946 -2.02254 Mabsadd L
.14731 .33762 .91448 -0.29713 Mabsadd L
.14731 .33762 2.37764 .77254 Mabsadd L
.14731 .33762 .56518 .7779 Mabsadd L
.14731 .33762 0 2.5 Mabsadd L closepath F
.17033 .4059 0 2.5 Mabsadd m
.17033 .4059 -0.56518 .7779 Mabsadd L
.17033 .4059 -2.37764 .77254 Mabsadd L
.17033 .4059 -0.91448 -0.29713 Mabsadd L
.17033 .4059 -1.46946 -2.02254 Mabsadd L
.17033 .4059 0 -0.96154 Mabsadd L
.17033 .4059 1.46946 -2.02254 Mabsadd L
.17033 .4059 .91448 -0.29713 Mabsadd L
.17033 .4059 2.37764 .77254 Mabsadd L
.17033 .4059 .56518 .7779 Mabsadd L
.17033 .4059 0 2.5 Mabsadd L closepath F
.20256 .46641 0 2.5 Mabsadd m
.20256 .46641 -0.56518 .7779 Mabsadd L
.20256 .46641 -2.37764 .77254 Mabsadd L
.20256 .46641 -0.91448 -0.29713 Mabsadd L
.20256 .46641 -1.46946 -2.02254 Mabsadd L
.20256 .46641 0 -0.96154 Mabsadd L
.20256 .46641 1.46946 -2.02254 Mabsadd L
.20256 .46641 .91448 -0.29713 Mabsadd L
.20256 .46641 2.37764 .77254 Mabsadd L
.20256 .46641 .56518 .7779 Mabsadd L
.20256 .46641 0 2.5 Mabsadd L closepath F
.25092 .52998 0 2.5 Mabsadd m
.25092 .52998 -0.56518 .7779 Mabsadd L
.25092 .52998 -2.37764 .77254 Mabsadd L
.25092 .52998 -0.91448 -0.29713 Mabsadd L
.25092 .52998 -1.46946 -2.02254 Mabsadd L
.25092 .52998 0 -0.96154 Mabsadd L
.25092 .52998 1.46946 -2.02254 Mabsadd L
.25092 .52998 .91448 -0.29713 Mabsadd L
.25092 .52998 2.37764 .77254 Mabsadd L
.25092 .52998 .56518 .7779 Mabsadd L
.25092 .52998 0 2.5 Mabsadd L closepath F
.29927 .55741 0 2.5 Mabsadd m
.29927 .55741 -0.56518 .7779 Mabsadd L
.29927 .55741 -2.37764 .77254 Mabsadd L
.29927 .55741 -0.91448 -0.29713 Mabsadd L
.29927 .55741 -1.46946 -2.02254 Mabsadd L
.29927 .55741 0 -0.96154 Mabsadd L
.29927 .55741 1.46946 -2.02254 Mabsadd L
.29927 .55741 .91448 -0.29713 Mabsadd L
.29927 .55741 2.37764 .77254 Mabsadd L
.29927 .55741 .56518 .7779 Mabsadd L
.29927 .55741 0 2.5 Mabsadd L closepath F
.3315 .5773 0 2.5 Mabsadd m
.3315 .5773 -0.56518 .7779 Mabsadd L
.3315 .5773 -2.37764 .77254 Mabsadd L
.3315 .5773 -0.91448 -0.29713 Mabsadd L
.3315 .5773 -1.46946 -2.02254 Mabsadd L
.3315 .5773 0 -0.96154 Mabsadd L
.3315 .5773 1.46946 -2.02254 Mabsadd L
.3315 .5773 .91448 -0.29713 Mabsadd L
.3315 .5773 2.37764 .77254 Mabsadd L
.3315 .5773 .56518 .7779 Mabsadd L
.3315 .5773 0 2.5 Mabsadd L closepath F
.39597 .58896 0 2.5 Mabsadd m
.39597 .58896 -0.56518 .7779 Mabsadd L
.39597 .58896 -2.37764 .77254 Mabsadd L
.39597 .58896 -0.91448 -0.29713 Mabsadd L
.39597 .58896 -1.46946 -2.02254 Mabsadd L
.39597 .58896 0 -0.96154 Mabsadd L
.39597 .58896 1.46946 -2.02254 Mabsadd L
.39597 .58896 .91448 -0.29713 Mabsadd L
.39597 .58896 2.37764 .77254 Mabsadd L
.39597 .58896 .56518 .7779 Mabsadd L
.39597 .58896 0 2.5 Mabsadd L closepath F
.49267 .5979 0 2.5 Mabsadd m
.49267 .5979 -0.56518 .7779 Mabsadd L
.49267 .5979 -2.37764 .77254 Mabsadd L
.49267 .5979 -0.91448 -0.29713 Mabsadd L
.49267 .5979 -1.46946 -2.02254 Mabsadd L
.49267 .5979 0 -0.96154 Mabsadd L
.49267 .5979 1.46946 -2.02254 Mabsadd L
.49267 .5979 .91448 -0.29713 Mabsadd L
.49267 .5979 2.37764 .77254 Mabsadd L
.49267 .5979 .56518 .7779 Mabsadd L
.49267 .5979 0 2.5 Mabsadd L closepath F
.58938 .60226 0 2.5 Mabsadd m
.58938 .60226 -0.56518 .7779 Mabsadd L
.58938 .60226 -2.37764 .77254 Mabsadd L
.58938 .60226 -0.91448 -0.29713 Mabsadd L
.58938 .60226 -1.46946 -2.02254 Mabsadd L
.58938 .60226 0 -0.96154 Mabsadd L
.58938 .60226 1.46946 -2.02254 Mabsadd L
.58938 .60226 .91448 -0.29713 Mabsadd L
.58938 .60226 2.37764 .77254 Mabsadd L
.58938 .60226 .56518 .7779 Mabsadd L
.58938 .60226 0 2.5 Mabsadd L closepath F
.68608 .60297 0 2.5 Mabsadd m
.68608 .60297 -0.56518 .7779 Mabsadd L
.68608 .60297 -2.37764 .77254 Mabsadd L
.68608 .60297 -0.91448 -0.29713 Mabsadd L
.68608 .60297 -1.46946 -2.02254 Mabsadd L
.68608 .60297 0 -0.96154 Mabsadd L
.68608 .60297 1.46946 -2.02254 Mabsadd L
.68608 .60297 .91448 -0.29713 Mabsadd L
.68608 .60297 2.37764 .77254 Mabsadd L
.68608 .60297 .56518 .7779 Mabsadd L
.68608 .60297 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01495 L
.09707 .01554 L
.10586 .02543 L
.11661 .06851 L
.13004 .17564 L
.14731 .29972 L
.17033 .41402 L
.20256 .49867 L
.25092 .55588 L
.29927 .58331 L
.3315 .59119 L
.39597 .60026 L
.49267 .60273 L
.58938 .6032 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01495 -2.5 2.5 Mabsadd m
.08974 .01495 2.5 2.5 Mabsadd L
.08974 .01495 2.5 -2.5 Mabsadd L
.08974 .01495 -2.5 -2.5 Mabsadd L
.08974 .01495 -2.5 2.5 Mabsadd L closepath F
.09707 .01554 -2.5 2.5 Mabsadd m
.09707 .01554 2.5 2.5 Mabsadd L
.09707 .01554 2.5 -2.5 Mabsadd L
.09707 .01554 -2.5 -2.5 Mabsadd L
.09707 .01554 -2.5 2.5 Mabsadd L closepath F
.10586 .02543 -2.5 2.5 Mabsadd m
.10586 .02543 2.5 2.5 Mabsadd L
.10586 .02543 2.5 -2.5 Mabsadd L
.10586 .02543 -2.5 -2.5 Mabsadd L
.10586 .02543 -2.5 2.5 Mabsadd L closepath F
.11661 .06851 -2.5 2.5 Mabsadd m
.11661 .06851 2.5 2.5 Mabsadd L
.11661 .06851 2.5 -2.5 Mabsadd L
.11661 .06851 -2.5 -2.5 Mabsadd L
.11661 .06851 -2.5 2.5 Mabsadd L closepath F
.13004 .17564 -2.5 2.5 Mabsadd m
.13004 .17564 2.5 2.5 Mabsadd L
.13004 .17564 2.5 -2.5 Mabsadd L
.13004 .17564 -2.5 -2.5 Mabsadd L
.13004 .17564 -2.5 2.5 Mabsadd L closepath F
.14731 .29972 -2.5 2.5 Mabsadd m
.14731 .29972 2.5 2.5 Mabsadd L
.14731 .29972 2.5 -2.5 Mabsadd L
.14731 .29972 -2.5 -2.5 Mabsadd L
.14731 .29972 -2.5 2.5 Mabsadd L closepath F
.17033 .41402 -2.5 2.5 Mabsadd m
.17033 .41402 2.5 2.5 Mabsadd L
.17033 .41402 2.5 -2.5 Mabsadd L
.17033 .41402 -2.5 -2.5 Mabsadd L
.17033 .41402 -2.5 2.5 Mabsadd L closepath F
.20256 .49867 -2.5 2.5 Mabsadd m
.20256 .49867 2.5 2.5 Mabsadd L
.20256 .49867 2.5 -2.5 Mabsadd L
.20256 .49867 -2.5 -2.5 Mabsadd L
.20256 .49867 -2.5 2.5 Mabsadd L closepath F
.25092 .55588 -2.5 2.5 Mabsadd m
.25092 .55588 2.5 2.5 Mabsadd L
.25092 .55588 2.5 -2.5 Mabsadd L
.25092 .55588 -2.5 -2.5 Mabsadd L
.25092 .55588 -2.5 2.5 Mabsadd L closepath F
.29927 .58331 -2.5 2.5 Mabsadd m
.29927 .58331 2.5 2.5 Mabsadd L
.29927 .58331 2.5 -2.5 Mabsadd L
.29927 .58331 -2.5 -2.5 Mabsadd L
.29927 .58331 -2.5 2.5 Mabsadd L closepath F
.3315 .59119 -2.5 2.5 Mabsadd m
.3315 .59119 2.5 2.5 Mabsadd L
.3315 .59119 2.5 -2.5 Mabsadd L
.3315 .59119 -2.5 -2.5 Mabsadd L
.3315 .59119 -2.5 2.5 Mabsadd L closepath F
.39597 .60026 -2.5 2.5 Mabsadd m
.39597 .60026 2.5 2.5 Mabsadd L
.39597 .60026 2.5 -2.5 Mabsadd L
.39597 .60026 -2.5 -2.5 Mabsadd L
.39597 .60026 -2.5 2.5 Mabsadd L closepath F
.49267 .60273 -2.5 2.5 Mabsadd m
.49267 .60273 2.5 2.5 Mabsadd L
.49267 .60273 2.5 -2.5 Mabsadd L
.49267 .60273 -2.5 -2.5 Mabsadd L
.49267 .60273 -2.5 2.5 Mabsadd L closepath F
.58938 .6032 -2.5 2.5 Mabsadd m
.58938 .6032 2.5 2.5 Mabsadd L
.58938 .6032 2.5 -2.5 Mabsadd L
.58938 .6032 -2.5 -2.5 Mabsadd L
.58938 .6032 -2.5 2.5 Mabsadd L closepath F
.68608 .60332 -2.5 2.5 Mabsadd m
.68608 .60332 2.5 2.5 Mabsadd L
.68608 .60332 2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0023oo`8002Ooo`8000Coo`03003ooooo00;oo`@0027oo`8000Coo`03003ooooo00Coo`03003o
oooo01ooo`8000Coo`03003ooooo00?oo`8002;oo`8000Coo`03003ooooo00?oo`8002Koo`@0013o
o`007ooo00@00?ooool002Goo`04003ooooo0008ool00`00ooooo`0Qool01000ooooo`002_oo00<0
0?ooool07_oo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?ooool002Oo
o`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo0009ool00`00ooooo`0Pool01000
ooooo`001ooo1@007ooo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?oo
ool002Ooo`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo000:ool00`00ooooo`0O
ool01000ooooo`001ooo00@00?ooool0023oo`04003ooooo0008ool3000Qool01000ooooo`002Ooo
0P00:?oo00<00?ooool03ooo000Oool01000ooooo`009Ooo00@00?ooool000_oo`03003ooooo01ko
o`04003ooooo0008ool00`00ool0000Pool01000ooooo`002?oo00<00?ooool08Ooo00@00?ooool0
00Soo`04003ooooo000Wool00`00ooooo`0?ool001ooo`04003ooooo000Uool01000ooooo`002?oo
00@00?ooool0023oo`04003ooooo0009ool2000Pool01000ooooo`002?oo00<00?ooool08Ooo00@0
0?ooool000Soo`04003ooooo000Uool3000Aool0023oo`8002Ooo`8000[oo`8002;oo`8000_oo`03
003ooooo01ooo`8000[oo`<0027oo`8000[oo`8002Soo`03003ooooo00ooo`00oooo8Ooo003ooolQ
ool00?ooob7oo`007ooomP002ooo000Hool20005ool00`00ool0000;ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`09ool001Oo
o`04003ooooo0004ool00`00ooooo`02oolE003Kool00`00ooooo`09ool001Ooo`04003ooooo0004
ool20002oolF003Jool2000;ool001Ooo`04003ooooo0004ool00`00ooooo`02oolG003Iool00`00
ooooo`09ool001Ooo`04003ooooo0004ool00`00ooooo`03oolF003Iool00`00ooooo`09ool001Oo
o`04003ooooo0004ool00`00ooooo`06oolC003Iool00`00ooooo`09ool001Soo`8000Goo`03003o
oooo00Ooo`D000Koo`03003oo`0000@00=Woo`03003ooooo00Woo`007ooo00<00?ooool02?oo1000
1_oo1`00fOoo00<00?ooool02Ooo000Oool00`00ooooo`08ool50003ool5003Mool00`00ooooo`09
ool001ooo`8000[oo`@000Koo`03003ooooo0=_oo`8000_oo`007ooo00<00?ooool02_oo0`00iOoo
00<00?ooool02Ooo000Oool00`00ooooo`0;ool2000;ool00`00ooooo`3Gool00`00ooooo`09ool0
01ooo`03003ooooo00_oo`<000Koo`05003oooooool0003Iool00`00ooooo`09ool001ooo`03003o
oooo00[oo`@000Koo`05003oooooool0003Iool00`00ooooo`09ool001ooo`03003ooooo00_oo`@0
00Soo`D00=Koo`03003ooooo00Woo`007ooo00<00?ooool03?oo0`002?oo1@00e_oo00<00?ooool0
2Ooo000Oool00`00ooooo`0<ool40004ool00`00ooooo`05003Fool00`00ooooo`09ool001ooo`80
00koo`<000?oo`<00003ool0000000<00=Goo`8000_oo`007ooo00<00?ooool03_oo00@00?oooooo
o`X00=Koo`03003ooooo00Woo`007ooo00<00?ooool03_oo0P001Ooo00<00?ooool0f_oo00<00?oo
ool02Ooo000Oool00`00ooooo`0=ool40009ool00`00ooooo`3Eool00`00ooooo`09ool001ooo`03
003ooooo00koo`<00>7oo`03003ooooo00Woo`007ooo00<00?ooool03ooo00<00?ooool00ooo00<0
0?ooool0f_oo00<00?ooool02Ooo000Oool00`00ooooo`0?ool20004ool00`00ooooo`3Jool00`00
ooooo`09ool001ooo`8000ooo`@000Soo`03003ooooo0=Coo`8000_oo`007ooo00<00?ooool03ooo
0`002?oo00<00?ooool0eOoo00<00?ooool02Ooo000Oool00`00ooooo`0@ool20004ool01@00oooo
oooo0000eooo00<00?ooool02Ooo000Oool00`00ooooo`0@ool30008ool00`00ooooo`3Dool00`00
ooooo`09ool001ooo`03003ooooo00ooo`@000Soo`03003ooooo0=Coo`03003ooooo00Woo`003?oo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool04?oo0P001?oo00<00?ooool00_oo00<00?oo
ool0e?oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool04_oo
00D00?ooooooo`000=_oo`03003ooooo00Woo`002ooo00@00?ooool000Woo`03003ooooo00Coo`80
01?oo`8000;oo`800=Woo`8000_oo`002ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
017oo`P00=Woo`03003ooooo00Woo`002ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
01;oo`<000;oo`03003ooooo00;oo`03003ooooo0=?oo`03003ooooo00Woo`002ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0Cool20007ool00`00ooooo`3Cool00`00ooooo`09ool0
00coo`8000[oo`8000Goo`03003ooooo01Coo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<0
0?ooool05?oo00D00?ooooooo`000=Woo`03003ooooo00Woo`007ooo00<00?ooool05?oo0P000_oo
00<00?ooool0eooo00<00?ooool02Ooo000Oool2000Eool20006ool00`00ooooo`3Bool2000;ool0
01ooo`03003ooooo01?oo`<000Koo`03003ooooo0=?oo`03003ooooo00Woo`007ooo00<00?ooool0
5?oo0P000_oo00<00?oo00001000dooo00<00?ooool02Ooo000Oool00`00ooooo`0Eool00`00oooo
o`02ool5003Cool00`00ooooo`09ool001ooo`03003ooooo01Koo`04003oooooool5003Cool00`00
ooooo`09ool001ooo`03003ooooo01Koo`03003ooooo00H00=?oo`03003ooooo00Woo`007ooo00<0
0?ooool05_oo00<00?ooool01P00dooo00<00?ooool02Ooo000Oool00`00ooooo`0Fool5003Gool0
0`00ooooo`09ool001ooo`8001Ooo`@00=Ooo`8000_oo`007ooo00<00?ooool05Ooo1`0000?oo`00
ool0dooo00<00?ooool02Ooo000Oool00`00ooooo`0Fool200000ooo003oo`3Gool00`00ooooo`09
ool001ooo`03003ooooo01Ooo`03003ooooo0=Soo`03003ooooo00Woo`007ooo00<00?ooool06?oo
00<00?oo0000eooo00<00?ooool02Ooo000Oool00`00ooooo`0Hool00`00ool00003ool00`00oooo
o`3Aool00`00ooooo`09ool001ooo`03003ooooo01Soo`03003ooooo00?oo`03003ooooo0=7oo`03
003ooooo00Woo`007ooo0P006Ooo00<00?ooool00ooo00<00?ooool0d?oo0P002ooo000Oool00`00
ooooo`0Hool01000ooooo`000ooo00<00?ooool0d?oo00<00?ooool02Ooo000Oool00`00ooooo`0I
ool00`00ooooo`03ool00`00ooooo`3@ool00`00ooooo`09ool001ooo`03003ooooo01Soo`<000Co
o`03003ooooo0=3oo`03003ooooo00Woo`007ooo00<00?ooool05ooo1@00e_oo00<00?ooool02Ooo
000<ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Hool2003Hool00`00oooo
o`09ool000_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Jool00`00ooooo`3Eool0
0`00ooooo`09ool000_oo`04003ooooo0007ool50004ool2000Kool00`00ool00002ool00`00oooo
o`3?ool2000;ool000_oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool06ooo0P000_oo
00<00?ooool0d?oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<00?oo00001Ooo00<00?oo
ool06ooo00<00?ooool0e?oo00<00?ooool02Ooo000;ool01000ooooo`002Ooo0P001Ooo00<00?oo
ool06ooo0`00e?oo00<00?ooool02Ooo000<ool2000;ool00`00ooooo`03ool00`00ooooo`0Lool2
003Dool00`00ooooo`09ool001ooo`03003ooooo01[oo`D00003ool00?oo0=3oo`03003ooooo00Wo
o`007ooo00<00?ooool07?oo0P000_oo00<00?ooool0cooo00<00?ooool02Ooo000Oool2000Lool4
00000ooo003oo`3?ool2000;ool001ooo`03003ooooo01coo`<00003ool00?oo0=3oo`03003ooooo
00Woo`007ooo00<00?ooool07Ooo0P0000?oo`00ool0d?oo00<00?ooool02Ooo000Oool00`00oooo
o`0Nool00`00ooooo`3Aool00`00ooooo`09ool001ooo`03003ooooo01koo`D00<ooo`03003ooooo
00Woo`007ooo00<00?ooool07_oo1@00cooo00<00?ooool02Ooo000Oool00`00ooooo`0Nool5003?
ool00`00ooooo`09ool001ooo`8001ooo`D00<koo`8000_oo`007ooo00<00?ooool07_oo1@00cooo
00<00?ooool02Ooo000Oool00`00ooooo`0Pool2003@ool00`00ooooo`09ool001ooo`03003ooooo
023oo`<00<ooo`03003ooooo00Woo`007ooo00<00?ooool07ooo1000cooo00<00?ooool02Ooo000O
ool00`00ooooo`0Pool3003?ool00`00ooooo`09ool001ooo`03003ooooo02;oo`03003ooooo0<go
o`03003ooooo00Woo`007ooo00<00?ooool08?oo1000c_oo00<00?ooool02Ooo000Oool2000Pool5
003=ool2000;ool001ooo`03003ooooo02?oo`03003ooooo0<coo`03003ooooo00Woo`007ooo00<0
0?ooool08_oo0P00c_oo00<00?ooool02Ooo000Oool00`00ooooo`0Rool00`00ool0003=ool00`00
ooooo`09ool001ooo`03003ooooo02Coo`03003ooooo0<_oo`03003ooooo00Woo`003?oo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool08ooo0`00c?oo00<00?ooool02Ooo000;ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo02?oo`03003oo`000<coo`03003ooooo00Woo`002ooo
00@00?ooool000Soo`04003ooooo0004ool2000Vool00`00ooooo`39ool2000;ool000_oo`04003o
oooo0008ool30005ool00`00ooooo`0Vool00`00ooooo`39ool00`00ooooo`09ool000_oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`0Tool3003;ool00`00ooooo`09ool000_oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`0Uool3003:ool00`00ooooo`09ool000coo`8000[o
o`<000Coo`03003ooooo02Goo`<00<[oo`03003ooooo00Woo`007ooo00<00?ooool09Ooo0`00b_oo
00<00?ooool02Ooo000Oool00`00ooooo`0Uool40039ool00`00ooooo`09ool001ooo`8002Ooo`03
003oo`000<Soo`8000_oo`007ooo00<00?ooool09_oo0P0000?oo`00ool0aooo00<00?ooool02Ooo
000Oool00`00ooooo`0Vool01000ooooo`00b?oo00<00?ooool02Ooo000Oool00`00ooooo`0Tool5
00000ooo003oo`36ool00`00ooooo`09ool001ooo`03003ooooo02Coo`D00003ool00?oo0<Koo`03
003ooooo00Woo`007ooo00<00?ooool09?oo1@000_oo00<00?ooool0a?oo00<00?ooool02Ooo000O
ool00`00ooooo`0Tool50002ool00`00ooooo`34ool00`00ooooo`09ool001ooo`8002Goo`D000?o
o`03003ooooo0<;oo`8000_oo`007ooo00<00?ooool0:?oo0`0000?oo`00ool0a?oo00<00?ooool0
2Ooo000Oool00`00ooooo`0Xool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`09ool001oo
o`03003ooooo02Woo`04003oooooool20033ool00`00ooooo`09ool001ooo`03003ooooo02Woo`04
003oo`00ool30032ool00`00ooooo`09ool001ooo`03003ooooo02[oo`04003oooooool20032ool0
0`00ooooo`09ool001ooo`03003ooooo02[oo`04003oooooool20032ool00`00ooooo`09ool001oo
o`03003ooooo02goo`04003ooooo0031ool00`00ooooo`09ool001ooo`8003;oo`03003ooooo0;go
o`8000_oo`007ooo00<00?ooool0;_oo0P000_oo00<00?ooool0_Ooo00<00?ooool02Ooo000Oool0
0`00ooooo`0[ool00`00ooooo`020002ool00`00ooooo`2mool00`00ooooo`09ool001ooo`03003o
oooo02coo`D000;oo`03003ooooo0;coo`03003ooooo00Woo`007ooo00<00?ooool0;_oo00<00?oo
ool00ooo00<00?ooool0^ooo00<00?ooool02Ooo000<ool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`0`ool20003ool00`00ooooo`2jool00`00ooooo`09ool000_oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0;Ooo00<00?ooool01Ooo00<00?ooool0^_oo00<00?ooool02Ooo
000;ool01000ooooo`002?oo00@00?ooool000Coo`8002koo`03003ooooo00Koo`03003ooooo0;So
o`8000_oo`002ooo00@00?ooool000Woo`8000Goo`03003ooooo02goo`03003ooooo00?oo`05003o
ooooool0002jool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0;?oo1@001ooo00<00?ooool0]ooo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo02coo`D000Coo`06003ooooo003oo`00]ooo00<00?ooool02Ooo000<ool2
000:ool20005ool00`00ooooo`0/ool50004ool01000oooooooo0`00]_oo00<00?ooool02Ooo000O
ool00`00ooooo`0/ool50007ool4002fool00`00ooooo`09ool001ooo`03003ooooo02coo`H000Go
o`03003oo`0000800;Koo`03003ooooo00Woo`007ooo0P00<ooo00<00?ooool01ooo0P00/ooo0P00
2ooo000Oool00`00ooooo`0nool00`00ooooo`2aool00`00ooooo`09ool001ooo`03003ooooo03Wo
o`03003ooooo00?oo`03003ooooo0;3oo`03003ooooo00Woo`007ooo00<00?ooool0=?oo00<00?oo
ool00_oo0P001Ooo0P00/?oo00<00?ooool02Ooo000Oool00`00ooooo`0eool01000oooooooo0`00
1_oo00<00?ooool0[Ooo00<00?ooool02Ooo000Oool00`00ooooo`0eool00`00ooooo`050006ool0
1000ooooo`00Zooo00<00?ooool02Ooo000Oool00`00ooooo`0fool00`00ooooo`05ool20004ool4
002Zool00`00ooooo`09ool001ooo`8003Soo`03003ooooo00[oo`@00:Woo`8000_oo`007ooo00<0
0?ooool0@Ooo0P000_oo1000ZOoo00<00?ooool02Ooo000Oool00`00ooooo`0hool50008ool01@00
ool00?oo0000Z?oo00<00?ooool02Ooo000Oool00`00ooooo`0hool50007ool30003ool20002ool0
0`00ooooo`2Qool00`00ooooo`09ool001ooo`03003ooooo03Soo`D000Ooo`D000?oo`@00:;oo`03
003ooooo00Woo`007ooo00<00?ooool0>?oo1@0000?oo`00ool01_oo00<00?oo00000ooo1000X_oo
00<00?ooool02Ooo000Oool00`00ooooo`0hool50002ool00`00ooooo`08ool200001?oo00000?oo
1000W_oo00<00?ooool02Ooo000Oool00`00ooooo`10ool2000;ool30004ool4002Jool00`00oooo
o`09ool001ooo`8004?oo`03003oo`0000@000Coo`8000Woo`@00003ool0000009;oo`8000_oo`00
7ooo00<00?ooool0A?oo1@000ooo100000Goo`00ooooo`0000Ooo`D0097oo`03003ooooo00Woo`00
7ooo00<00?ooool0A?oo1@000ooo1@001?oo00@00?ooool000Coo`<00003ool0000000@008_oo`03
003ooooo00Woo`007ooo00<00?ooool0A?oo1@0000?oo`0000001@002_oo1@001ooo1P00QOoo00<0
0?ooool02Ooo000Oool00`00ooooo`14ool50003ool50002ool00`00ooooo`06ool40002ool20000
0ooo00000002ool01000oooooooo1P000_oo0P00Nooo00<00?ooool02Ooo000Gool40004ool00`00
ooooo`1<ool50002ool01000oooooooo0`0000?oo`0000000`003?oo0P000_oo00<00?ooool03`00
2Ooo1@004ooo1@004_oo1@004ooo1@004ooo1@000ooo00<00?ooool02Ooo000Iool00`00ooooo`03
ool00`00ooooo`1<ool50009ool80003ool60003ool00`00ooooo`02ool50002ool20002ool00`00
ooooo`0H000:ool5000Bool5000Cool5000Cool50003ool00`00ooooo`09ool001Woo`03003ooooo
00?oo`8005coo`D001;oo`H000?oo`8000?oo`H000?oo`03003oo`0000P000;oo`800003ool00000
05@000;oo`8000_oo`006Ooo00<00?ooool00ooo00<00?ooool0Fooo1@004ooo1@004ooo1@004ooo
1@004_oo1@004ooo1@004ooo1@000ooo00<00?ooool02Ooo000Iool00`00ooooo`03ool00`00ool0
000;ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`06ool5000:ool00`00ooooo`06ool5000:ool00`00oooo
o`06ool50009ool00`00ooooo`07ool50009ool00`00ooooo`06ool5000:ool00`00ooooo`06ool5
000:ool00`00ooooo`06ool50003ool00`00ooooo`09ool001Ooo`<000GoooH000_oo`006Ooo00<0
0?ooool0oooo1Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool00`00ooooo`06ool00`00oooo
o`0<ool00`00ooooo`1hool008coo`03003ooooo00Soo`03003ooooo00coo`03003ooooo07Ooo`00
S?oo00<00?ooool00_oo0P001?oo00<00?ooool01_oo0P001?oo00<00?ooool0Mooo002<ool01@00
oooooooo00000_oo00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo07Ooo`00Rooo00<00?oo
ool00_oo00@00?ooool000_oo`04003ooooo0004ool00`00ooooo`1fool008coo`05003oooooool0
0002ool00`00ooooo`09ool01000ooooo`000ooo00<00?ooool0Mooo002<ool01@00oooooooo0000
0_oo00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo07Ooo`00SOoo00@00?ooool000;oo`03
003ooooo00Woo`04003ooooo0002ool00`00ooooo`1hool0097oo`8000goo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140943, -0.108521, \
0.00421193, 0.00691989}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01483 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01483 L
.03274 .01483 L
.03333 .01472 L
.03395 .01495 L
.03461 .01483 L
.03529 .01507 L
.03602 .01495 L
.03679 .01495 L
.0376 .01495 L
.03846 .01507 L
.03938 .01554 L
.04035 .01519 L
.04139 .01542 L
.0425 .01554 L
.04369 .01601 L
.04497 .01636 L
.04635 .0173 L
.04784 .01683 L
.04945 .01825 L
.0512 .01872 L
.05311 .01884 L
.05521 .01931 L
.05751 .02284 L
.06005 .02402 L
.06288 .02708 L
.06604 .02908 L
Mistroke
.0696 .03379 L
.07363 .04085 L
.07823 .04815 L
.08354 .05674 L
.08974 .07369 L
.09707 .093 L
.10586 .10713 L
.11661 .1375 L
.13004 .17564 L
.14731 .22779 L
.17033 .27641 L
.20256 .34575 L
.25092 .42603 L
.29927 .47853 L
.3315 .50738 L
.39597 .5414 L
.49267 .5746 L
.58938 .59155 L
.68608 .59779 L
.78278 .60085 L
.87949 .60285 L
.97619 .60297 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01483 -1.875 0 Mabsadd m
.02707 .01483 0 2.5 Mabsadd L
.02707 .01483 1.875 0 Mabsadd L
.02707 .01483 0 -2.5 Mabsadd L
.02707 .01483 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01483 -1.875 0 Mabsadd m
.03218 .01483 0 2.5 Mabsadd L
.03218 .01483 1.875 0 Mabsadd L
.03218 .01483 0 -2.5 Mabsadd L
.03218 .01483 -1.875 0 Mabsadd L closepath F
.03274 .01483 -1.875 0 Mabsadd m
.03274 .01483 0 2.5 Mabsadd L
.03274 .01483 1.875 0 Mabsadd L
.03274 .01483 0 -2.5 Mabsadd L
.03274 .01483 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01495 -1.875 0 Mabsadd m
.03395 .01495 0 2.5 Mabsadd L
.03395 .01495 1.875 0 Mabsadd L
.03395 .01495 0 -2.5 Mabsadd L
.03395 .01495 -1.875 0 Mabsadd L closepath F
.03461 .01483 -1.875 0 Mabsadd m
.03461 .01483 0 2.5 Mabsadd L
.03461 .01483 1.875 0 Mabsadd L
.03461 .01483 0 -2.5 Mabsadd L
.03461 .01483 -1.875 0 Mabsadd L closepath F
.03529 .01507 -1.875 0 Mabsadd m
.03529 .01507 0 2.5 Mabsadd L
.03529 .01507 1.875 0 Mabsadd L
.03529 .01507 0 -2.5 Mabsadd L
.03529 .01507 -1.875 0 Mabsadd L closepath F
.03602 .01495 -1.875 0 Mabsadd m
.03602 .01495 0 2.5 Mabsadd L
.03602 .01495 1.875 0 Mabsadd L
.03602 .01495 0 -2.5 Mabsadd L
.03602 .01495 -1.875 0 Mabsadd L closepath F
.03679 .01495 -1.875 0 Mabsadd m
.03679 .01495 0 2.5 Mabsadd L
.03679 .01495 1.875 0 Mabsadd L
.03679 .01495 0 -2.5 Mabsadd L
.03679 .01495 -1.875 0 Mabsadd L closepath F
.0376 .01495 -1.875 0 Mabsadd m
.0376 .01495 0 2.5 Mabsadd L
.0376 .01495 1.875 0 Mabsadd L
.0376 .01495 0 -2.5 Mabsadd L
.0376 .01495 -1.875 0 Mabsadd L closepath F
.03846 .01507 -1.875 0 Mabsadd m
.03846 .01507 0 2.5 Mabsadd L
.03846 .01507 1.875 0 Mabsadd L
.03846 .01507 0 -2.5 Mabsadd L
.03846 .01507 -1.875 0 Mabsadd L closepath F
.03938 .01554 -1.875 0 Mabsadd m
.03938 .01554 0 2.5 Mabsadd L
.03938 .01554 1.875 0 Mabsadd L
.03938 .01554 0 -2.5 Mabsadd L
.03938 .01554 -1.875 0 Mabsadd L closepath F
.04035 .01519 -1.875 0 Mabsadd m
.04035 .01519 0 2.5 Mabsadd L
.04035 .01519 1.875 0 Mabsadd L
.04035 .01519 0 -2.5 Mabsadd L
.04035 .01519 -1.875 0 Mabsadd L closepath F
.04139 .01542 -1.875 0 Mabsadd m
.04139 .01542 0 2.5 Mabsadd L
.04139 .01542 1.875 0 Mabsadd L
.04139 .01542 0 -2.5 Mabsadd L
.04139 .01542 -1.875 0 Mabsadd L closepath F
.0425 .01554 -1.875 0 Mabsadd m
.0425 .01554 0 2.5 Mabsadd L
.0425 .01554 1.875 0 Mabsadd L
.0425 .01554 0 -2.5 Mabsadd L
.0425 .01554 -1.875 0 Mabsadd L closepath F
.04369 .01601 -1.875 0 Mabsadd m
.04369 .01601 0 2.5 Mabsadd L
.04369 .01601 1.875 0 Mabsadd L
.04369 .01601 0 -2.5 Mabsadd L
.04369 .01601 -1.875 0 Mabsadd L closepath F
.04497 .01636 -1.875 0 Mabsadd m
.04497 .01636 0 2.5 Mabsadd L
.04497 .01636 1.875 0 Mabsadd L
.04497 .01636 0 -2.5 Mabsadd L
.04497 .01636 -1.875 0 Mabsadd L closepath F
.04635 .0173 -1.875 0 Mabsadd m
.04635 .0173 0 2.5 Mabsadd L
.04635 .0173 1.875 0 Mabsadd L
.04635 .0173 0 -2.5 Mabsadd L
.04635 .0173 -1.875 0 Mabsadd L closepath F
.04784 .01683 -1.875 0 Mabsadd m
.04784 .01683 0 2.5 Mabsadd L
.04784 .01683 1.875 0 Mabsadd L
.04784 .01683 0 -2.5 Mabsadd L
.04784 .01683 -1.875 0 Mabsadd L closepath F
.04945 .01825 -1.875 0 Mabsadd m
.04945 .01825 0 2.5 Mabsadd L
.04945 .01825 1.875 0 Mabsadd L
.04945 .01825 0 -2.5 Mabsadd L
.04945 .01825 -1.875 0 Mabsadd L closepath F
.0512 .01872 -1.875 0 Mabsadd m
.0512 .01872 0 2.5 Mabsadd L
.0512 .01872 1.875 0 Mabsadd L
.0512 .01872 0 -2.5 Mabsadd L
.0512 .01872 -1.875 0 Mabsadd L closepath F
.05311 .01884 -1.875 0 Mabsadd m
.05311 .01884 0 2.5 Mabsadd L
.05311 .01884 1.875 0 Mabsadd L
.05311 .01884 0 -2.5 Mabsadd L
.05311 .01884 -1.875 0 Mabsadd L closepath F
.05521 .01931 -1.875 0 Mabsadd m
.05521 .01931 0 2.5 Mabsadd L
.05521 .01931 1.875 0 Mabsadd L
.05521 .01931 0 -2.5 Mabsadd L
.05521 .01931 -1.875 0 Mabsadd L closepath F
.05751 .02284 -1.875 0 Mabsadd m
.05751 .02284 0 2.5 Mabsadd L
.05751 .02284 1.875 0 Mabsadd L
.05751 .02284 0 -2.5 Mabsadd L
.05751 .02284 -1.875 0 Mabsadd L closepath F
.06005 .02402 -1.875 0 Mabsadd m
.06005 .02402 0 2.5 Mabsadd L
.06005 .02402 1.875 0 Mabsadd L
.06005 .02402 0 -2.5 Mabsadd L
.06005 .02402 -1.875 0 Mabsadd L closepath F
.06288 .02708 -1.875 0 Mabsadd m
.06288 .02708 0 2.5 Mabsadd L
.06288 .02708 1.875 0 Mabsadd L
.06288 .02708 0 -2.5 Mabsadd L
.06288 .02708 -1.875 0 Mabsadd L closepath F
.06604 .02908 -1.875 0 Mabsadd m
.06604 .02908 0 2.5 Mabsadd L
.06604 .02908 1.875 0 Mabsadd L
.06604 .02908 0 -2.5 Mabsadd L
.06604 .02908 -1.875 0 Mabsadd L closepath F
.0696 .03379 -1.875 0 Mabsadd m
.0696 .03379 0 2.5 Mabsadd L
.0696 .03379 1.875 0 Mabsadd L
.0696 .03379 0 -2.5 Mabsadd L
.0696 .03379 -1.875 0 Mabsadd L closepath F
.07363 .04085 -1.875 0 Mabsadd m
.07363 .04085 0 2.5 Mabsadd L
.07363 .04085 1.875 0 Mabsadd L
.07363 .04085 0 -2.5 Mabsadd L
.07363 .04085 -1.875 0 Mabsadd L closepath F
.07823 .04815 -1.875 0 Mabsadd m
.07823 .04815 0 2.5 Mabsadd L
.07823 .04815 1.875 0 Mabsadd L
.07823 .04815 0 -2.5 Mabsadd L
.07823 .04815 -1.875 0 Mabsadd L closepath F
.08354 .05674 -1.875 0 Mabsadd m
.08354 .05674 0 2.5 Mabsadd L
.08354 .05674 1.875 0 Mabsadd L
.08354 .05674 0 -2.5 Mabsadd L
.08354 .05674 -1.875 0 Mabsadd L closepath F
.08974 .07369 -1.875 0 Mabsadd m
.08974 .07369 0 2.5 Mabsadd L
.08974 .07369 1.875 0 Mabsadd L
.08974 .07369 0 -2.5 Mabsadd L
.08974 .07369 -1.875 0 Mabsadd L closepath F
.09707 .093 -1.875 0 Mabsadd m
.09707 .093 0 2.5 Mabsadd L
.09707 .093 1.875 0 Mabsadd L
.09707 .093 0 -2.5 Mabsadd L
.09707 .093 -1.875 0 Mabsadd L closepath F
.10586 .10713 -1.875 0 Mabsadd m
.10586 .10713 0 2.5 Mabsadd L
.10586 .10713 1.875 0 Mabsadd L
.10586 .10713 0 -2.5 Mabsadd L
.10586 .10713 -1.875 0 Mabsadd L closepath F
.11661 .1375 -1.875 0 Mabsadd m
.11661 .1375 0 2.5 Mabsadd L
.11661 .1375 1.875 0 Mabsadd L
.11661 .1375 0 -2.5 Mabsadd L
.11661 .1375 -1.875 0 Mabsadd L closepath F
.13004 .17564 -1.875 0 Mabsadd m
.13004 .17564 0 2.5 Mabsadd L
.13004 .17564 1.875 0 Mabsadd L
.13004 .17564 0 -2.5 Mabsadd L
.13004 .17564 -1.875 0 Mabsadd L closepath F
.14731 .22779 -1.875 0 Mabsadd m
.14731 .22779 0 2.5 Mabsadd L
.14731 .22779 1.875 0 Mabsadd L
.14731 .22779 0 -2.5 Mabsadd L
.14731 .22779 -1.875 0 Mabsadd L closepath F
.17033 .27641 -1.875 0 Mabsadd m
.17033 .27641 0 2.5 Mabsadd L
.17033 .27641 1.875 0 Mabsadd L
.17033 .27641 0 -2.5 Mabsadd L
.17033 .27641 -1.875 0 Mabsadd L closepath F
.20256 .34575 -1.875 0 Mabsadd m
.20256 .34575 0 2.5 Mabsadd L
.20256 .34575 1.875 0 Mabsadd L
.20256 .34575 0 -2.5 Mabsadd L
.20256 .34575 -1.875 0 Mabsadd L closepath F
.25092 .42603 -1.875 0 Mabsadd m
.25092 .42603 0 2.5 Mabsadd L
.25092 .42603 1.875 0 Mabsadd L
.25092 .42603 0 -2.5 Mabsadd L
.25092 .42603 -1.875 0 Mabsadd L closepath F
.29927 .47853 -1.875 0 Mabsadd m
.29927 .47853 0 2.5 Mabsadd L
.29927 .47853 1.875 0 Mabsadd L
.29927 .47853 0 -2.5 Mabsadd L
.29927 .47853 -1.875 0 Mabsadd L closepath F
.3315 .50738 -1.875 0 Mabsadd m
.3315 .50738 0 2.5 Mabsadd L
.3315 .50738 1.875 0 Mabsadd L
.3315 .50738 0 -2.5 Mabsadd L
.3315 .50738 -1.875 0 Mabsadd L closepath F
.39597 .5414 -1.875 0 Mabsadd m
.39597 .5414 0 2.5 Mabsadd L
.39597 .5414 1.875 0 Mabsadd L
.39597 .5414 0 -2.5 Mabsadd L
.39597 .5414 -1.875 0 Mabsadd L closepath F
.49267 .5746 -1.875 0 Mabsadd m
.49267 .5746 0 2.5 Mabsadd L
.49267 .5746 1.875 0 Mabsadd L
.49267 .5746 0 -2.5 Mabsadd L
.49267 .5746 -1.875 0 Mabsadd L closepath F
.58938 .59155 -1.875 0 Mabsadd m
.58938 .59155 0 2.5 Mabsadd L
.58938 .59155 1.875 0 Mabsadd L
.58938 .59155 0 -2.5 Mabsadd L
.58938 .59155 -1.875 0 Mabsadd L closepath F
.68608 .59779 -1.875 0 Mabsadd m
.68608 .59779 0 2.5 Mabsadd L
.68608 .59779 1.875 0 Mabsadd L
.68608 .59779 0 -2.5 Mabsadd L
.68608 .59779 -1.875 0 Mabsadd L closepath F
.78278 .60085 -1.875 0 Mabsadd m
.78278 .60085 0 2.5 Mabsadd L
.78278 .60085 1.875 0 Mabsadd L
.78278 .60085 0 -2.5 Mabsadd L
.78278 .60085 -1.875 0 Mabsadd L closepath F
.87949 .60285 -1.875 0 Mabsadd m
.87949 .60285 0 2.5 Mabsadd L
.87949 .60285 1.875 0 Mabsadd L
.87949 .60285 0 -2.5 Mabsadd L
.87949 .60285 -1.875 0 Mabsadd L closepath F
.97619 .60297 -1.875 0 Mabsadd m
.97619 .60297 0 2.5 Mabsadd L
.97619 .60297 1.875 0 Mabsadd L
.97619 .60297 0 -2.5 Mabsadd L
.97619 .60297 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01554 L
.10586 .01825 L
.11661 .03461 L
.13004 .08829 L
.14731 .16763 L
.17033 .2684 L
.20256 .35446 L
.25092 .44263 L
.29927 .50714 L
.3315 .52562 L
.39597 .558 L
.49267 .58201 L
.58938 .59637 L
.68608 .59967 L
.78278 .60155 L
.87949 .60285 L
.97619 .6032 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01554 0 2.5 Mabsadd m
.09707 .01554 -0.56518 .7779 Mabsadd L
.09707 .01554 -2.37764 .77254 Mabsadd L
.09707 .01554 -0.91448 -0.29713 Mabsadd L
.09707 .01554 -1.46946 -2.02254 Mabsadd L
.09707 .01554 0 -0.96154 Mabsadd L
.09707 .01554 1.46946 -2.02254 Mabsadd L
.09707 .01554 .91448 -0.29713 Mabsadd L
.09707 .01554 2.37764 .77254 Mabsadd L
.09707 .01554 .56518 .7779 Mabsadd L
.09707 .01554 0 2.5 Mabsadd L closepath F
.10586 .01825 0 2.5 Mabsadd m
.10586 .01825 -0.56518 .7779 Mabsadd L
.10586 .01825 -2.37764 .77254 Mabsadd L
.10586 .01825 -0.91448 -0.29713 Mabsadd L
.10586 .01825 -1.46946 -2.02254 Mabsadd L
.10586 .01825 0 -0.96154 Mabsadd L
.10586 .01825 1.46946 -2.02254 Mabsadd L
.10586 .01825 .91448 -0.29713 Mabsadd L
.10586 .01825 2.37764 .77254 Mabsadd L
.10586 .01825 .56518 .7779 Mabsadd L
.10586 .01825 0 2.5 Mabsadd L closepath F
.11661 .03461 0 2.5 Mabsadd m
.11661 .03461 -0.56518 .7779 Mabsadd L
.11661 .03461 -2.37764 .77254 Mabsadd L
.11661 .03461 -0.91448 -0.29713 Mabsadd L
.11661 .03461 -1.46946 -2.02254 Mabsadd L
.11661 .03461 0 -0.96154 Mabsadd L
.11661 .03461 1.46946 -2.02254 Mabsadd L
.11661 .03461 .91448 -0.29713 Mabsadd L
.11661 .03461 2.37764 .77254 Mabsadd L
.11661 .03461 .56518 .7779 Mabsadd L
.11661 .03461 0 2.5 Mabsadd L closepath F
.13004 .08829 0 2.5 Mabsadd m
.13004 .08829 -0.56518 .7779 Mabsadd L
.13004 .08829 -2.37764 .77254 Mabsadd L
.13004 .08829 -0.91448 -0.29713 Mabsadd L
.13004 .08829 -1.46946 -2.02254 Mabsadd L
.13004 .08829 0 -0.96154 Mabsadd L
.13004 .08829 1.46946 -2.02254 Mabsadd L
.13004 .08829 .91448 -0.29713 Mabsadd L
.13004 .08829 2.37764 .77254 Mabsadd L
.13004 .08829 .56518 .7779 Mabsadd L
.13004 .08829 0 2.5 Mabsadd L closepath F
.14731 .16763 0 2.5 Mabsadd m
.14731 .16763 -0.56518 .7779 Mabsadd L
.14731 .16763 -2.37764 .77254 Mabsadd L
.14731 .16763 -0.91448 -0.29713 Mabsadd L
.14731 .16763 -1.46946 -2.02254 Mabsadd L
.14731 .16763 0 -0.96154 Mabsadd L
.14731 .16763 1.46946 -2.02254 Mabsadd L
.14731 .16763 .91448 -0.29713 Mabsadd L
.14731 .16763 2.37764 .77254 Mabsadd L
.14731 .16763 .56518 .7779 Mabsadd L
.14731 .16763 0 2.5 Mabsadd L closepath F
.17033 .2684 0 2.5 Mabsadd m
.17033 .2684 -0.56518 .7779 Mabsadd L
.17033 .2684 -2.37764 .77254 Mabsadd L
.17033 .2684 -0.91448 -0.29713 Mabsadd L
.17033 .2684 -1.46946 -2.02254 Mabsadd L
.17033 .2684 0 -0.96154 Mabsadd L
.17033 .2684 1.46946 -2.02254 Mabsadd L
.17033 .2684 .91448 -0.29713 Mabsadd L
.17033 .2684 2.37764 .77254 Mabsadd L
.17033 .2684 .56518 .7779 Mabsadd L
.17033 .2684 0 2.5 Mabsadd L closepath F
.20256 .35446 0 2.5 Mabsadd m
.20256 .35446 -0.56518 .7779 Mabsadd L
.20256 .35446 -2.37764 .77254 Mabsadd L
.20256 .35446 -0.91448 -0.29713 Mabsadd L
.20256 .35446 -1.46946 -2.02254 Mabsadd L
.20256 .35446 0 -0.96154 Mabsadd L
.20256 .35446 1.46946 -2.02254 Mabsadd L
.20256 .35446 .91448 -0.29713 Mabsadd L
.20256 .35446 2.37764 .77254 Mabsadd L
.20256 .35446 .56518 .7779 Mabsadd L
.20256 .35446 0 2.5 Mabsadd L closepath F
.25092 .44263 0 2.5 Mabsadd m
.25092 .44263 -0.56518 .7779 Mabsadd L
.25092 .44263 -2.37764 .77254 Mabsadd L
.25092 .44263 -0.91448 -0.29713 Mabsadd L
.25092 .44263 -1.46946 -2.02254 Mabsadd L
.25092 .44263 0 -0.96154 Mabsadd L
.25092 .44263 1.46946 -2.02254 Mabsadd L
.25092 .44263 .91448 -0.29713 Mabsadd L
.25092 .44263 2.37764 .77254 Mabsadd L
.25092 .44263 .56518 .7779 Mabsadd L
.25092 .44263 0 2.5 Mabsadd L closepath F
.29927 .50714 0 2.5 Mabsadd m
.29927 .50714 -0.56518 .7779 Mabsadd L
.29927 .50714 -2.37764 .77254 Mabsadd L
.29927 .50714 -0.91448 -0.29713 Mabsadd L
.29927 .50714 -1.46946 -2.02254 Mabsadd L
.29927 .50714 0 -0.96154 Mabsadd L
.29927 .50714 1.46946 -2.02254 Mabsadd L
.29927 .50714 .91448 -0.29713 Mabsadd L
.29927 .50714 2.37764 .77254 Mabsadd L
.29927 .50714 .56518 .7779 Mabsadd L
.29927 .50714 0 2.5 Mabsadd L closepath F
.3315 .52562 0 2.5 Mabsadd m
.3315 .52562 -0.56518 .7779 Mabsadd L
.3315 .52562 -2.37764 .77254 Mabsadd L
.3315 .52562 -0.91448 -0.29713 Mabsadd L
.3315 .52562 -1.46946 -2.02254 Mabsadd L
.3315 .52562 0 -0.96154 Mabsadd L
.3315 .52562 1.46946 -2.02254 Mabsadd L
.3315 .52562 .91448 -0.29713 Mabsadd L
.3315 .52562 2.37764 .77254 Mabsadd L
.3315 .52562 .56518 .7779 Mabsadd L
.3315 .52562 0 2.5 Mabsadd L closepath F
.39597 .558 0 2.5 Mabsadd m
.39597 .558 -0.56518 .7779 Mabsadd L
.39597 .558 -2.37764 .77254 Mabsadd L
.39597 .558 -0.91448 -0.29713 Mabsadd L
.39597 .558 -1.46946 -2.02254 Mabsadd L
.39597 .558 0 -0.96154 Mabsadd L
.39597 .558 1.46946 -2.02254 Mabsadd L
.39597 .558 .91448 -0.29713 Mabsadd L
.39597 .558 2.37764 .77254 Mabsadd L
.39597 .558 .56518 .7779 Mabsadd L
.39597 .558 0 2.5 Mabsadd L closepath F
.49267 .58201 0 2.5 Mabsadd m
.49267 .58201 -0.56518 .7779 Mabsadd L
.49267 .58201 -2.37764 .77254 Mabsadd L
.49267 .58201 -0.91448 -0.29713 Mabsadd L
.49267 .58201 -1.46946 -2.02254 Mabsadd L
.49267 .58201 0 -0.96154 Mabsadd L
.49267 .58201 1.46946 -2.02254 Mabsadd L
.49267 .58201 .91448 -0.29713 Mabsadd L
.49267 .58201 2.37764 .77254 Mabsadd L
.49267 .58201 .56518 .7779 Mabsadd L
.49267 .58201 0 2.5 Mabsadd L closepath F
.58938 .59637 0 2.5 Mabsadd m
.58938 .59637 -0.56518 .7779 Mabsadd L
.58938 .59637 -2.37764 .77254 Mabsadd L
.58938 .59637 -0.91448 -0.29713 Mabsadd L
.58938 .59637 -1.46946 -2.02254 Mabsadd L
.58938 .59637 0 -0.96154 Mabsadd L
.58938 .59637 1.46946 -2.02254 Mabsadd L
.58938 .59637 .91448 -0.29713 Mabsadd L
.58938 .59637 2.37764 .77254 Mabsadd L
.58938 .59637 .56518 .7779 Mabsadd L
.58938 .59637 0 2.5 Mabsadd L closepath F
.68608 .59967 0 2.5 Mabsadd m
.68608 .59967 -0.56518 .7779 Mabsadd L
.68608 .59967 -2.37764 .77254 Mabsadd L
.68608 .59967 -0.91448 -0.29713 Mabsadd L
.68608 .59967 -1.46946 -2.02254 Mabsadd L
.68608 .59967 0 -0.96154 Mabsadd L
.68608 .59967 1.46946 -2.02254 Mabsadd L
.68608 .59967 .91448 -0.29713 Mabsadd L
.68608 .59967 2.37764 .77254 Mabsadd L
.68608 .59967 .56518 .7779 Mabsadd L
.68608 .59967 0 2.5 Mabsadd L closepath F
.78278 .60155 0 2.5 Mabsadd m
.78278 .60155 -0.56518 .7779 Mabsadd L
.78278 .60155 -2.37764 .77254 Mabsadd L
.78278 .60155 -0.91448 -0.29713 Mabsadd L
.78278 .60155 -1.46946 -2.02254 Mabsadd L
.78278 .60155 0 -0.96154 Mabsadd L
.78278 .60155 1.46946 -2.02254 Mabsadd L
.78278 .60155 .91448 -0.29713 Mabsadd L
.78278 .60155 2.37764 .77254 Mabsadd L
.78278 .60155 .56518 .7779 Mabsadd L
.78278 .60155 0 2.5 Mabsadd L closepath F
.87949 .60285 0 2.5 Mabsadd m
.87949 .60285 -0.56518 .7779 Mabsadd L
.87949 .60285 -2.37764 .77254 Mabsadd L
.87949 .60285 -0.91448 -0.29713 Mabsadd L
.87949 .60285 -1.46946 -2.02254 Mabsadd L
.87949 .60285 0 -0.96154 Mabsadd L
.87949 .60285 1.46946 -2.02254 Mabsadd L
.87949 .60285 .91448 -0.29713 Mabsadd L
.87949 .60285 2.37764 .77254 Mabsadd L
.87949 .60285 .56518 .7779 Mabsadd L
.87949 .60285 0 2.5 Mabsadd L closepath F
.97619 .6032 0 2.5 Mabsadd m
.97619 .6032 -0.56518 .7779 Mabsadd L
.97619 .6032 -2.37764 .77254 Mabsadd L
.97619 .6032 -0.91448 -0.29713 Mabsadd L
.97619 .6032 -1.46946 -2.02254 Mabsadd L
.97619 .6032 0 -0.96154 Mabsadd L
.97619 .6032 1.46946 -2.02254 Mabsadd L
.97619 .6032 .91448 -0.29713 Mabsadd L
.97619 .6032 2.37764 .77254 Mabsadd L
.97619 .6032 .56518 .7779 Mabsadd L
.97619 .6032 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01483 L
.13004 .01895 L
.14731 .04744 L
.17033 .17328 L
.20256 .3421 L
.25092 .47653 L
.29927 .53245 L
.3315 .56 L
.39597 .58366 L
.49267 .59732 L
.58938 .60214 L
.68608 .60285 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01483 -2.5 2.5 Mabsadd m
.11661 .01483 2.5 2.5 Mabsadd L
.11661 .01483 2.5 -2.5 Mabsadd L
.11661 .01483 -2.5 -2.5 Mabsadd L
.11661 .01483 -2.5 2.5 Mabsadd L closepath F
.13004 .01895 -2.5 2.5 Mabsadd m
.13004 .01895 2.5 2.5 Mabsadd L
.13004 .01895 2.5 -2.5 Mabsadd L
.13004 .01895 -2.5 -2.5 Mabsadd L
.13004 .01895 -2.5 2.5 Mabsadd L closepath F
.14731 .04744 -2.5 2.5 Mabsadd m
.14731 .04744 2.5 2.5 Mabsadd L
.14731 .04744 2.5 -2.5 Mabsadd L
.14731 .04744 -2.5 -2.5 Mabsadd L
.14731 .04744 -2.5 2.5 Mabsadd L closepath F
.17033 .17328 -2.5 2.5 Mabsadd m
.17033 .17328 2.5 2.5 Mabsadd L
.17033 .17328 2.5 -2.5 Mabsadd L
.17033 .17328 -2.5 -2.5 Mabsadd L
.17033 .17328 -2.5 2.5 Mabsadd L closepath F
.20256 .3421 -2.5 2.5 Mabsadd m
.20256 .3421 2.5 2.5 Mabsadd L
.20256 .3421 2.5 -2.5 Mabsadd L
.20256 .3421 -2.5 -2.5 Mabsadd L
.20256 .3421 -2.5 2.5 Mabsadd L closepath F
.25092 .47653 -2.5 2.5 Mabsadd m
.25092 .47653 2.5 2.5 Mabsadd L
.25092 .47653 2.5 -2.5 Mabsadd L
.25092 .47653 -2.5 -2.5 Mabsadd L
.25092 .47653 -2.5 2.5 Mabsadd L closepath F
.29927 .53245 -2.5 2.5 Mabsadd m
.29927 .53245 2.5 2.5 Mabsadd L
.29927 .53245 2.5 -2.5 Mabsadd L
.29927 .53245 -2.5 -2.5 Mabsadd L
.29927 .53245 -2.5 2.5 Mabsadd L closepath F
.3315 .56 -2.5 2.5 Mabsadd m
.3315 .56 2.5 2.5 Mabsadd L
.3315 .56 2.5 -2.5 Mabsadd L
.3315 .56 -2.5 -2.5 Mabsadd L
.3315 .56 -2.5 2.5 Mabsadd L closepath F
.39597 .58366 -2.5 2.5 Mabsadd m
.39597 .58366 2.5 2.5 Mabsadd L
.39597 .58366 2.5 -2.5 Mabsadd L
.39597 .58366 -2.5 -2.5 Mabsadd L
.39597 .58366 -2.5 2.5 Mabsadd L closepath F
.49267 .59732 -2.5 2.5 Mabsadd m
.49267 .59732 2.5 2.5 Mabsadd L
.49267 .59732 2.5 -2.5 Mabsadd L
.49267 .59732 -2.5 -2.5 Mabsadd L
.49267 .59732 -2.5 2.5 Mabsadd L closepath F
.58938 .60214 -2.5 2.5 Mabsadd m
.58938 .60214 2.5 2.5 Mabsadd L
.58938 .60214 2.5 -2.5 Mabsadd L
.58938 .60214 -2.5 -2.5 Mabsadd L
.58938 .60214 -2.5 2.5 Mabsadd L closepath F
.68608 .60285 -2.5 2.5 Mabsadd m
.68608 .60285 2.5 2.5 Mabsadd L
.68608 .60285 2.5 -2.5 Mabsadd L
.68608 .60285 -2.5 -2.5 Mabsadd L
.68608 .60285 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003ool500000ooo0000000@000Aool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool0
0`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00oooo
o`02oolL0035ool00`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo0000000K0034ool2
000Cool001koo`04003ooooo0004ool00`00ooooo`02oolL0035ool00`00ooooo`0Aool001koo`04
003ooooo0004ool00`00ooooo`06oolH0035ool00`00ooooo`0Aool001koo`04003ooooo0004ool0
0`00ooooo`0:ool40009ool70035ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00_oo`@0
00Soo`8000Coo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool03?oo10001_oo1@00
0_oo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0<ool40008ool00`00ooooo`02
ool50031ool00`00ooooo`0Aool002Koo`8000koo`@000coo`D00<7oo`03003ooooo017oo`009_oo
00<00?ooool03Ooo1@001ooo00@00?ooooooo`D00<7oo`03003ooooo017oo`009_oo00<00?ooool0
3_oo10002ooo1@00`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool2000;ool50031ool00`00
ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo0<3o
o`03003ooooo017oo`009_oo00<00?ooool04Ooo0P001ooo00<00?ooool00ooo00<00?ooool0`?oo
00<00?ooool04Ooo000Vool2000Aool4003?ool00`00ooooo`0Aool002Koo`03003ooooo017oo`<0
0<ooo`03003ooooo017oo`009_oo00<00?ooool04_oo0P001ooo00<00?ooool00ooo00<00?ooool0
_ooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool20005ool20005ool00`00ooooo`2oool00`00
ooooo`0Aool002Koo`03003ooooo01?oo`<000Coo`<000Coo`03003ooooo0;ooo`03003ooooo017o
o`009_oo00<00?ooool04_oo10000ooo1@001?oo00<00?ooool0__oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool3000<ool00`00ooooo`2nool00`00ooooo`0Aool002Koo`8001Koo`8000_oo`03
003ooooo0;koo`03003ooooo017oo`009_oo00<00?ooool05?oo10001?oo00<00?ooool0a?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Eool30004ool00`00ooooo`34ool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`800<_oo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool02?oo
00<00?ooool0__oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00oooo
o`0Gool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool00`00ooooo`04ool3000Gool20039ool2000Cool001;oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`0Fool40004ool00`00ooooo`32ool00`00ooooo`0Aool0
01;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Gool30004ool00`00ooooo`02ool0
0`00ooooo`2mool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool06?oo0P002Ooo00<00?ooool0_Ooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00oooo
o`0Iool00`00ooooo`07ool00`00ooooo`2mool00`00ooooo`0Aool002Koo`03003ooooo01Woo`03
003ooooo00;oo`8000Coo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool01ooo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Kool01000oooooooo0`000ooo
00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool20002ool20002ool5002lool0
0`00ooooo`0Aool002Koo`03003ooooo01[oo`d00;coo`03003ooooo017oo`009_oo00<00?ooool0
6Ooo10000_oo00<00?ooool01@00_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool20004ool0
0`00ool00004002lool00`00ooooo`0Aool002Koo`03003ooooo01coo`06003oooooool00?oo1@00
_?oo00<00?ooool04Ooo000Vool2000Mool00`00ooooo`34ool00`00ooooo`0Aool002Koo`03003o
oooo01coo`03003ooooo0<Coo`03003ooooo017oo`009_oo00<00?ooool07Ooo00D00?ooooooo`00
00Coo`03003ooooo0;[oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool01_oo00<0
0?ooool0^_oo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`06ool00`00ooooo`2j
ool00`00ooooo`0Aool002Koo`03003ooooo01koo`05003oooooool00004ool00`00ooooo`2iool0
0`00ooooo`0Aool002Koo`03003ooooo01koo`05003oooooool00004ool00`00ooooo`2iool00`00
ooooo`0Aool002Koo`8001ooo`8000Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?oo
ool07_oo0`00`_oo00<00?ooool04Ooo000Vool00`00ooooo`0Mool400000ooo003oo`2oool00`00
ooooo`0Aool002Koo`03003ooooo01koo`<00<;oo`03003ooooo017oo`009_oo00<00?ooool08?oo
00<00?ooool01?oo00<00?ooool0^Ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`0Qool00`00ool0002oool00`00ooooo`0Aool001;oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`0Qool00`00ool0002oool00`00ooooo`0Aool001;oo`04
003ooooo0007ool50004ool3000Rool00`00ooooo`2mool2000Cool001;oo`04003ooooo0007ool0
1000ooooo`001Ooo00<00?ooool08_oo00<00?oo00000ooo00<00?ooool0^?oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool08ooo0P000ooo00<00?ooool0^?oo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool08ooo0`000_oo00<00?oo
ool0^?oo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`0Tool00`00oooo
o`02ool00`00ooooo`2gool00`00ooooo`0Aool002Koo`03003ooooo02;oo`D000;oo`03003ooooo
0;Ooo`03003ooooo017oo`009_oo00<00?ooool08ooo0`000ooo00<00?ooool0]ooo00<00?ooool0
4Ooo000Vool2000Uool2002mool00`00ooooo`0Aool002Koo`03003ooooo02Goo`800;coo`03003o
oooo017oo`009_oo00<00?ooool09_oo00<00?ooool0^_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Wool01000ooooo`00^?oo00<00?ooool04Ooo000Vool00`00ooooo`0Wool01000ooooo`00^?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool2002jool00`00ooooo`0Aool002Koo`03003ooooo
02Soo`03003ooooo0;Soo`03003ooooo017oo`009_oo0P00:Ooo00<00?ooool0^?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Xool200000ooo003oo`2fool00`00ooooo`0Aool002Koo`03003ooooo
02Woo`03003oo`000;Ooo`03003ooooo017oo`009_oo00<00?ooool0:_oo0P00]ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Zool00`00ool0002fool00`00ooooo`0Aool002Koo`03003ooooo02_o
o`800;Koo`03003ooooo017oo`009_oo0P00:_oo1@00]Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Yool5002eool00`00ooooo`0Aool002Koo`03003ooooo02Woo`D00;Goo`03003ooooo017oo`00
9_oo00<00?ooool0:Ooo1@00]Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Yool5002eool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo02[oo`D00;Coo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0^ool00`00ooooo`2b
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00;ooo00<00?ooool0
/?oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0;_oo00<00?oo0000/_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0;_oo00<00?oo0000
/_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0;ooo00<0
0?oo0000/Ooo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0_ool3002aool00`00
ooooo`0Aool002Koo`03003ooooo033oo`03003oo`000;3oo`03003ooooo017oo`009_oo00<00?oo
ool0<ooo00<00?ooool0[Ooo00<00?ooool04Ooo000Vool2000bool00`00ool0002_ool00`00oooo
o`0Aool002Koo`03003ooooo03Coo`03003ooooo0:coo`03003ooooo017oo`009_oo00<00?ooool0
<Ooo00D00?ooooooo`000:goo`03003ooooo017oo`009_oo00<00?ooool0<ooo00<00?oo0000[Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0fool00`00ooooo`2Zool00`00ooooo`0Aool002Koo`03
003ooooo03Koo`800:_oo`03003ooooo017oo`009_oo00<00?ooool0<ooo00<00?oo00000`00Z_oo
00<00?ooool04Ooo000Vool2000dool00`00ooooo`03002Zool00`00ooooo`0Aool002Koo`03003o
oooo03?oo`07003oooooool00?oo0000ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0dool00`00
ool0000200000ooo003oo`2Wool00`00ooooo`0Aool002Koo`03003ooooo03Coo`04003oo`000002
ool00`00ooooo`2Vool00`00ooooo`0Aool002Koo`03003ooooo03Coo`D000;oo`03003ooooo0:Go
o`03003ooooo017oo`009_oo00<00?ooool0=ooo0P000ooo00<00?ooool0Y?oo00<00?ooool04Ooo
000Vool2000nool00`00ooooo`2Sool00`00ooooo`0Aool002Koo`03003ooooo03koo`03003ooooo
0:;oo`03003ooooo017oo`009_oo00<00?ooool0=_oo00@00?ooooooo`8000?oo`03003ooooo0:7o
o`03003ooooo017oo`009_oo00<00?ooool0?ooo00<00?ooool0XOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0eool50002ool01`00oooooooo003oo`000:3oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0=Ooo1@000ooo00@00?ooooooo`<009ooo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0eool50006ool4002Oool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00=Ooo1@001?oo00<00?oo
ool00`00W_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0=Ooo1@001Ooo00<0
0?ooool00_oo0P00WOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo03[oo`03003ooooo00Woo`03003ooooo09[oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0kool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`2Iool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo047oo`<000Coo`<009Soo`03
003ooooo017oo`009_oo00<00?ooool0@Ooo0P001Ooo0`00V?oo00<00?ooool04Ooo000Vool00`00
ooooo`0mool200000ooo000000030004ool4002Fool00`00ooooo`0Aool002Koo`8004?oo`05003o
ooooool00003ool00`00ooooo`02002Dool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003o
oooo008000Coo`8009;oo`03003ooooo017oo`009_oo00<00?ooool0@?oo1@001?oo0P001_oo00<0
0?ooool0Sooo00<00?ooool04Ooo000Vool00`00ooooo`10ool50002ool50006ool2002?ool00`00
ooooo`0Aool002Koo`03003ooooo043oo`D000Ooo`03003ooooo00Goo`8008goo`03003ooooo017o
o`009_oo00<00?ooool0@?oo1@002_oo0P001Ooo0`00R_oo00<00?ooool04Ooo000Vool00`00oooo
o`10ool5000Bool30029ool00`00ooooo`0Aool002Koo`8005?oo`8000Coo`D008Koo`03003ooooo
017oo`009_oo00<00?ooool0Aooo00<00?ooool02ooo00@00?ooool000Coo`<008?oo`03003ooooo
017oo`009_oo00<00?ooool0Aooo1@002_oo00@00?oo000000Koo`<0083oo`03003ooooo017oo`00
9_oo00<00?ooool0Aooo1@003?oo0P002Ooo0P00O_oo00<00?ooool04Ooo000Vool00`00ooooo`17
ool60009ool500000ooo003oo`07ool3001kool00`00ooooo`0Aool002Koo`03003ooooo04Ooo`D0
0004ool00000000?ool20002ool00`00ooooo`02ool30004ool00`00ooooo`1aool00`00ooooo`0A
ool002Koo`03003ooooo04Ooo`D001Ooo`03003ooooo008000?oo`H007;oo`03003ooooo017oo`00
9_oo0P00E?oo00<00?ooool01@003ooo00<00?ooool01@00LOoo00<00?ooool04Ooo000Vool00`00
ooooo`1Fool5000Bool30002ool6001[ool00`00ooooo`0Aool002Koo`03003ooooo05Koo`L000oo
o`H000;oo`04003oooooool50008ool00`00ooooo`1Kool00`00ooooo`0Aool002Koo`03003ooooo
05Koo`D000Goo`8000[oo`D000Koo`8000;oo`03003oo`0000D00004ool00000001Lool00`00oooo
o`0Aool001koo`@000Coo`03003ooooo05Koo`D000[oo`D000;oo`D000goo`8000;oo`h000[oo`<0
01Coo`03003ooooo02ooo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0K?oo1@00
00?oo`00000010002_oo1@000_oo00<00?ooool00P000_oo5P002Ooo1@004Ooo1@004Ooo1@000ooo
00<00?ooool04Ooo000Pool00`00ooooo`03ool3001/ool5000:ool01000oooooooo200000?oo`00
00000ooo1P000ooo00<00?ooool01`0000?oo`000000?@000_oo0P004ooo000Pool00`00ooooo`03
ool00`00ooooo`1/ool5000Aool5000Bool5000Aool5000Aool5000Aool50003ool00`00ooooo`0A
ool0023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02Ooo`D001;o
o`D0017oo`D0017oo`D0017oo`D000?oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool01Ooo1@002Ooo00<00?ooool01_oo1@002?oo00<00?ooool01_oo1@002Ooo00<00?oo
ool01Ooo1@002Ooo00<00?ooool01Ooo1@000ooo00<00?ooool04Ooo000Pool00`00ooooo`03oooW
000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00XOoo00<00?ooool0O?oo002Qool0
0`00ooooo`1lool008[oo`03003ooooo017oo`D000Goo`03003ooooo07Goo`00ROoo00<00?ooool0
4_oo00@00?ooool000Ooo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool02Ooo00<0
0?oo00001ooo00<00?ooool0M?oo0029ool00`00ooooo`08ool00`00ooooo`09ool20007ool00`00
ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Goo`03003o
oooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<0
0?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;o
o`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03
003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo07Co
o`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00oooo
o`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Coo`03
003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.589193 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13255 -18 -4.5 ]
[-0.0125 .13255 0 4.5 ]
[-0.0125 .25039 -18 -4.5 ]
[-0.0125 .25039 0 4.5 ]
[-0.0125 .36823 -18 -4.5 ]
[-0.0125 .36823 0 4.5 ]
[-0.0125 .48607 -18 -4.5 ]
[-0.0125 .48607 0 4.5 ]
[-0.0125 .60391 -6 -4.5 ]
[-0.0125 .60391 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13255 m
.00625 .13255 L
s
[(0.2)] -0.0125 .13255 1 0 Mshowa
0 .25039 m
.00625 .25039 L
s
[(0.4)] -0.0125 .25039 1 0 Mshowa
0 .36823 m
.00625 .36823 L
s
[(0.6)] -0.0125 .36823 1 0 Mshowa
0 .48607 m
.00625 .48607 L
s
[(0.8)] -0.0125 .48607 1 0 Mshowa
0 .60391 m
.00625 .60391 L
s
[(1)] -0.0125 .60391 1 0 Mshowa
.125 Mabswid
0 .04417 m
.00375 .04417 L
s
0 .07363 m
.00375 .07363 L
s
0 .10309 m
.00375 .10309 L
s
0 .16201 m
.00375 .16201 L
s
0 .19147 m
.00375 .19147 L
s
0 .22093 m
.00375 .22093 L
s
0 .27985 m
.00375 .27985 L
s
0 .30931 m
.00375 .30931 L
s
0 .33877 m
.00375 .33877 L
s
0 .39769 m
.00375 .39769 L
s
0 .42715 m
.00375 .42715 L
s
0 .45661 m
.00375 .45661 L
s
0 .51553 m
.00375 .51553 L
s
0 .54499 m
.00375 .54499 L
s
0 .57445 m
.00375 .57445 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13255 m
1 .13255 L
s
.99375 .25039 m
1 .25039 L
s
.99375 .36823 m
1 .36823 L
s
.99375 .48607 m
1 .48607 L
s
.99375 .60391 m
1 .60391 L
s
.125 Mabswid
.99625 .04417 m
1 .04417 L
s
.99625 .07363 m
1 .07363 L
s
.99625 .10309 m
1 .10309 L
s
.99625 .16201 m
1 .16201 L
s
.99625 .19147 m
1 .19147 L
s
.99625 .22093 m
1 .22093 L
s
.99625 .27985 m
1 .27985 L
s
.99625 .30931 m
1 .30931 L
s
.99625 .33877 m
1 .33877 L
s
.99625 .39769 m
1 .39769 L
s
.99625 .42715 m
1 .42715 L
s
.99625 .45661 m
1 .45661 L
s
.99625 .51553 m
1 .51553 L
s
.99625 .54499 m
1 .54499 L
s
.99625 .57445 m
1 .57445 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01483 L
.04497 .01472 L
.04635 .01507 L
.04784 .01472 L
.04945 .01472 L
.0512 .01519 L
.05311 .01507 L
.05521 .01483 L
.05751 .01566 L
.06005 .01542 L
.06288 .01601 L
.06604 .01672 L
Mistroke
.0696 .01754 L
.07363 .01849 L
.07823 .01872 L
.08354 .02061 L
.08974 .02485 L
.09707 .02862 L
.10586 .04017 L
.11661 .05113 L
.13004 .07022 L
.14731 .10062 L
.17033 .14198 L
.20256 .20608 L
.25092 .27655 L
.29927 .34784 L
.3315 .38614 L
.39597 .44388 L
.49267 .50386 L
.58938 .54086 L
.68608 .56926 L
.78278 .58435 L
.87949 .5913 L
.97619 .59613 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01483 -1.875 0 Mabsadd m
.04369 .01483 0 2.5 Mabsadd L
.04369 .01483 1.875 0 Mabsadd L
.04369 .01483 0 -2.5 Mabsadd L
.04369 .01483 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01507 -1.875 0 Mabsadd m
.04635 .01507 0 2.5 Mabsadd L
.04635 .01507 1.875 0 Mabsadd L
.04635 .01507 0 -2.5 Mabsadd L
.04635 .01507 -1.875 0 Mabsadd L closepath F
.04784 .01472 -1.875 0 Mabsadd m
.04784 .01472 0 2.5 Mabsadd L
.04784 .01472 1.875 0 Mabsadd L
.04784 .01472 0 -2.5 Mabsadd L
.04784 .01472 -1.875 0 Mabsadd L closepath F
.04945 .01472 -1.875 0 Mabsadd m
.04945 .01472 0 2.5 Mabsadd L
.04945 .01472 1.875 0 Mabsadd L
.04945 .01472 0 -2.5 Mabsadd L
.04945 .01472 -1.875 0 Mabsadd L closepath F
.0512 .01519 -1.875 0 Mabsadd m
.0512 .01519 0 2.5 Mabsadd L
.0512 .01519 1.875 0 Mabsadd L
.0512 .01519 0 -2.5 Mabsadd L
.0512 .01519 -1.875 0 Mabsadd L closepath F
.05311 .01507 -1.875 0 Mabsadd m
.05311 .01507 0 2.5 Mabsadd L
.05311 .01507 1.875 0 Mabsadd L
.05311 .01507 0 -2.5 Mabsadd L
.05311 .01507 -1.875 0 Mabsadd L closepath F
.05521 .01483 -1.875 0 Mabsadd m
.05521 .01483 0 2.5 Mabsadd L
.05521 .01483 1.875 0 Mabsadd L
.05521 .01483 0 -2.5 Mabsadd L
.05521 .01483 -1.875 0 Mabsadd L closepath F
.05751 .01566 -1.875 0 Mabsadd m
.05751 .01566 0 2.5 Mabsadd L
.05751 .01566 1.875 0 Mabsadd L
.05751 .01566 0 -2.5 Mabsadd L
.05751 .01566 -1.875 0 Mabsadd L closepath F
.06005 .01542 -1.875 0 Mabsadd m
.06005 .01542 0 2.5 Mabsadd L
.06005 .01542 1.875 0 Mabsadd L
.06005 .01542 0 -2.5 Mabsadd L
.06005 .01542 -1.875 0 Mabsadd L closepath F
.06288 .01601 -1.875 0 Mabsadd m
.06288 .01601 0 2.5 Mabsadd L
.06288 .01601 1.875 0 Mabsadd L
.06288 .01601 0 -2.5 Mabsadd L
.06288 .01601 -1.875 0 Mabsadd L closepath F
.06604 .01672 -1.875 0 Mabsadd m
.06604 .01672 0 2.5 Mabsadd L
.06604 .01672 1.875 0 Mabsadd L
.06604 .01672 0 -2.5 Mabsadd L
.06604 .01672 -1.875 0 Mabsadd L closepath F
.0696 .01754 -1.875 0 Mabsadd m
.0696 .01754 0 2.5 Mabsadd L
.0696 .01754 1.875 0 Mabsadd L
.0696 .01754 0 -2.5 Mabsadd L
.0696 .01754 -1.875 0 Mabsadd L closepath F
.07363 .01849 -1.875 0 Mabsadd m
.07363 .01849 0 2.5 Mabsadd L
.07363 .01849 1.875 0 Mabsadd L
.07363 .01849 0 -2.5 Mabsadd L
.07363 .01849 -1.875 0 Mabsadd L closepath F
.07823 .01872 -1.875 0 Mabsadd m
.07823 .01872 0 2.5 Mabsadd L
.07823 .01872 1.875 0 Mabsadd L
.07823 .01872 0 -2.5 Mabsadd L
.07823 .01872 -1.875 0 Mabsadd L closepath F
.08354 .02061 -1.875 0 Mabsadd m
.08354 .02061 0 2.5 Mabsadd L
.08354 .02061 1.875 0 Mabsadd L
.08354 .02061 0 -2.5 Mabsadd L
.08354 .02061 -1.875 0 Mabsadd L closepath F
.08974 .02485 -1.875 0 Mabsadd m
.08974 .02485 0 2.5 Mabsadd L
.08974 .02485 1.875 0 Mabsadd L
.08974 .02485 0 -2.5 Mabsadd L
.08974 .02485 -1.875 0 Mabsadd L closepath F
.09707 .02862 -1.875 0 Mabsadd m
.09707 .02862 0 2.5 Mabsadd L
.09707 .02862 1.875 0 Mabsadd L
.09707 .02862 0 -2.5 Mabsadd L
.09707 .02862 -1.875 0 Mabsadd L closepath F
.10586 .04017 -1.875 0 Mabsadd m
.10586 .04017 0 2.5 Mabsadd L
.10586 .04017 1.875 0 Mabsadd L
.10586 .04017 0 -2.5 Mabsadd L
.10586 .04017 -1.875 0 Mabsadd L closepath F
.11661 .05113 -1.875 0 Mabsadd m
.11661 .05113 0 2.5 Mabsadd L
.11661 .05113 1.875 0 Mabsadd L
.11661 .05113 0 -2.5 Mabsadd L
.11661 .05113 -1.875 0 Mabsadd L closepath F
.13004 .07022 -1.875 0 Mabsadd m
.13004 .07022 0 2.5 Mabsadd L
.13004 .07022 1.875 0 Mabsadd L
.13004 .07022 0 -2.5 Mabsadd L
.13004 .07022 -1.875 0 Mabsadd L closepath F
.14731 .10062 -1.875 0 Mabsadd m
.14731 .10062 0 2.5 Mabsadd L
.14731 .10062 1.875 0 Mabsadd L
.14731 .10062 0 -2.5 Mabsadd L
.14731 .10062 -1.875 0 Mabsadd L closepath F
.17033 .14198 -1.875 0 Mabsadd m
.17033 .14198 0 2.5 Mabsadd L
.17033 .14198 1.875 0 Mabsadd L
.17033 .14198 0 -2.5 Mabsadd L
.17033 .14198 -1.875 0 Mabsadd L closepath F
.20256 .20608 -1.875 0 Mabsadd m
.20256 .20608 0 2.5 Mabsadd L
.20256 .20608 1.875 0 Mabsadd L
.20256 .20608 0 -2.5 Mabsadd L
.20256 .20608 -1.875 0 Mabsadd L closepath F
.25092 .27655 -1.875 0 Mabsadd m
.25092 .27655 0 2.5 Mabsadd L
.25092 .27655 1.875 0 Mabsadd L
.25092 .27655 0 -2.5 Mabsadd L
.25092 .27655 -1.875 0 Mabsadd L closepath F
.29927 .34784 -1.875 0 Mabsadd m
.29927 .34784 0 2.5 Mabsadd L
.29927 .34784 1.875 0 Mabsadd L
.29927 .34784 0 -2.5 Mabsadd L
.29927 .34784 -1.875 0 Mabsadd L closepath F
.3315 .38614 -1.875 0 Mabsadd m
.3315 .38614 0 2.5 Mabsadd L
.3315 .38614 1.875 0 Mabsadd L
.3315 .38614 0 -2.5 Mabsadd L
.3315 .38614 -1.875 0 Mabsadd L closepath F
.39597 .44388 -1.875 0 Mabsadd m
.39597 .44388 0 2.5 Mabsadd L
.39597 .44388 1.875 0 Mabsadd L
.39597 .44388 0 -2.5 Mabsadd L
.39597 .44388 -1.875 0 Mabsadd L closepath F
.49267 .50386 -1.875 0 Mabsadd m
.49267 .50386 0 2.5 Mabsadd L
.49267 .50386 1.875 0 Mabsadd L
.49267 .50386 0 -2.5 Mabsadd L
.49267 .50386 -1.875 0 Mabsadd L closepath F
.58938 .54086 -1.875 0 Mabsadd m
.58938 .54086 0 2.5 Mabsadd L
.58938 .54086 1.875 0 Mabsadd L
.58938 .54086 0 -2.5 Mabsadd L
.58938 .54086 -1.875 0 Mabsadd L closepath F
.68608 .56926 -1.875 0 Mabsadd m
.68608 .56926 0 2.5 Mabsadd L
.68608 .56926 1.875 0 Mabsadd L
.68608 .56926 0 -2.5 Mabsadd L
.68608 .56926 -1.875 0 Mabsadd L closepath F
.78278 .58435 -1.875 0 Mabsadd m
.78278 .58435 0 2.5 Mabsadd L
.78278 .58435 1.875 0 Mabsadd L
.78278 .58435 0 -2.5 Mabsadd L
.78278 .58435 -1.875 0 Mabsadd L closepath F
.87949 .5913 -1.875 0 Mabsadd m
.87949 .5913 0 2.5 Mabsadd L
.87949 .5913 1.875 0 Mabsadd L
.87949 .5913 0 -2.5 Mabsadd L
.87949 .5913 -1.875 0 Mabsadd L closepath F
.97619 .59613 -1.875 0 Mabsadd m
.97619 .59613 0 2.5 Mabsadd L
.97619 .59613 1.875 0 Mabsadd L
.97619 .59613 0 -2.5 Mabsadd L
.97619 .59613 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01495 L
.14731 .01589 L
.17033 .03687 L
.20256 .12914 L
.25092 .26406 L
.29927 .36976 L
.3315 .40181 L
.39597 .47535 L
.49267 .52578 L
.58938 .55665 L
.68608 .57739 L
.78278 .58623 L
.87949 .59566 L
.97619 .59931 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01495 0 2.5 Mabsadd m
.13004 .01495 -0.56518 .7779 Mabsadd L
.13004 .01495 -2.37764 .77254 Mabsadd L
.13004 .01495 -0.91448 -0.29713 Mabsadd L
.13004 .01495 -1.46946 -2.02254 Mabsadd L
.13004 .01495 0 -0.96154 Mabsadd L
.13004 .01495 1.46946 -2.02254 Mabsadd L
.13004 .01495 .91448 -0.29713 Mabsadd L
.13004 .01495 2.37764 .77254 Mabsadd L
.13004 .01495 .56518 .7779 Mabsadd L
.13004 .01495 0 2.5 Mabsadd L closepath F
.14731 .01589 0 2.5 Mabsadd m
.14731 .01589 -0.56518 .7779 Mabsadd L
.14731 .01589 -2.37764 .77254 Mabsadd L
.14731 .01589 -0.91448 -0.29713 Mabsadd L
.14731 .01589 -1.46946 -2.02254 Mabsadd L
.14731 .01589 0 -0.96154 Mabsadd L
.14731 .01589 1.46946 -2.02254 Mabsadd L
.14731 .01589 .91448 -0.29713 Mabsadd L
.14731 .01589 2.37764 .77254 Mabsadd L
.14731 .01589 .56518 .7779 Mabsadd L
.14731 .01589 0 2.5 Mabsadd L closepath F
.17033 .03687 0 2.5 Mabsadd m
.17033 .03687 -0.56518 .7779 Mabsadd L
.17033 .03687 -2.37764 .77254 Mabsadd L
.17033 .03687 -0.91448 -0.29713 Mabsadd L
.17033 .03687 -1.46946 -2.02254 Mabsadd L
.17033 .03687 0 -0.96154 Mabsadd L
.17033 .03687 1.46946 -2.02254 Mabsadd L
.17033 .03687 .91448 -0.29713 Mabsadd L
.17033 .03687 2.37764 .77254 Mabsadd L
.17033 .03687 .56518 .7779 Mabsadd L
.17033 .03687 0 2.5 Mabsadd L closepath F
.20256 .12914 0 2.5 Mabsadd m
.20256 .12914 -0.56518 .7779 Mabsadd L
.20256 .12914 -2.37764 .77254 Mabsadd L
.20256 .12914 -0.91448 -0.29713 Mabsadd L
.20256 .12914 -1.46946 -2.02254 Mabsadd L
.20256 .12914 0 -0.96154 Mabsadd L
.20256 .12914 1.46946 -2.02254 Mabsadd L
.20256 .12914 .91448 -0.29713 Mabsadd L
.20256 .12914 2.37764 .77254 Mabsadd L
.20256 .12914 .56518 .7779 Mabsadd L
.20256 .12914 0 2.5 Mabsadd L closepath F
.25092 .26406 0 2.5 Mabsadd m
.25092 .26406 -0.56518 .7779 Mabsadd L
.25092 .26406 -2.37764 .77254 Mabsadd L
.25092 .26406 -0.91448 -0.29713 Mabsadd L
.25092 .26406 -1.46946 -2.02254 Mabsadd L
.25092 .26406 0 -0.96154 Mabsadd L
.25092 .26406 1.46946 -2.02254 Mabsadd L
.25092 .26406 .91448 -0.29713 Mabsadd L
.25092 .26406 2.37764 .77254 Mabsadd L
.25092 .26406 .56518 .7779 Mabsadd L
.25092 .26406 0 2.5 Mabsadd L closepath F
.29927 .36976 0 2.5 Mabsadd m
.29927 .36976 -0.56518 .7779 Mabsadd L
.29927 .36976 -2.37764 .77254 Mabsadd L
.29927 .36976 -0.91448 -0.29713 Mabsadd L
.29927 .36976 -1.46946 -2.02254 Mabsadd L
.29927 .36976 0 -0.96154 Mabsadd L
.29927 .36976 1.46946 -2.02254 Mabsadd L
.29927 .36976 .91448 -0.29713 Mabsadd L
.29927 .36976 2.37764 .77254 Mabsadd L
.29927 .36976 .56518 .7779 Mabsadd L
.29927 .36976 0 2.5 Mabsadd L closepath F
.3315 .40181 0 2.5 Mabsadd m
.3315 .40181 -0.56518 .7779 Mabsadd L
.3315 .40181 -2.37764 .77254 Mabsadd L
.3315 .40181 -0.91448 -0.29713 Mabsadd L
.3315 .40181 -1.46946 -2.02254 Mabsadd L
.3315 .40181 0 -0.96154 Mabsadd L
.3315 .40181 1.46946 -2.02254 Mabsadd L
.3315 .40181 .91448 -0.29713 Mabsadd L
.3315 .40181 2.37764 .77254 Mabsadd L
.3315 .40181 .56518 .7779 Mabsadd L
.3315 .40181 0 2.5 Mabsadd L closepath F
.39597 .47535 0 2.5 Mabsadd m
.39597 .47535 -0.56518 .7779 Mabsadd L
.39597 .47535 -2.37764 .77254 Mabsadd L
.39597 .47535 -0.91448 -0.29713 Mabsadd L
.39597 .47535 -1.46946 -2.02254 Mabsadd L
.39597 .47535 0 -0.96154 Mabsadd L
.39597 .47535 1.46946 -2.02254 Mabsadd L
.39597 .47535 .91448 -0.29713 Mabsadd L
.39597 .47535 2.37764 .77254 Mabsadd L
.39597 .47535 .56518 .7779 Mabsadd L
.39597 .47535 0 2.5 Mabsadd L closepath F
.49267 .52578 0 2.5 Mabsadd m
.49267 .52578 -0.56518 .7779 Mabsadd L
.49267 .52578 -2.37764 .77254 Mabsadd L
.49267 .52578 -0.91448 -0.29713 Mabsadd L
.49267 .52578 -1.46946 -2.02254 Mabsadd L
.49267 .52578 0 -0.96154 Mabsadd L
.49267 .52578 1.46946 -2.02254 Mabsadd L
.49267 .52578 .91448 -0.29713 Mabsadd L
.49267 .52578 2.37764 .77254 Mabsadd L
.49267 .52578 .56518 .7779 Mabsadd L
.49267 .52578 0 2.5 Mabsadd L closepath F
.58938 .55665 0 2.5 Mabsadd m
.58938 .55665 -0.56518 .7779 Mabsadd L
.58938 .55665 -2.37764 .77254 Mabsadd L
.58938 .55665 -0.91448 -0.29713 Mabsadd L
.58938 .55665 -1.46946 -2.02254 Mabsadd L
.58938 .55665 0 -0.96154 Mabsadd L
.58938 .55665 1.46946 -2.02254 Mabsadd L
.58938 .55665 .91448 -0.29713 Mabsadd L
.58938 .55665 2.37764 .77254 Mabsadd L
.58938 .55665 .56518 .7779 Mabsadd L
.58938 .55665 0 2.5 Mabsadd L closepath F
.68608 .57739 0 2.5 Mabsadd m
.68608 .57739 -0.56518 .7779 Mabsadd L
.68608 .57739 -2.37764 .77254 Mabsadd L
.68608 .57739 -0.91448 -0.29713 Mabsadd L
.68608 .57739 -1.46946 -2.02254 Mabsadd L
.68608 .57739 0 -0.96154 Mabsadd L
.68608 .57739 1.46946 -2.02254 Mabsadd L
.68608 .57739 .91448 -0.29713 Mabsadd L
.68608 .57739 2.37764 .77254 Mabsadd L
.68608 .57739 .56518 .7779 Mabsadd L
.68608 .57739 0 2.5 Mabsadd L closepath F
.78278 .58623 0 2.5 Mabsadd m
.78278 .58623 -0.56518 .7779 Mabsadd L
.78278 .58623 -2.37764 .77254 Mabsadd L
.78278 .58623 -0.91448 -0.29713 Mabsadd L
.78278 .58623 -1.46946 -2.02254 Mabsadd L
.78278 .58623 0 -0.96154 Mabsadd L
.78278 .58623 1.46946 -2.02254 Mabsadd L
.78278 .58623 .91448 -0.29713 Mabsadd L
.78278 .58623 2.37764 .77254 Mabsadd L
.78278 .58623 .56518 .7779 Mabsadd L
.78278 .58623 0 2.5 Mabsadd L closepath F
.87949 .59566 0 2.5 Mabsadd m
.87949 .59566 -0.56518 .7779 Mabsadd L
.87949 .59566 -2.37764 .77254 Mabsadd L
.87949 .59566 -0.91448 -0.29713 Mabsadd L
.87949 .59566 -1.46946 -2.02254 Mabsadd L
.87949 .59566 0 -0.96154 Mabsadd L
.87949 .59566 1.46946 -2.02254 Mabsadd L
.87949 .59566 .91448 -0.29713 Mabsadd L
.87949 .59566 2.37764 .77254 Mabsadd L
.87949 .59566 .56518 .7779 Mabsadd L
.87949 .59566 0 2.5 Mabsadd L closepath F
.97619 .59931 0 2.5 Mabsadd m
.97619 .59931 -0.56518 .7779 Mabsadd L
.97619 .59931 -2.37764 .77254 Mabsadd L
.97619 .59931 -0.91448 -0.29713 Mabsadd L
.97619 .59931 -1.46946 -2.02254 Mabsadd L
.97619 .59931 0 -0.96154 Mabsadd L
.97619 .59931 1.46946 -2.02254 Mabsadd L
.97619 .59931 .91448 -0.29713 Mabsadd L
.97619 .59931 2.37764 .77254 Mabsadd L
.97619 .59931 .56518 .7779 Mabsadd L
.97619 .59931 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .02603 L
.25092 .17721 L
.29927 .34584 L
.3315 .40947 L
.39597 .50457 L
.49267 .55819 L
.58938 .58623 L
.68608 .59519 L
.78278 .59978 L
.87949 .60297 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .02603 -2.5 2.5 Mabsadd m
.20256 .02603 2.5 2.5 Mabsadd L
.20256 .02603 2.5 -2.5 Mabsadd L
.20256 .02603 -2.5 -2.5 Mabsadd L
.20256 .02603 -2.5 2.5 Mabsadd L closepath F
.25092 .17721 -2.5 2.5 Mabsadd m
.25092 .17721 2.5 2.5 Mabsadd L
.25092 .17721 2.5 -2.5 Mabsadd L
.25092 .17721 -2.5 -2.5 Mabsadd L
.25092 .17721 -2.5 2.5 Mabsadd L closepath F
.29927 .34584 -2.5 2.5 Mabsadd m
.29927 .34584 2.5 2.5 Mabsadd L
.29927 .34584 2.5 -2.5 Mabsadd L
.29927 .34584 -2.5 -2.5 Mabsadd L
.29927 .34584 -2.5 2.5 Mabsadd L closepath F
.3315 .40947 -2.5 2.5 Mabsadd m
.3315 .40947 2.5 2.5 Mabsadd L
.3315 .40947 2.5 -2.5 Mabsadd L
.3315 .40947 -2.5 -2.5 Mabsadd L
.3315 .40947 -2.5 2.5 Mabsadd L closepath F
.39597 .50457 -2.5 2.5 Mabsadd m
.39597 .50457 2.5 2.5 Mabsadd L
.39597 .50457 2.5 -2.5 Mabsadd L
.39597 .50457 -2.5 -2.5 Mabsadd L
.39597 .50457 -2.5 2.5 Mabsadd L closepath F
.49267 .55819 -2.5 2.5 Mabsadd m
.49267 .55819 2.5 2.5 Mabsadd L
.49267 .55819 2.5 -2.5 Mabsadd L
.49267 .55819 -2.5 -2.5 Mabsadd L
.49267 .55819 -2.5 2.5 Mabsadd L closepath F
.58938 .58623 -2.5 2.5 Mabsadd m
.58938 .58623 2.5 2.5 Mabsadd L
.58938 .58623 2.5 -2.5 Mabsadd L
.58938 .58623 -2.5 -2.5 Mabsadd L
.58938 .58623 -2.5 2.5 Mabsadd L closepath F
.68608 .59519 -2.5 2.5 Mabsadd m
.68608 .59519 2.5 2.5 Mabsadd L
.68608 .59519 2.5 -2.5 Mabsadd L
.68608 .59519 -2.5 -2.5 Mabsadd L
.68608 .59519 -2.5 2.5 Mabsadd L closepath F
.78278 .59978 -2.5 2.5 Mabsadd m
.78278 .59978 2.5 2.5 Mabsadd L
.78278 .59978 2.5 -2.5 Mabsadd L
.78278 .59978 -2.5 -2.5 Mabsadd L
.78278 .59978 -2.5 2.5 Mabsadd L closepath F
.87949 .60297 -2.5 2.5 Mabsadd m
.87949 .60297 2.5 2.5 Mabsadd L
.87949 .60297 2.5 -2.5 Mabsadd L
.87949 .60297 -2.5 -2.5 Mabsadd L
.87949 .60297 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0005ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool0
0`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`02oolU002lool0
0`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo0000000T002kool2000Cool001koo`04
003ooooo0004ool00`00ooooo`02oolV00000ooo00000003002eool00`00ooooo`0Aool001koo`04
003ooooo0004ool00`00ooooo`09oolN0002ool5002eool00`00ooooo`0Aool001koo`04003ooooo
0004ool00`00ooooo`0Aool5000Cool5002eool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo
01;oo`D000coo`<000?oo`D00;Goo`03003ooooo017oo`009_oo00<00?ooool05?oo10003?oo00<0
0?ooool00_oo1@00]Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Dool4000:ool50006ool00`00
ooooo`2cool00`00ooooo`0Aool002Koo`8001Koo`@000coo`03003ooooo0;_oo`03003ooooo017o
o`009_oo00<00?ooool05_oo1000bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool30039ool0
0`00ooooo`0Aool002Koo`03003ooooo01Soo`8000coo`03003ooooo00Goo`03003ooooo0;;oo`03
003ooooo017oo`009_oo00<00?ooool06_oo0P00aooo00<00?ooool04Ooo000Vool00`00ooooo`0J
ool30036ool00`00ooooo`0Aool002Koo`8001[oo`@000[oo`03003ooooo0;Woo`03003ooooo017o
o`009_oo00<00?ooool06_oo0`002ooo00<00?ooool01Ooo00<00?ooool0/?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Lool00`00ooooo`0Aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03
003ooooo01goo`03003ooooo013oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool0
7Ooo00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool0[ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Nool2000Aool00`00ooooo`2_ool00`00ooooo`0Aool002Koo`03003ooooo01koo`<0013o
o`03003ooooo0:ooo`03003ooooo017oo`009_oo0P007_oo10002Ooo00<00?ooool0]_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Nool30032ool00`00ooooo`0Aool002Koo`03003ooooo023oo`03
003ooooo0<3oo`03003ooooo017oo`009_oo00<00?ooool08Ooo00<00?ooool01ooo00<00?ooool0
1?oo0P00[ooo00<00?ooool04Ooo000Vool00`00ooooo`0Rool00`00ooooo`06ool00`00ooooo`2e
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo02;oo`03003o
oooo00Koo`800;Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo02?oo`03003ooooo00Goo`800;Koo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003o
oooo00Coo`<002Coo`03003ooooo00?oo`@000Koo`03003ooooo0:_oo`8001?oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo02Coo`8000koo`03003ooooo0:coo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo02?oo`<000koo`03003ooooo0:co
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Tool20007
ool00`00ooooo`05ool00`00ooooo`2[ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo02Goo`8000koo`03003ooooo0:_oo`03003ooooo017oo`009_oo00<00?ooool09_oo00<00?oo
ool03?oo00<00?ooool0Zooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`04ool0
0`00ooooo`2bool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo00Coo`03003ooooo0;;oo`03
003ooooo017oo`009_oo00<00?ooool0:?oo00<00?ooool0^?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Xool00`00ooooo`05ool00`00ooooo`02ool5002Yool00`00ooooo`0Aool002Koo`03003o
oooo02Woo`03003ooooo00Coo`03003ooooo00;oo`D00:Woo`03003ooooo017oo`009_oo00<00?oo
ool0:Ooo00<00?ooool02Ooo1@00ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0Zool00`00oooo
o`08ool5002Yool00`00ooooo`0Aool002Koo`03003ooooo02[oo`03003ooooo00Coo`04003ooooo
ool5002Yool00`00ooooo`0Aool002Koo`8002coo`03003ooooo00[oo`03003ooooo0:Soo`03003o
oooo017oo`009_oo00<00?ooool0:ooo0P002ooo00<00?ooool0Z?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0[ool30004ool00`00ooooo`04ool00`00ooooo`2Wool00`00ooooo`0Aool002Koo`03
003ooooo02[oo`@000_oo`03003ooooo0:Ooo`03003ooooo017oo`009_oo00<00?ooool0:ooo0`00
2ooo00<00?ooool0Yooo00<00?ooool04Ooo000Vool00`00ooooo`0]ool00`00ooooo`03ool00`00
ooooo`2]ool00`00ooooo`0Aool002Koo`8002ooo`03003ooooo00;oo`03003ooooo0:goo`03003o
oooo017oo`009_oo00<00?ooool0;ooo00<00?ooool0/Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0_ool00`00ooooo`08ool00`00ooooo`2Vool00`00ooooo`0Aool002Koo`03003ooooo033oo`05
003oooooool0002^ool00`00ooooo`0Aool002Koo`03003ooooo037oo`03003ooooo0:ooo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0<Ooo00<00?oo
ool0[ooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0<_oo
00<00?ooool00P001Ooo00<00?ooool0Y?oo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@00
1?oo0`00<ooo00<00?ooool01_oo00<00?ooool0Xooo0P004ooo000Bool01000ooooo`001ooo00@0
0?ooool000Goo`03003ooooo03Coo`03003ooooo00Goo`03003ooooo0:Coo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo03Coo`03003oo`00008000Coo`03003o
oooo0:?oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo03Goo`<000Go
o`03003ooooo0:?oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0=Ooo
10001?oo00<00?ooool0Xooo00<00?ooool04Ooo000Vool00`00ooooo`0fool3002Zool00`00oooo
o`0Aool002Koo`03003ooooo03Goo`@00:[oo`03003ooooo017oo`009_oo0P00=ooo0`00Z_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0gool20005ool00`00ooooo`2Rool00`00ooooo`0Aool002Ko
o`03003ooooo03Woo`800:Soo`03003ooooo017oo`009_oo00<00?ooool0>_oo00<00?ooool0Y_oo
00<00?ooool04Ooo000Vool00`00ooooo`0jool00`00ooooo`2Vool00`00ooooo`0Aool002Koo`03
003ooooo03_oo`05003oooooool0002Sool00`00ooooo`0Aool002Koo`03003ooooo03coo`04003o
oooo002Sool00`00ooooo`0Aool002Koo`8003goo`05003oooooool0002Rool00`00ooooo`0Aool0
02Koo`03003ooooo03coo`8000;oo`03003ooooo0:3oo`03003ooooo017oo`009_oo00<00?ooool0
?_oo00@00?ooool00:7oo`03003ooooo017oo`009_oo00<00?ooool0?ooo00<00?oo0000XOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0nool2002Sool00`00ooooo`0Aool002Koo`03003ooooo03ko
o`03003oo`000:;oo`03003ooooo017oo`009_oo0P00@_oo00<00?ooool0Wooo00<00?ooool04Ooo
000Vool00`00ooooo`0oool6002Nool00`00ooooo`0Aool002Koo`03003ooooo03ooo`H009koo`03
003ooooo017oo`009_oo00<00?ooool0@?oo1@00W_oo00<00?ooool04Ooo000Vool00`00ooooo`10
ool5002Nool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo043o
o`H009goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`14
ool00`00ool0002Lool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
@Ooo0P0000Coo`00ool009_oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo043o
o`H00003ool00?oo09[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo04;oo`07003oooooool00?oo0000V_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0AOoo00@00?ooooooo`8009Soo`03003ooooo017oo`004ooo0P00
2_oo0`001?oo00<00?ooool0B?oo0`00V?oo00<00?ooool04Ooo000Vool00`00ooooo`19ool3002G
ool00`00ooooo`0Aool002Koo`03003ooooo04Ooo`800004ool00?oo002Fool00`00ooooo`0Aool0
02Koo`8004[oo`8000;oo`03003ooooo09?oo`03003ooooo017oo`009_oo00<00?ooool0Aooo1@00
0_oo00<00?ooool0T_oo00<00?ooool04Ooo000Vool00`00ooooo`17ool50003ool00`00ooooo`2A
ool00`00ooooo`0Aool002Koo`03003ooooo04Ooo`D000Coo`03003ooooo093oo`03003ooooo017o
o`009_oo00<00?ooool0Aooo1P001?oo00<00?ooool0Sooo00<00?ooool04Ooo000Vool00`00oooo
o`17ool50006ool00`00ooooo`2>ool00`00ooooo`0Aool002Koo`03003ooooo04_oo`04003ooooo
0004ool00`00ooooo`2=ool00`00ooooo`0Aool002Koo`8004goo`04003ooooo0004ool00`00oooo
o`2<ool00`00ooooo`0Aool002Koo`03003ooooo05Goo`03003ooooo08_oo`03003ooooo017oo`00
9_oo00<00?ooool0DOoo00<00?ooool00_oo00<00?oo0000R_oo00<00?ooool04Ooo000Vool00`00
ooooo`1?ool00`00ooooo`05ool30029ool00`00ooooo`0Aool002Koo`03003ooooo04ooo`03003o
oooo00Goo`<008Woo`03003ooooo017oo`009_oo00<00?ooool0Dooo00<00?ooool00_oo0`00R?oo
00<00?ooool04Ooo000Vool00`00ooooo`1Kool20026ool00`00ooooo`0Aool002Koo`8005;oo`05
003oooooool00007ool20024ool00`00ooooo`0Aool002Koo`03003ooooo05;oo`04003ooooo0009
ool00`00ooooo`21ool00`00ooooo`0Aool002Koo`03003ooooo05;oo`03003ooooo00_oo`80087o
o`03003ooooo017oo`009_oo00<00?ooool0Dooo00@00?ooooooo`<000Soo`8007ooo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0E?oo00D00?ooooooo`0000_o
o`8007goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1F
ool6000:ool2001kool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
GOoo00<00?ooool02?oo00<00?ooool0Mooo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0E_oo00<00?ooool01Ooo00<00?ooool02?oo0P00N?oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo05Koo`03003ooooo00Ooo`8000Woo`8007Koo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Fool5000Bool3
001cool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo05Koo`D000Woo`03003ooooo
00Koo`@007;oo`03003ooooo017oo`009_oo00<00?ooool0E_oo1@003?oo00<00?ooool01?oo1@00
L?oo00<00?ooool04Ooo000Vool00`00ooooo`1Fool6000;ool00`00ooooo`05ool01000oooooooo
0`00KOoo00<00?ooool04Ooo000Vool2001Gool500000ooo0000000<ool00`00ooooo`09ool2001[
ool00`00ooooo`0Aool002Koo`03003ooooo06koo`8000Soo`8006Woo`03003ooooo017oo`009_oo
00<00?ooool0HOoo00<00?ooool02Ooo0`002_oo0`00I_oo00<00?ooool04Ooo000Vool00`00oooo
o`1Qool00`00ooooo`08ool6000;ool2001Tool00`00ooooo`0Aool002Koo`03003ooooo06Goo`03
003ooooo00_oo`8000[oo`<000?oo`03003ooooo05_oo`03003ooooo017oo`009_oo00<00?ooool0
I_oo00<00?ooool03_oo00<00?ooool02?oo1@00G?oo00<00?ooool04Ooo000Vool00`00ooooo`1W
ool2000Aool20007ool4001Lool00`00ooooo`0Aool002Koo`8006[oo`03003ooooo017oo`8000Go
o`800003ool00000008005Soo`03003ooooo017oo`009_oo00<00?ooool0K?oo1@004?oo00<00?oo
ool01ooo1000E?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool5000Cool20009ool3001Aool0
0`00ooooo`0Aool002Koo`03003ooooo06coo`D001;oo`H000Woo`@004goo`03003ooooo017oo`00
9_oo00<00?ooool0K?oo20004Ooo00<00?ooool00ooo00<00?ooool02?oo1P00Aooo00<00?ooool0
4Ooo000Vool00`00ooooo`1/ool50003ool3000Gool20002ool00`00ooooo`04ool50015ool00`00
ooooo`0Aool002Koo`03003ooooo07Woo`8001[oo`8000?oo`<00003ool0000000@003ooo`03003o
oooo017oo`009_oo0P00Oooo0P006Ooo10001ooo1@002?oo00<00?ooool0;ooo00<00?ooool04Ooo
000Vool00`00ooooo`20ool7000Bool500000ooo00000002ool00`00ooooo`0200000ooo00000004
0002ool2000`ool00`00ooooo`0Aool002Koo`03003ooooo08;oo`D001Coo`03003ooooo00coo`03
003ooooo00X0017oo`03003ooooo01Soo`03003ooooo017oo`009_oo00<00?ooool0P_oo1P000ooo
1P002?oo1@004Ooo1`0000?oo`0000002P001?oo0`005?oo00<00?ooool00_oo00<00?ooool04Ooo
000Nool40004ool00`00ooooo`22ool5000=ool01000oooooooo1P004Ooo1@002ooo00<00?ooool0
4@002_oo0`000ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`22ool5000Bool5
0003ool20003ool60003ool5000Aool60002ool00`00ooooo`0200000ooo0000000;0003ool00`00
ooooo`0Aool0023oo`03003ooooo00?oo`<009Woo`D0017oo`X000?oo`8000?oo`X000?oo`H000?o
o`8000;oo`D000;oo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0VOoo1@004Ooo1@004Ooo
1@004Ooo1@000ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0000/ool00`00oooo
o`0Yool00`00ooooo`0Zool00`00ooooo`0Wool5000Aool5000Aool50003ool00`00ooooo`0Aool0
01koo`<000Goo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Goo`D000Woo`03003ooooo
00Goo`D000?oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool009ooo`@007goo`00Wooo00<00?ooool0O_oo002:ool00`00ooooo`0C
ool00`00ooooo`05ool00`00ooooo`1eool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003o
oooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0M?oo
0029ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0M?oo0029ool0
0`00ooooo`02ool20004ool00`00ooooo`09ool20007ool00`00ooooo`1dool008Woo`05003ooooo
ool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<
ool90004ool00`00ooooo`1cool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00oooo
o`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003o
ooooool00002ool00`00ooooo`0<ool40006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`80
017oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<0
0?ooool0M?oo002:ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1eool00:7oo`03003o
oooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112564, \
0.00449296, 0.00737422}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.634271 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14157 -18 -4.5 ]
[-0.0125 .14157 0 4.5 ]
[-0.0125 .26842 -18 -4.5 ]
[-0.0125 .26842 0 4.5 ]
[-0.0125 .39528 -18 -4.5 ]
[-0.0125 .39528 0 4.5 ]
[-0.0125 .52213 -18 -4.5 ]
[-0.0125 .52213 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14157 m
.00625 .14157 L
s
[(0.2)] -0.0125 .14157 1 0 Mshowa
0 .26842 m
.00625 .26842 L
s
[(0.4)] -0.0125 .26842 1 0 Mshowa
0 .39528 m
.00625 .39528 L
s
[(0.6)] -0.0125 .39528 1 0 Mshowa
0 .52213 m
.00625 .52213 L
s
[(0.8)] -0.0125 .52213 1 0 Mshowa
.125 Mabswid
0 .04643 m
.00375 .04643 L
s
0 .07814 m
.00375 .07814 L
s
0 .10986 m
.00375 .10986 L
s
0 .17328 m
.00375 .17328 L
s
0 .205 m
.00375 .205 L
s
0 .23671 m
.00375 .23671 L
s
0 .30014 m
.00375 .30014 L
s
0 .33185 m
.00375 .33185 L
s
0 .36356 m
.00375 .36356 L
s
0 .42699 m
.00375 .42699 L
s
0 .45871 m
.00375 .45871 L
s
0 .49042 m
.00375 .49042 L
s
0 .55385 m
.00375 .55385 L
s
0 .58556 m
.00375 .58556 L
s
0 .61727 m
.00375 .61727 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14157 m
1 .14157 L
s
.99375 .26842 m
1 .26842 L
s
.99375 .39528 m
1 .39528 L
s
.99375 .52213 m
1 .52213 L
s
.125 Mabswid
.99625 .04643 m
1 .04643 L
s
.99625 .07814 m
1 .07814 L
s
.99625 .10986 m
1 .10986 L
s
.99625 .17328 m
1 .17328 L
s
.99625 .205 m
1 .205 L
s
.99625 .23671 m
1 .23671 L
s
.99625 .30014 m
1 .30014 L
s
.99625 .33185 m
1 .33185 L
s
.99625 .36356 m
1 .36356 L
s
.99625 .42699 m
1 .42699 L
s
.99625 .45871 m
1 .45871 L
s
.99625 .49042 m
1 .49042 L
s
.99625 .55385 m
1 .55385 L
s
.99625 .58556 m
1 .58556 L
s
.99625 .61727 m
1 .61727 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01472 L
.04497 .01472 L
.04635 .01472 L
.04784 .01472 L
.04945 .01472 L
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
Mistroke
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01484 L
.08974 .01484 L
.09707 .01497 L
.10586 .01573 L
.11661 .01573 L
.13004 .01674 L
.14731 .01941 L
.17033 .02803 L
.20256 .04275 L
.25092 .07434 L
.29927 .11353 L
.3315 .14106 L
.39597 .21109 L
.49267 .30445 L
.58938 .37118 L
.68608 .42788 L
.78278 .46797 L
.87949 .52023 L
.97619 .54598 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01472 -1.875 0 Mabsadd m
.04369 .01472 0 2.5 Mabsadd L
.04369 .01472 1.875 0 Mabsadd L
.04369 .01472 0 -2.5 Mabsadd L
.04369 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01472 -1.875 0 Mabsadd m
.04635 .01472 0 2.5 Mabsadd L
.04635 .01472 1.875 0 Mabsadd L
.04635 .01472 0 -2.5 Mabsadd L
.04635 .01472 -1.875 0 Mabsadd L closepath F
.04784 .01472 -1.875 0 Mabsadd m
.04784 .01472 0 2.5 Mabsadd L
.04784 .01472 1.875 0 Mabsadd L
.04784 .01472 0 -2.5 Mabsadd L
.04784 .01472 -1.875 0 Mabsadd L closepath F
.04945 .01472 -1.875 0 Mabsadd m
.04945 .01472 0 2.5 Mabsadd L
.04945 .01472 1.875 0 Mabsadd L
.04945 .01472 0 -2.5 Mabsadd L
.04945 .01472 -1.875 0 Mabsadd L closepath F
.0512 .01472 -1.875 0 Mabsadd m
.0512 .01472 0 2.5 Mabsadd L
.0512 .01472 1.875 0 Mabsadd L
.0512 .01472 0 -2.5 Mabsadd L
.0512 .01472 -1.875 0 Mabsadd L closepath F
.05311 .01472 -1.875 0 Mabsadd m
.05311 .01472 0 2.5 Mabsadd L
.05311 .01472 1.875 0 Mabsadd L
.05311 .01472 0 -2.5 Mabsadd L
.05311 .01472 -1.875 0 Mabsadd L closepath F
.05521 .01472 -1.875 0 Mabsadd m
.05521 .01472 0 2.5 Mabsadd L
.05521 .01472 1.875 0 Mabsadd L
.05521 .01472 0 -2.5 Mabsadd L
.05521 .01472 -1.875 0 Mabsadd L closepath F
.05751 .01472 -1.875 0 Mabsadd m
.05751 .01472 0 2.5 Mabsadd L
.05751 .01472 1.875 0 Mabsadd L
.05751 .01472 0 -2.5 Mabsadd L
.05751 .01472 -1.875 0 Mabsadd L closepath F
.06005 .01472 -1.875 0 Mabsadd m
.06005 .01472 0 2.5 Mabsadd L
.06005 .01472 1.875 0 Mabsadd L
.06005 .01472 0 -2.5 Mabsadd L
.06005 .01472 -1.875 0 Mabsadd L closepath F
.06288 .01472 -1.875 0 Mabsadd m
.06288 .01472 0 2.5 Mabsadd L
.06288 .01472 1.875 0 Mabsadd L
.06288 .01472 0 -2.5 Mabsadd L
.06288 .01472 -1.875 0 Mabsadd L closepath F
.06604 .01472 -1.875 0 Mabsadd m
.06604 .01472 0 2.5 Mabsadd L
.06604 .01472 1.875 0 Mabsadd L
.06604 .01472 0 -2.5 Mabsadd L
.06604 .01472 -1.875 0 Mabsadd L closepath F
.0696 .01472 -1.875 0 Mabsadd m
.0696 .01472 0 2.5 Mabsadd L
.0696 .01472 1.875 0 Mabsadd L
.0696 .01472 0 -2.5 Mabsadd L
.0696 .01472 -1.875 0 Mabsadd L closepath F
.07363 .01472 -1.875 0 Mabsadd m
.07363 .01472 0 2.5 Mabsadd L
.07363 .01472 1.875 0 Mabsadd L
.07363 .01472 0 -2.5 Mabsadd L
.07363 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01472 -1.875 0 Mabsadd m
.07823 .01472 0 2.5 Mabsadd L
.07823 .01472 1.875 0 Mabsadd L
.07823 .01472 0 -2.5 Mabsadd L
.07823 .01472 -1.875 0 Mabsadd L closepath F
.08354 .01484 -1.875 0 Mabsadd m
.08354 .01484 0 2.5 Mabsadd L
.08354 .01484 1.875 0 Mabsadd L
.08354 .01484 0 -2.5 Mabsadd L
.08354 .01484 -1.875 0 Mabsadd L closepath F
.08974 .01484 -1.875 0 Mabsadd m
.08974 .01484 0 2.5 Mabsadd L
.08974 .01484 1.875 0 Mabsadd L
.08974 .01484 0 -2.5 Mabsadd L
.08974 .01484 -1.875 0 Mabsadd L closepath F
.09707 .01497 -1.875 0 Mabsadd m
.09707 .01497 0 2.5 Mabsadd L
.09707 .01497 1.875 0 Mabsadd L
.09707 .01497 0 -2.5 Mabsadd L
.09707 .01497 -1.875 0 Mabsadd L closepath F
.10586 .01573 -1.875 0 Mabsadd m
.10586 .01573 0 2.5 Mabsadd L
.10586 .01573 1.875 0 Mabsadd L
.10586 .01573 0 -2.5 Mabsadd L
.10586 .01573 -1.875 0 Mabsadd L closepath F
.11661 .01573 -1.875 0 Mabsadd m
.11661 .01573 0 2.5 Mabsadd L
.11661 .01573 1.875 0 Mabsadd L
.11661 .01573 0 -2.5 Mabsadd L
.11661 .01573 -1.875 0 Mabsadd L closepath F
.13004 .01674 -1.875 0 Mabsadd m
.13004 .01674 0 2.5 Mabsadd L
.13004 .01674 1.875 0 Mabsadd L
.13004 .01674 0 -2.5 Mabsadd L
.13004 .01674 -1.875 0 Mabsadd L closepath F
.14731 .01941 -1.875 0 Mabsadd m
.14731 .01941 0 2.5 Mabsadd L
.14731 .01941 1.875 0 Mabsadd L
.14731 .01941 0 -2.5 Mabsadd L
.14731 .01941 -1.875 0 Mabsadd L closepath F
.17033 .02803 -1.875 0 Mabsadd m
.17033 .02803 0 2.5 Mabsadd L
.17033 .02803 1.875 0 Mabsadd L
.17033 .02803 0 -2.5 Mabsadd L
.17033 .02803 -1.875 0 Mabsadd L closepath F
.20256 .04275 -1.875 0 Mabsadd m
.20256 .04275 0 2.5 Mabsadd L
.20256 .04275 1.875 0 Mabsadd L
.20256 .04275 0 -2.5 Mabsadd L
.20256 .04275 -1.875 0 Mabsadd L closepath F
.25092 .07434 -1.875 0 Mabsadd m
.25092 .07434 0 2.5 Mabsadd L
.25092 .07434 1.875 0 Mabsadd L
.25092 .07434 0 -2.5 Mabsadd L
.25092 .07434 -1.875 0 Mabsadd L closepath F
.29927 .11353 -1.875 0 Mabsadd m
.29927 .11353 0 2.5 Mabsadd L
.29927 .11353 1.875 0 Mabsadd L
.29927 .11353 0 -2.5 Mabsadd L
.29927 .11353 -1.875 0 Mabsadd L closepath F
.3315 .14106 -1.875 0 Mabsadd m
.3315 .14106 0 2.5 Mabsadd L
.3315 .14106 1.875 0 Mabsadd L
.3315 .14106 0 -2.5 Mabsadd L
.3315 .14106 -1.875 0 Mabsadd L closepath F
.39597 .21109 -1.875 0 Mabsadd m
.39597 .21109 0 2.5 Mabsadd L
.39597 .21109 1.875 0 Mabsadd L
.39597 .21109 0 -2.5 Mabsadd L
.39597 .21109 -1.875 0 Mabsadd L closepath F
.49267 .30445 -1.875 0 Mabsadd m
.49267 .30445 0 2.5 Mabsadd L
.49267 .30445 1.875 0 Mabsadd L
.49267 .30445 0 -2.5 Mabsadd L
.49267 .30445 -1.875 0 Mabsadd L closepath F
.58938 .37118 -1.875 0 Mabsadd m
.58938 .37118 0 2.5 Mabsadd L
.58938 .37118 1.875 0 Mabsadd L
.58938 .37118 0 -2.5 Mabsadd L
.58938 .37118 -1.875 0 Mabsadd L closepath F
.68608 .42788 -1.875 0 Mabsadd m
.68608 .42788 0 2.5 Mabsadd L
.68608 .42788 1.875 0 Mabsadd L
.68608 .42788 0 -2.5 Mabsadd L
.68608 .42788 -1.875 0 Mabsadd L closepath F
.78278 .46797 -1.875 0 Mabsadd m
.78278 .46797 0 2.5 Mabsadd L
.78278 .46797 1.875 0 Mabsadd L
.78278 .46797 0 -2.5 Mabsadd L
.78278 .46797 -1.875 0 Mabsadd L closepath F
.87949 .52023 -1.875 0 Mabsadd m
.87949 .52023 0 2.5 Mabsadd L
.87949 .52023 1.875 0 Mabsadd L
.87949 .52023 0 -2.5 Mabsadd L
.87949 .52023 -1.875 0 Mabsadd L closepath F
.97619 .54598 -1.875 0 Mabsadd m
.97619 .54598 0 2.5 Mabsadd L
.97619 .54598 1.875 0 Mabsadd L
.97619 .54598 0 -2.5 Mabsadd L
.97619 .54598 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .02004 L
.3315 .03704 L
.39597 .13751 L
.49267 .2872 L
.58938 .38348 L
.68608 .45414 L
.78278 .50805 L
.87949 .54332 L
.97619 .57072 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01472 0 2.5 Mabsadd m
.17033 .01472 -0.56518 .7779 Mabsadd L
.17033 .01472 -2.37764 .77254 Mabsadd L
.17033 .01472 -0.91448 -0.29713 Mabsadd L
.17033 .01472 -1.46946 -2.02254 Mabsadd L
.17033 .01472 0 -0.96154 Mabsadd L
.17033 .01472 1.46946 -2.02254 Mabsadd L
.17033 .01472 .91448 -0.29713 Mabsadd L
.17033 .01472 2.37764 .77254 Mabsadd L
.17033 .01472 .56518 .7779 Mabsadd L
.17033 .01472 0 2.5 Mabsadd L closepath F
.20256 .01472 0 2.5 Mabsadd m
.20256 .01472 -0.56518 .7779 Mabsadd L
.20256 .01472 -2.37764 .77254 Mabsadd L
.20256 .01472 -0.91448 -0.29713 Mabsadd L
.20256 .01472 -1.46946 -2.02254 Mabsadd L
.20256 .01472 0 -0.96154 Mabsadd L
.20256 .01472 1.46946 -2.02254 Mabsadd L
.20256 .01472 .91448 -0.29713 Mabsadd L
.20256 .01472 2.37764 .77254 Mabsadd L
.20256 .01472 .56518 .7779 Mabsadd L
.20256 .01472 0 2.5 Mabsadd L closepath F
.25092 .01472 0 2.5 Mabsadd m
.25092 .01472 -0.56518 .7779 Mabsadd L
.25092 .01472 -2.37764 .77254 Mabsadd L
.25092 .01472 -0.91448 -0.29713 Mabsadd L
.25092 .01472 -1.46946 -2.02254 Mabsadd L
.25092 .01472 0 -0.96154 Mabsadd L
.25092 .01472 1.46946 -2.02254 Mabsadd L
.25092 .01472 .91448 -0.29713 Mabsadd L
.25092 .01472 2.37764 .77254 Mabsadd L
.25092 .01472 .56518 .7779 Mabsadd L
.25092 .01472 0 2.5 Mabsadd L closepath F
.29927 .02004 0 2.5 Mabsadd m
.29927 .02004 -0.56518 .7779 Mabsadd L
.29927 .02004 -2.37764 .77254 Mabsadd L
.29927 .02004 -0.91448 -0.29713 Mabsadd L
.29927 .02004 -1.46946 -2.02254 Mabsadd L
.29927 .02004 0 -0.96154 Mabsadd L
.29927 .02004 1.46946 -2.02254 Mabsadd L
.29927 .02004 .91448 -0.29713 Mabsadd L
.29927 .02004 2.37764 .77254 Mabsadd L
.29927 .02004 .56518 .7779 Mabsadd L
.29927 .02004 0 2.5 Mabsadd L closepath F
.3315 .03704 0 2.5 Mabsadd m
.3315 .03704 -0.56518 .7779 Mabsadd L
.3315 .03704 -2.37764 .77254 Mabsadd L
.3315 .03704 -0.91448 -0.29713 Mabsadd L
.3315 .03704 -1.46946 -2.02254 Mabsadd L
.3315 .03704 0 -0.96154 Mabsadd L
.3315 .03704 1.46946 -2.02254 Mabsadd L
.3315 .03704 .91448 -0.29713 Mabsadd L
.3315 .03704 2.37764 .77254 Mabsadd L
.3315 .03704 .56518 .7779 Mabsadd L
.3315 .03704 0 2.5 Mabsadd L closepath F
.39597 .13751 0 2.5 Mabsadd m
.39597 .13751 -0.56518 .7779 Mabsadd L
.39597 .13751 -2.37764 .77254 Mabsadd L
.39597 .13751 -0.91448 -0.29713 Mabsadd L
.39597 .13751 -1.46946 -2.02254 Mabsadd L
.39597 .13751 0 -0.96154 Mabsadd L
.39597 .13751 1.46946 -2.02254 Mabsadd L
.39597 .13751 .91448 -0.29713 Mabsadd L
.39597 .13751 2.37764 .77254 Mabsadd L
.39597 .13751 .56518 .7779 Mabsadd L
.39597 .13751 0 2.5 Mabsadd L closepath F
.49267 .2872 0 2.5 Mabsadd m
.49267 .2872 -0.56518 .7779 Mabsadd L
.49267 .2872 -2.37764 .77254 Mabsadd L
.49267 .2872 -0.91448 -0.29713 Mabsadd L
.49267 .2872 -1.46946 -2.02254 Mabsadd L
.49267 .2872 0 -0.96154 Mabsadd L
.49267 .2872 1.46946 -2.02254 Mabsadd L
.49267 .2872 .91448 -0.29713 Mabsadd L
.49267 .2872 2.37764 .77254 Mabsadd L
.49267 .2872 .56518 .7779 Mabsadd L
.49267 .2872 0 2.5 Mabsadd L closepath F
.58938 .38348 0 2.5 Mabsadd m
.58938 .38348 -0.56518 .7779 Mabsadd L
.58938 .38348 -2.37764 .77254 Mabsadd L
.58938 .38348 -0.91448 -0.29713 Mabsadd L
.58938 .38348 -1.46946 -2.02254 Mabsadd L
.58938 .38348 0 -0.96154 Mabsadd L
.58938 .38348 1.46946 -2.02254 Mabsadd L
.58938 .38348 .91448 -0.29713 Mabsadd L
.58938 .38348 2.37764 .77254 Mabsadd L
.58938 .38348 .56518 .7779 Mabsadd L
.58938 .38348 0 2.5 Mabsadd L closepath F
.68608 .45414 0 2.5 Mabsadd m
.68608 .45414 -0.56518 .7779 Mabsadd L
.68608 .45414 -2.37764 .77254 Mabsadd L
.68608 .45414 -0.91448 -0.29713 Mabsadd L
.68608 .45414 -1.46946 -2.02254 Mabsadd L
.68608 .45414 0 -0.96154 Mabsadd L
.68608 .45414 1.46946 -2.02254 Mabsadd L
.68608 .45414 .91448 -0.29713 Mabsadd L
.68608 .45414 2.37764 .77254 Mabsadd L
.68608 .45414 .56518 .7779 Mabsadd L
.68608 .45414 0 2.5 Mabsadd L closepath F
.78278 .50805 0 2.5 Mabsadd m
.78278 .50805 -0.56518 .7779 Mabsadd L
.78278 .50805 -2.37764 .77254 Mabsadd L
.78278 .50805 -0.91448 -0.29713 Mabsadd L
.78278 .50805 -1.46946 -2.02254 Mabsadd L
.78278 .50805 0 -0.96154 Mabsadd L
.78278 .50805 1.46946 -2.02254 Mabsadd L
.78278 .50805 .91448 -0.29713 Mabsadd L
.78278 .50805 2.37764 .77254 Mabsadd L
.78278 .50805 .56518 .7779 Mabsadd L
.78278 .50805 0 2.5 Mabsadd L closepath F
.87949 .54332 0 2.5 Mabsadd m
.87949 .54332 -0.56518 .7779 Mabsadd L
.87949 .54332 -2.37764 .77254 Mabsadd L
.87949 .54332 -0.91448 -0.29713 Mabsadd L
.87949 .54332 -1.46946 -2.02254 Mabsadd L
.87949 .54332 0 -0.96154 Mabsadd L
.87949 .54332 1.46946 -2.02254 Mabsadd L
.87949 .54332 .91448 -0.29713 Mabsadd L
.87949 .54332 2.37764 .77254 Mabsadd L
.87949 .54332 .56518 .7779 Mabsadd L
.87949 .54332 0 2.5 Mabsadd L closepath F
.97619 .57072 0 2.5 Mabsadd m
.97619 .57072 -0.56518 .7779 Mabsadd L
.97619 .57072 -2.37764 .77254 Mabsadd L
.97619 .57072 -0.91448 -0.29713 Mabsadd L
.97619 .57072 -1.46946 -2.02254 Mabsadd L
.97619 .57072 0 -0.96154 Mabsadd L
.97619 .57072 1.46946 -2.02254 Mabsadd L
.97619 .57072 .91448 -0.29713 Mabsadd L
.97619 .57072 2.37764 .77254 Mabsadd L
.97619 .57072 .56518 .7779 Mabsadd L
.97619 .57072 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01497 L
.39597 .02613 L
.49267 .18153 L
.58938 .35773 L
.68608 .47317 L
.78278 .53862 L
.87949 .57719 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .01472 -2.5 2.5 Mabsadd m
.25092 .01472 2.5 2.5 Mabsadd L
.25092 .01472 2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 2.5 Mabsadd L closepath F
.29927 .01472 -2.5 2.5 Mabsadd m
.29927 .01472 2.5 2.5 Mabsadd L
.29927 .01472 2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 2.5 Mabsadd L closepath F
.3315 .01497 -2.5 2.5 Mabsadd m
.3315 .01497 2.5 2.5 Mabsadd L
.3315 .01497 2.5 -2.5 Mabsadd L
.3315 .01497 -2.5 -2.5 Mabsadd L
.3315 .01497 -2.5 2.5 Mabsadd L closepath F
.39597 .02613 -2.5 2.5 Mabsadd m
.39597 .02613 2.5 2.5 Mabsadd L
.39597 .02613 2.5 -2.5 Mabsadd L
.39597 .02613 -2.5 -2.5 Mabsadd L
.39597 .02613 -2.5 2.5 Mabsadd L closepath F
.49267 .18153 -2.5 2.5 Mabsadd m
.49267 .18153 2.5 2.5 Mabsadd L
.49267 .18153 2.5 -2.5 Mabsadd L
.49267 .18153 -2.5 -2.5 Mabsadd L
.49267 .18153 -2.5 2.5 Mabsadd L closepath F
.58938 .35773 -2.5 2.5 Mabsadd m
.58938 .35773 2.5 2.5 Mabsadd L
.58938 .35773 2.5 -2.5 Mabsadd L
.58938 .35773 -2.5 -2.5 Mabsadd L
.58938 .35773 -2.5 2.5 Mabsadd L closepath F
.68608 .47317 -2.5 2.5 Mabsadd m
.68608 .47317 2.5 2.5 Mabsadd L
.68608 .47317 2.5 -2.5 Mabsadd L
.68608 .47317 -2.5 -2.5 Mabsadd L
.68608 .47317 -2.5 2.5 Mabsadd L closepath F
.78278 .53862 -2.5 2.5 Mabsadd m
.78278 .53862 2.5 2.5 Mabsadd L
.78278 .53862 2.5 -2.5 Mabsadd L
.78278 .53862 -2.5 -2.5 Mabsadd L
.78278 .53862 -2.5 2.5 Mabsadd L closepath F
.87949 .57719 -2.5 2.5 Mabsadd m
.87949 .57719 2.5 2.5 Mabsadd L
.87949 .57719 2.5 -2.5 Mabsadd L
.87949 .57719 -2.5 -2.5 Mabsadd L
.87949 .57719 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0002ool50007ool50006ool50002ool5000<ool00`00ooooo`0Zool00`00ooooo`0Yool0
0`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00oooo
o`02oolU0002ool50007ool50006ool50002ool5002Gool00`00ooooo`0Aool001koo`04003ooooo
0004ool300000ooo0000000^0002ool<00000ooo0000000300000ooo00000004002Fool2000Cool0
01koo`04003ooooo0004ool00`00ooooo`02oolU0002ool50007ool50003ool200000ooo00000003
0002ool50003ool20005ool50028ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00oooo
o`09oolN0002ool50007ool50006ool50002ool50008ool70028ool00`00ooooo`0Aool001koo`04
003ooooo0004ool00`00ooooo`0Sool4000Kool00`00ooooo`0Aool50028ool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo02Coo`800003ool0000001koo`04003oo`00000;ool50028ool00`00
ooooo`0Aool002Koo`03003ooooo02Woo`@001coo`8000_oo`D008Soo`03003ooooo017oo`009_oo
00<00?ooool0:_oo10006Ooo1@003ooo00<00?ooool0QOoo00<00?ooool04Ooo000Vool2000/ool4
002dool00`00ooooo`0Aool002Koo`03003ooooo02coo`04003ooooo000Lool00`00ooooo`2Dool0
0`00ooooo`0Aool002Koo`03003ooooo033oo`03003ooooo01Woo`03003ooooo09Coo`03003ooooo
017oo`009_oo00<00?ooool0<Ooo0P00:_oo00<00?ooool0Pooo00<00?ooool04Ooo000Vool00`00
ooooo`0cool00`00ooooo`0Hool00`00ooooo`0=ool00`00ooooo`22ool00`00ooooo`0Aool002Ko
o`03003ooooo03Coo`04003ooooo000Fool00`00ooooo`0=ool00`00ooooo`22ool00`00ooooo`0A
ool002Koo`03003ooooo03Goo`@002Koo`03003ooooo087oo`03003ooooo017oo`009_oo0P00=_oo
10005ooo00<00?ooool03Ooo00<00?ooool0P?oo00<00?ooool04Ooo000Vool00`00ooooo`0fool3
000Gool00`00ooooo`2@ool00`00ooooo`0Aool002Koo`03003ooooo03Woo`800:Soo`03003ooooo
017oo`009_oo00<00?ooool0>ooo00<00?ooool04ooo00<00?ooool03_oo00<00?ooool0O_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0lool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`1n
ool00`00ooooo`0Aool002Koo`03003ooooo03goo`03003ooooo0:?oo`03003ooooo017oo`009_oo
00<00?ooool0?_oo00<00?ooool04_oo00<00?ooool0SOoo00<00?ooool04Ooo000Vool00`00oooo
o`0oool200000ooo003oo`0@ool00`00ooooo`0=ool00`00ooooo`1lool00`00ooooo`0Aool002Ko
o`8004;oo`<0027oo`03003ooooo07_oo`03003ooooo017oo`009_oo00<00?ooool0@?oo10004Ooo
00<00?ooool03Ooo00<00?ooool0Nooo00<00?ooool04Ooo000Vool00`00ooooo`11ool3000Aool0
0`00ooooo`0>ool00`00ooooo`1jool00`00ooooo`0Aool002Koo`03003ooooo04Coo`80023oo`03
003ooooo07[oo`03003ooooo017oo`009_oo00<00?ooool0A_oo00<00?ooool03_oo00<00?ooool0
3Ooo00<00?ooool0NOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00
ooooo`17ool01000ooooo`003Ooo0P00ROoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0B?oo0`003Ooo00<00?ooool0R?oo00<00?ooool04Ooo000Bool01000
ooooo`002Ooo00<00?ooool01?oo0`00B?oo0`002ooo1@003_oo00<00?ooool0M_oo0P004ooo000B
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0BOoo0`003?oo00<00?ooool0R?oo00<0
0?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0C?oo00<00?ooool0
U?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo04goo`03
003ooooo00_oo`03003ooooo08Goo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
COoo00<00?ooool06ooo00<00?ooool0MOoo00<00?ooool04Ooo000Vool00`00ooooo`1>ool00`00
ooooo`0Kool00`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo04ooo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo07Coo`03003ooooo017oo`009_oo0P00DOoo00<00?ooool06_oo
00<00?ooool0Looo00<00?ooool04Ooo000Vool00`00ooooo`1Aool00`00ooooo`0Hool5001bool0
0`00ooooo`0Aool002Koo`03003ooooo05;oo`03003ooooo00[oo`03003ooooo00[oo`D007;oo`03
003ooooo017oo`009_oo00<00?ooool0Dooo00<00?ooool05_oo1@00L_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Dool00`00ooooo`0Eool5001bool00`00ooooo`0Aool002Koo`03003ooooo05Co
o`03003ooooo00[oo`03003ooooo00Soo`D007;oo`03003ooooo017oo`009_oo00<00?ooool0EOoo
00<00?ooool0Rooo00<00?ooool04Ooo000Vool00`00ooooo`1Fool00`00ooooo`2:ool00`00oooo
o`0Aool002Koo`8005Soo`8000Woo`8000koo`03003ooooo06koo`03003ooooo017oo`009_oo00<0
0?ooool0Eooo0`006?oo00<00?ooool0K_oo00<00?ooool04Ooo000Vool00`00ooooo`1Hool2000I
ool00`00ooooo`1]ool00`00ooooo`0Aool002Koo`03003ooooo05Soo`03003oo`0000Woo`8000go
o`03003ooooo06goo`03003ooooo017oo`009_oo00<00?ooool0Fooo00<00?ooool05_oo00<00?oo
ool0K?oo00<00?ooool04Ooo000Vool00`00ooooo`1Lool00`00ooooo`0Eool00`00ooooo`1/ool0
0`00ooooo`0Aool002Koo`03003ooooo05goo`03003ooooo00Koo`8007_oo`03003ooooo017oo`00
9_oo0P00Gooo00<00?ooool0P_oo00<00?ooool04Ooo000Vool00`00ooooo`1Oool00`00ooooo`0D
ool00`00ooooo`1Zool00`00ooooo`0Aool002Koo`03003ooooo063oo`03003ooooo00Goo`03003o
oooo00coo`03003ooooo06Woo`03003ooooo017oo`009_oo00<00?ooool0HOoo00<00?ooool0Oooo
00<00?ooool04Ooo000Vool00`00ooooo`1Rool00`00ooooo`05ool00`00ooooo`1fool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo06?oo`8000Goo`03
003ooooo00coo`03003ooooo06Ooo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo06Goo`03003ooooo017oo`03003ooooo06Ooo`03003ooooo017oo`004_oo00@0
0?ooool000Ooo`D000Coo`<006Koo`03003ooooo00?oo`03003ooooo00_oo`03003ooooo06Goo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`1Wool00`00ooooo`02ool0
0`00ooooo`0;ool00`00ooooo`1Vool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool0
0005ool00`00ooooo`1Xool00`00ooooo`0@ool00`00ooooo`1Uool00`00ooooo`0Aool001;oo`04
003ooooo0009ool20005ool00`00ooooo`1Yool00`00ooooo`02ool00`00ooooo`0:ool00`00oooo
o`1Uool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo06[oo`04003ooooo
ool2001cool00`00ooooo`0Aool002Koo`03003ooooo06_oo`H007;oo`03003ooooo017oo`009_oo
00<00?ooool0K?oo00D00?ooooooo`0000coo`03003ooooo06?oo`03003ooooo017oo`009_oo00<0
0?ooool0KOoo00<00?oo00003Ooo00<00?ooool0Hooo00<00?ooool04Ooo000Vool2001_ool30002
ool00`00ooooo`1]ool00`00ooooo`0Aool002Koo`03003ooooo06goo`@000;oo`03003ooooo06go
o`03003ooooo017oo`009_oo00<00?ooool0K_oo10003Ooo00<00?ooool0HOoo00<00?ooool04Ooo
000Vool00`00ooooo`1bool01000ooooo`002Ooo00<00?ooool0HOoo00<00?ooool04Ooo000Vool0
0`00ooooo`1cool2000;ool00`00ooooo`1Pool00`00ooooo`0Aool002Koo`03003ooooo07Goo`04
003ooooo0007ool00`00ooooo`1Pool00`00ooooo`0Aool002Koo`03003ooooo07Koo`<000Soo`03
003ooooo05ooo`03003ooooo017oo`009_oo0P00NOoo00<00?ooool0J?oo00<00?ooool04Ooo000V
ool00`00ooooo`1iool2001Xool00`00ooooo`0Aool002Koo`03003ooooo07[oo`8006Ooo`03003o
oooo017oo`009_oo00<00?ooool0O?oo0P001Ooo0P00G_oo00<00?ooool04Ooo000Vool00`00oooo
o`1mool20003ool5001Lool00`00ooooo`0Aool002Koo`03003ooooo07ooo`03003ooooo00D005co
o`03003ooooo017oo`009_oo00<00?ooool0Oooo2000G?oo00<00?ooool04Ooo000Vool20023ool5
001Lool00`00ooooo`0Aool002Koo`03003ooooo087oo`L005_oo`03003ooooo017oo`009_oo00<0
0?ooool0P_oo1P00Fooo00<00?ooool04Ooo000Vool00`00ooooo`24ool5001Jool00`00ooooo`0A
ool002Koo`03003ooooo08Coo`8000;oo`8005Woo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0Pooo10000ooo00<00?ooool0E_oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo08Goo`03003oo`0000?oo`8005Koo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3002<ool3001Cool2000Cool001;o
o`04003ooooo0008ool30005ool00`00ooooo`29ool20004ool00`00ooooo`1Aool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2@ool2001Aool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2<ool30003ool2001?ool00`00
ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo08ooo`03003ooooo00;oo`8004goo`03003o
oooo017oo`009_oo00<00?ooool0Sooo0P001Ooo00<00?ooool0B_oo00<00?ooool04Ooo000Vool0
0`00ooooo`2Aool00`00ooooo`03ool20002ool00`00ooooo`15ool00`00ooooo`0Aool002Koo`03
003ooooo09;oo`03003ooooo00Coo`@004Koo`03003ooooo017oo`009_oo0P00Tooo00<00?ooool0
1?oo1000A_oo00<00?ooool04Ooo000Vool00`00ooooo`2Eool00`00ooooo`02ool200000ooo0000
0014ool00`00ooooo`0Aool002Koo`03003ooooo09Coo`8000Woo`<0047oo`03003ooooo017oo`00
9_oo00<00?ooool0V?oo00<00?ooool01ooo0P00?ooo00<00?ooool04Ooo000Vool00`00ooooo`2H
ool00`00ooooo`09ool2000mool00`00ooooo`0Aool002Koo`03003ooooo09Ooo`03003ooooo00<0
00Woo`<003[oo`03003ooooo017oo`009_oo00<00?ooool0V?oo00@00?oo000000goo`8003Soo`03
003ooooo017oo`009_oo0P00VOoo1`003?oo0`00=Ooo00<00?ooool04Ooo000Vool00`00ooooo`2I
ool00`00ooooo`0Bool200000ooo003oo`0`ool00`00ooooo`0Aool002Koo`03003ooooo09Woo`D0
00;oo`8000koo`<0033oo`03003ooooo017oo`009_oo00<00?ooool0VOoo1@004ooo0`00;ooo00<0
0?ooool04Ooo000Vool00`00ooooo`2Iool50006ool00`00ooooo`0:ool00`00ooooo`02000]ool0
0`00ooooo`0Aool002Koo`03003ooooo09Woo`H000Soo`03003ooooo00coo`8002_oo`03003ooooo
017oo`009_oo00<00?ooool0VOoo1@002Ooo00<00?ooool03_oo0P00:Ooo00<00?ooool04Ooo000V
ool2002Rool00`00ooooo`06ool00`00ooooo`0=ool2000Wool00`00ooooo`0Aool002Koo`03003o
oooo0:;oo`03003ooooo01Ooo`8002Goo`03003ooooo017oo`009_oo00<00?ooool0Xooo0P002?oo
00<00?ooool03_oo0P008ooo00<00?ooool04Ooo000Vool00`00ooooo`2Uool00`00ooooo`08ool3
000=ool2000Qool00`00ooooo`0Aool002Koo`03003ooooo0;3oo`80013oo`8001ooo`03003ooooo
017oo`009_oo00<00?ooool0ZOoo00<00?ooool00ooo1@004?oo0P007Ooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`2Yool00`00ooooo`05ool00`00ooooo`02
ool2000>ool3000Jool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0^_oo00<00?ooool02Ooo10006Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`<00:coo`03003ooooo01Soo`L001Coo`8001?oo`004_oo00@00?ooool000Woo`80
00Goo`03003ooooo0:goo`03003ooooo00goo`03003ooooo00Soo`03003ooooo00?oo`@0017oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2^ool6000<ool2
000@ool3000>ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0[ooo1@003ooo0P004?oo10002_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00oooo
o`2_ool6000Bool2000@ool60004ool00`00ooooo`0Aool002Koo`03003ooooo0:ooo`H0013oo`H0
017oo`@000?oo`03003ooooo017oo`009_oo00<00?ooool0[ooo1@001?oo0P004ooo0P003_oo0`00
0ooo00<00?ooool04Ooo000Vool2002kool2000Eool00`00ooooo`0:ool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0;coo`8001Koo`8000goo`03003ooooo017oo`009_oo00<00?oo
ool0`Ooo00<00?ooool04ooo0P002_oo00<00?ooool04Ooo000Vool00`00ooooo`31ool00`00oooo
o`0Gool01000ool000001?oo00<00?ooool04Ooo000Vool00`00ooooo`35ool5000Cool30003ool0
0`00ooooo`0Aool002Koo`03003ooooo0<Goo`D001;oo`@000?oo`03003ooooo017oo`009_oo00<0
0?ooool0aOoo1@006Ooo00<00?ooool04Ooo000Vool20036ool50003ool2000Dool00`00ooooo`0A
ool002Koo`03003ooooo0<Goo`D000Soo`8000ooo`03003ooooo017oo`009_oo00<00?ooool0e?oo
0`003?oo00<00?ooool04Ooo000Vool00`00ooooo`3Jool60003ool00`00ooooo`0Aool002Koo`03
003ooooo0=_oo`D000?oo`03003ooooo017oo`009_oo00<00?ooool0fooo1@000ooo00<00?ooool0
4Ooo000Vool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00
ooooo`0Wool50003ool00`00ooooo`0Aool002Koo`03003oo`0000_oo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Goo`D000?oo`03003ooooo017oo`009_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:7oo`03003ooooo07coo`00XOoo00<00?oo
ool0O?oo002:ool00`00ooooo`0Aool50005ool00`00ooooo`1eool008Woo`03003ooooo01;oo`04
003ooooo0007ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00Woo`03003oo`00
00Ooo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool02Ooo0P001ooo00<00?ooool0
M?oo0029ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1d
ool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Soo`03003ooooo
00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool008Woo`05003oooooool00002ool00`00
ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00oooo
o`1dool008Woo`05003oooooool00002ool00`00ooooo`0=ool20007ool00`00ooooo`1dool008Wo
o`03003ooooo00;oo`8000ooo`04003ooooo0006ool00`00ooooo`1dool008Woo`03003ooooo01Ko
o`03003ooooo00Coo`03003ooooo07Coo`00R_oo00<00?ooool04ooo0P001_oo00<00?ooool0MOoo
002Rool00`00ooooo`1kool009ooo`04003ooooo001mool00:3oo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.104564, \
0.00449296, 0.00685013}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01483 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01483 L
.03114 .01483 L
.03165 .01483 L
.03218 .01483 L
.03274 .01495 L
.03333 .01483 L
.03395 .01495 L
.03461 .01483 L
.03529 .01495 L
.03602 .01495 L
.03679 .01495 L
.0376 .01589 L
.03846 .01495 L
.03938 .01542 L
.04035 .01554 L
.04139 .01577 L
.0425 .01613 L
.04369 .0166 L
.04497 .01707 L
.04635 .01683 L
.04784 .01695 L
.04945 .01895 L
.0512 .01836 L
.05311 .01954 L
.05521 .0219 L
.05751 .0219 L
.06005 .02437 L
.06288 .02755 L
.06604 .02967 L
Mistroke
.0696 .03437 L
.07363 .04238 L
.07823 .04803 L
.08354 .05945 L
.08974 .06851 L
.09707 .08911 L
.10586 .11501 L
.11661 .13832 L
.13004 .18211 L
.14731 .21661 L
.17033 .27817 L
.20256 .34633 L
.25092 .42344 L
.29927 .4783 L
.3315 .5062 L
.39597 .54316 L
.49267 .57589 L
.58938 .59049 L
.68608 .59802 L
.78278 .60202 L
.87949 .60273 L
.97619 .6032 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01483 -1.875 0 Mabsadd m
.0285 .01483 0 2.5 Mabsadd L
.0285 .01483 1.875 0 Mabsadd L
.0285 .01483 0 -2.5 Mabsadd L
.0285 .01483 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01483 -1.875 0 Mabsadd m
.03065 .01483 0 2.5 Mabsadd L
.03065 .01483 1.875 0 Mabsadd L
.03065 .01483 0 -2.5 Mabsadd L
.03065 .01483 -1.875 0 Mabsadd L closepath F
.03114 .01483 -1.875 0 Mabsadd m
.03114 .01483 0 2.5 Mabsadd L
.03114 .01483 1.875 0 Mabsadd L
.03114 .01483 0 -2.5 Mabsadd L
.03114 .01483 -1.875 0 Mabsadd L closepath F
.03165 .01483 -1.875 0 Mabsadd m
.03165 .01483 0 2.5 Mabsadd L
.03165 .01483 1.875 0 Mabsadd L
.03165 .01483 0 -2.5 Mabsadd L
.03165 .01483 -1.875 0 Mabsadd L closepath F
.03218 .01483 -1.875 0 Mabsadd m
.03218 .01483 0 2.5 Mabsadd L
.03218 .01483 1.875 0 Mabsadd L
.03218 .01483 0 -2.5 Mabsadd L
.03218 .01483 -1.875 0 Mabsadd L closepath F
.03274 .01495 -1.875 0 Mabsadd m
.03274 .01495 0 2.5 Mabsadd L
.03274 .01495 1.875 0 Mabsadd L
.03274 .01495 0 -2.5 Mabsadd L
.03274 .01495 -1.875 0 Mabsadd L closepath F
.03333 .01483 -1.875 0 Mabsadd m
.03333 .01483 0 2.5 Mabsadd L
.03333 .01483 1.875 0 Mabsadd L
.03333 .01483 0 -2.5 Mabsadd L
.03333 .01483 -1.875 0 Mabsadd L closepath F
.03395 .01495 -1.875 0 Mabsadd m
.03395 .01495 0 2.5 Mabsadd L
.03395 .01495 1.875 0 Mabsadd L
.03395 .01495 0 -2.5 Mabsadd L
.03395 .01495 -1.875 0 Mabsadd L closepath F
.03461 .01483 -1.875 0 Mabsadd m
.03461 .01483 0 2.5 Mabsadd L
.03461 .01483 1.875 0 Mabsadd L
.03461 .01483 0 -2.5 Mabsadd L
.03461 .01483 -1.875 0 Mabsadd L closepath F
.03529 .01495 -1.875 0 Mabsadd m
.03529 .01495 0 2.5 Mabsadd L
.03529 .01495 1.875 0 Mabsadd L
.03529 .01495 0 -2.5 Mabsadd L
.03529 .01495 -1.875 0 Mabsadd L closepath F
.03602 .01495 -1.875 0 Mabsadd m
.03602 .01495 0 2.5 Mabsadd L
.03602 .01495 1.875 0 Mabsadd L
.03602 .01495 0 -2.5 Mabsadd L
.03602 .01495 -1.875 0 Mabsadd L closepath F
.03679 .01495 -1.875 0 Mabsadd m
.03679 .01495 0 2.5 Mabsadd L
.03679 .01495 1.875 0 Mabsadd L
.03679 .01495 0 -2.5 Mabsadd L
.03679 .01495 -1.875 0 Mabsadd L closepath F
.0376 .01589 -1.875 0 Mabsadd m
.0376 .01589 0 2.5 Mabsadd L
.0376 .01589 1.875 0 Mabsadd L
.0376 .01589 0 -2.5 Mabsadd L
.0376 .01589 -1.875 0 Mabsadd L closepath F
.03846 .01495 -1.875 0 Mabsadd m
.03846 .01495 0 2.5 Mabsadd L
.03846 .01495 1.875 0 Mabsadd L
.03846 .01495 0 -2.5 Mabsadd L
.03846 .01495 -1.875 0 Mabsadd L closepath F
.03938 .01542 -1.875 0 Mabsadd m
.03938 .01542 0 2.5 Mabsadd L
.03938 .01542 1.875 0 Mabsadd L
.03938 .01542 0 -2.5 Mabsadd L
.03938 .01542 -1.875 0 Mabsadd L closepath F
.04035 .01554 -1.875 0 Mabsadd m
.04035 .01554 0 2.5 Mabsadd L
.04035 .01554 1.875 0 Mabsadd L
.04035 .01554 0 -2.5 Mabsadd L
.04035 .01554 -1.875 0 Mabsadd L closepath F
.04139 .01577 -1.875 0 Mabsadd m
.04139 .01577 0 2.5 Mabsadd L
.04139 .01577 1.875 0 Mabsadd L
.04139 .01577 0 -2.5 Mabsadd L
.04139 .01577 -1.875 0 Mabsadd L closepath F
.0425 .01613 -1.875 0 Mabsadd m
.0425 .01613 0 2.5 Mabsadd L
.0425 .01613 1.875 0 Mabsadd L
.0425 .01613 0 -2.5 Mabsadd L
.0425 .01613 -1.875 0 Mabsadd L closepath F
.04369 .0166 -1.875 0 Mabsadd m
.04369 .0166 0 2.5 Mabsadd L
.04369 .0166 1.875 0 Mabsadd L
.04369 .0166 0 -2.5 Mabsadd L
.04369 .0166 -1.875 0 Mabsadd L closepath F
.04497 .01707 -1.875 0 Mabsadd m
.04497 .01707 0 2.5 Mabsadd L
.04497 .01707 1.875 0 Mabsadd L
.04497 .01707 0 -2.5 Mabsadd L
.04497 .01707 -1.875 0 Mabsadd L closepath F
.04635 .01683 -1.875 0 Mabsadd m
.04635 .01683 0 2.5 Mabsadd L
.04635 .01683 1.875 0 Mabsadd L
.04635 .01683 0 -2.5 Mabsadd L
.04635 .01683 -1.875 0 Mabsadd L closepath F
.04784 .01695 -1.875 0 Mabsadd m
.04784 .01695 0 2.5 Mabsadd L
.04784 .01695 1.875 0 Mabsadd L
.04784 .01695 0 -2.5 Mabsadd L
.04784 .01695 -1.875 0 Mabsadd L closepath F
.04945 .01895 -1.875 0 Mabsadd m
.04945 .01895 0 2.5 Mabsadd L
.04945 .01895 1.875 0 Mabsadd L
.04945 .01895 0 -2.5 Mabsadd L
.04945 .01895 -1.875 0 Mabsadd L closepath F
.0512 .01836 -1.875 0 Mabsadd m
.0512 .01836 0 2.5 Mabsadd L
.0512 .01836 1.875 0 Mabsadd L
.0512 .01836 0 -2.5 Mabsadd L
.0512 .01836 -1.875 0 Mabsadd L closepath F
.05311 .01954 -1.875 0 Mabsadd m
.05311 .01954 0 2.5 Mabsadd L
.05311 .01954 1.875 0 Mabsadd L
.05311 .01954 0 -2.5 Mabsadd L
.05311 .01954 -1.875 0 Mabsadd L closepath F
.05521 .0219 -1.875 0 Mabsadd m
.05521 .0219 0 2.5 Mabsadd L
.05521 .0219 1.875 0 Mabsadd L
.05521 .0219 0 -2.5 Mabsadd L
.05521 .0219 -1.875 0 Mabsadd L closepath F
.05751 .0219 -1.875 0 Mabsadd m
.05751 .0219 0 2.5 Mabsadd L
.05751 .0219 1.875 0 Mabsadd L
.05751 .0219 0 -2.5 Mabsadd L
.05751 .0219 -1.875 0 Mabsadd L closepath F
.06005 .02437 -1.875 0 Mabsadd m
.06005 .02437 0 2.5 Mabsadd L
.06005 .02437 1.875 0 Mabsadd L
.06005 .02437 0 -2.5 Mabsadd L
.06005 .02437 -1.875 0 Mabsadd L closepath F
.06288 .02755 -1.875 0 Mabsadd m
.06288 .02755 0 2.5 Mabsadd L
.06288 .02755 1.875 0 Mabsadd L
.06288 .02755 0 -2.5 Mabsadd L
.06288 .02755 -1.875 0 Mabsadd L closepath F
.06604 .02967 -1.875 0 Mabsadd m
.06604 .02967 0 2.5 Mabsadd L
.06604 .02967 1.875 0 Mabsadd L
.06604 .02967 0 -2.5 Mabsadd L
.06604 .02967 -1.875 0 Mabsadd L closepath F
.0696 .03437 -1.875 0 Mabsadd m
.0696 .03437 0 2.5 Mabsadd L
.0696 .03437 1.875 0 Mabsadd L
.0696 .03437 0 -2.5 Mabsadd L
.0696 .03437 -1.875 0 Mabsadd L closepath F
.07363 .04238 -1.875 0 Mabsadd m
.07363 .04238 0 2.5 Mabsadd L
.07363 .04238 1.875 0 Mabsadd L
.07363 .04238 0 -2.5 Mabsadd L
.07363 .04238 -1.875 0 Mabsadd L closepath F
.07823 .04803 -1.875 0 Mabsadd m
.07823 .04803 0 2.5 Mabsadd L
.07823 .04803 1.875 0 Mabsadd L
.07823 .04803 0 -2.5 Mabsadd L
.07823 .04803 -1.875 0 Mabsadd L closepath F
.08354 .05945 -1.875 0 Mabsadd m
.08354 .05945 0 2.5 Mabsadd L
.08354 .05945 1.875 0 Mabsadd L
.08354 .05945 0 -2.5 Mabsadd L
.08354 .05945 -1.875 0 Mabsadd L closepath F
.08974 .06851 -1.875 0 Mabsadd m
.08974 .06851 0 2.5 Mabsadd L
.08974 .06851 1.875 0 Mabsadd L
.08974 .06851 0 -2.5 Mabsadd L
.08974 .06851 -1.875 0 Mabsadd L closepath F
.09707 .08911 -1.875 0 Mabsadd m
.09707 .08911 0 2.5 Mabsadd L
.09707 .08911 1.875 0 Mabsadd L
.09707 .08911 0 -2.5 Mabsadd L
.09707 .08911 -1.875 0 Mabsadd L closepath F
.10586 .11501 -1.875 0 Mabsadd m
.10586 .11501 0 2.5 Mabsadd L
.10586 .11501 1.875 0 Mabsadd L
.10586 .11501 0 -2.5 Mabsadd L
.10586 .11501 -1.875 0 Mabsadd L closepath F
.11661 .13832 -1.875 0 Mabsadd m
.11661 .13832 0 2.5 Mabsadd L
.11661 .13832 1.875 0 Mabsadd L
.11661 .13832 0 -2.5 Mabsadd L
.11661 .13832 -1.875 0 Mabsadd L closepath F
.13004 .18211 -1.875 0 Mabsadd m
.13004 .18211 0 2.5 Mabsadd L
.13004 .18211 1.875 0 Mabsadd L
.13004 .18211 0 -2.5 Mabsadd L
.13004 .18211 -1.875 0 Mabsadd L closepath F
.14731 .21661 -1.875 0 Mabsadd m
.14731 .21661 0 2.5 Mabsadd L
.14731 .21661 1.875 0 Mabsadd L
.14731 .21661 0 -2.5 Mabsadd L
.14731 .21661 -1.875 0 Mabsadd L closepath F
.17033 .27817 -1.875 0 Mabsadd m
.17033 .27817 0 2.5 Mabsadd L
.17033 .27817 1.875 0 Mabsadd L
.17033 .27817 0 -2.5 Mabsadd L
.17033 .27817 -1.875 0 Mabsadd L closepath F
.20256 .34633 -1.875 0 Mabsadd m
.20256 .34633 0 2.5 Mabsadd L
.20256 .34633 1.875 0 Mabsadd L
.20256 .34633 0 -2.5 Mabsadd L
.20256 .34633 -1.875 0 Mabsadd L closepath F
.25092 .42344 -1.875 0 Mabsadd m
.25092 .42344 0 2.5 Mabsadd L
.25092 .42344 1.875 0 Mabsadd L
.25092 .42344 0 -2.5 Mabsadd L
.25092 .42344 -1.875 0 Mabsadd L closepath F
.29927 .4783 -1.875 0 Mabsadd m
.29927 .4783 0 2.5 Mabsadd L
.29927 .4783 1.875 0 Mabsadd L
.29927 .4783 0 -2.5 Mabsadd L
.29927 .4783 -1.875 0 Mabsadd L closepath F
.3315 .5062 -1.875 0 Mabsadd m
.3315 .5062 0 2.5 Mabsadd L
.3315 .5062 1.875 0 Mabsadd L
.3315 .5062 0 -2.5 Mabsadd L
.3315 .5062 -1.875 0 Mabsadd L closepath F
.39597 .54316 -1.875 0 Mabsadd m
.39597 .54316 0 2.5 Mabsadd L
.39597 .54316 1.875 0 Mabsadd L
.39597 .54316 0 -2.5 Mabsadd L
.39597 .54316 -1.875 0 Mabsadd L closepath F
.49267 .57589 -1.875 0 Mabsadd m
.49267 .57589 0 2.5 Mabsadd L
.49267 .57589 1.875 0 Mabsadd L
.49267 .57589 0 -2.5 Mabsadd L
.49267 .57589 -1.875 0 Mabsadd L closepath F
.58938 .59049 -1.875 0 Mabsadd m
.58938 .59049 0 2.5 Mabsadd L
.58938 .59049 1.875 0 Mabsadd L
.58938 .59049 0 -2.5 Mabsadd L
.58938 .59049 -1.875 0 Mabsadd L closepath F
.68608 .59802 -1.875 0 Mabsadd m
.68608 .59802 0 2.5 Mabsadd L
.68608 .59802 1.875 0 Mabsadd L
.68608 .59802 0 -2.5 Mabsadd L
.68608 .59802 -1.875 0 Mabsadd L closepath F
.78278 .60202 -1.875 0 Mabsadd m
.78278 .60202 0 2.5 Mabsadd L
.78278 .60202 1.875 0 Mabsadd L
.78278 .60202 0 -2.5 Mabsadd L
.78278 .60202 -1.875 0 Mabsadd L closepath F
.87949 .60273 -1.875 0 Mabsadd m
.87949 .60273 0 2.5 Mabsadd L
.87949 .60273 1.875 0 Mabsadd L
.87949 .60273 0 -2.5 Mabsadd L
.87949 .60273 -1.875 0 Mabsadd L closepath F
.97619 .6032 -1.875 0 Mabsadd m
.97619 .6032 0 2.5 Mabsadd L
.97619 .6032 1.875 0 Mabsadd L
.97619 .6032 0 -2.5 Mabsadd L
.97619 .6032 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01483 L
.09707 .01542 L
.10586 .01884 L
.11661 .03767 L
.13004 .08747 L
.14731 .17058 L
.17033 .25757 L
.20256 .36164 L
.25092 .45087 L
.29927 .5029 L
.3315 .52421 L
.39597 .56141 L
.49267 .58354 L
.58938 .59567 L
.68608 .60049 L
.78278 .60238 L
.87949 .60285 L
.97619 .6032 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01483 0 2.5 Mabsadd m
.08974 .01483 -0.56518 .7779 Mabsadd L
.08974 .01483 -2.37764 .77254 Mabsadd L
.08974 .01483 -0.91448 -0.29713 Mabsadd L
.08974 .01483 -1.46946 -2.02254 Mabsadd L
.08974 .01483 0 -0.96154 Mabsadd L
.08974 .01483 1.46946 -2.02254 Mabsadd L
.08974 .01483 .91448 -0.29713 Mabsadd L
.08974 .01483 2.37764 .77254 Mabsadd L
.08974 .01483 .56518 .7779 Mabsadd L
.08974 .01483 0 2.5 Mabsadd L closepath F
.09707 .01542 0 2.5 Mabsadd m
.09707 .01542 -0.56518 .7779 Mabsadd L
.09707 .01542 -2.37764 .77254 Mabsadd L
.09707 .01542 -0.91448 -0.29713 Mabsadd L
.09707 .01542 -1.46946 -2.02254 Mabsadd L
.09707 .01542 0 -0.96154 Mabsadd L
.09707 .01542 1.46946 -2.02254 Mabsadd L
.09707 .01542 .91448 -0.29713 Mabsadd L
.09707 .01542 2.37764 .77254 Mabsadd L
.09707 .01542 .56518 .7779 Mabsadd L
.09707 .01542 0 2.5 Mabsadd L closepath F
.10586 .01884 0 2.5 Mabsadd m
.10586 .01884 -0.56518 .7779 Mabsadd L
.10586 .01884 -2.37764 .77254 Mabsadd L
.10586 .01884 -0.91448 -0.29713 Mabsadd L
.10586 .01884 -1.46946 -2.02254 Mabsadd L
.10586 .01884 0 -0.96154 Mabsadd L
.10586 .01884 1.46946 -2.02254 Mabsadd L
.10586 .01884 .91448 -0.29713 Mabsadd L
.10586 .01884 2.37764 .77254 Mabsadd L
.10586 .01884 .56518 .7779 Mabsadd L
.10586 .01884 0 2.5 Mabsadd L closepath F
.11661 .03767 0 2.5 Mabsadd m
.11661 .03767 -0.56518 .7779 Mabsadd L
.11661 .03767 -2.37764 .77254 Mabsadd L
.11661 .03767 -0.91448 -0.29713 Mabsadd L
.11661 .03767 -1.46946 -2.02254 Mabsadd L
.11661 .03767 0 -0.96154 Mabsadd L
.11661 .03767 1.46946 -2.02254 Mabsadd L
.11661 .03767 .91448 -0.29713 Mabsadd L
.11661 .03767 2.37764 .77254 Mabsadd L
.11661 .03767 .56518 .7779 Mabsadd L
.11661 .03767 0 2.5 Mabsadd L closepath F
.13004 .08747 0 2.5 Mabsadd m
.13004 .08747 -0.56518 .7779 Mabsadd L
.13004 .08747 -2.37764 .77254 Mabsadd L
.13004 .08747 -0.91448 -0.29713 Mabsadd L
.13004 .08747 -1.46946 -2.02254 Mabsadd L
.13004 .08747 0 -0.96154 Mabsadd L
.13004 .08747 1.46946 -2.02254 Mabsadd L
.13004 .08747 .91448 -0.29713 Mabsadd L
.13004 .08747 2.37764 .77254 Mabsadd L
.13004 .08747 .56518 .7779 Mabsadd L
.13004 .08747 0 2.5 Mabsadd L closepath F
.14731 .17058 0 2.5 Mabsadd m
.14731 .17058 -0.56518 .7779 Mabsadd L
.14731 .17058 -2.37764 .77254 Mabsadd L
.14731 .17058 -0.91448 -0.29713 Mabsadd L
.14731 .17058 -1.46946 -2.02254 Mabsadd L
.14731 .17058 0 -0.96154 Mabsadd L
.14731 .17058 1.46946 -2.02254 Mabsadd L
.14731 .17058 .91448 -0.29713 Mabsadd L
.14731 .17058 2.37764 .77254 Mabsadd L
.14731 .17058 .56518 .7779 Mabsadd L
.14731 .17058 0 2.5 Mabsadd L closepath F
.17033 .25757 0 2.5 Mabsadd m
.17033 .25757 -0.56518 .7779 Mabsadd L
.17033 .25757 -2.37764 .77254 Mabsadd L
.17033 .25757 -0.91448 -0.29713 Mabsadd L
.17033 .25757 -1.46946 -2.02254 Mabsadd L
.17033 .25757 0 -0.96154 Mabsadd L
.17033 .25757 1.46946 -2.02254 Mabsadd L
.17033 .25757 .91448 -0.29713 Mabsadd L
.17033 .25757 2.37764 .77254 Mabsadd L
.17033 .25757 .56518 .7779 Mabsadd L
.17033 .25757 0 2.5 Mabsadd L closepath F
.20256 .36164 0 2.5 Mabsadd m
.20256 .36164 -0.56518 .7779 Mabsadd L
.20256 .36164 -2.37764 .77254 Mabsadd L
.20256 .36164 -0.91448 -0.29713 Mabsadd L
.20256 .36164 -1.46946 -2.02254 Mabsadd L
.20256 .36164 0 -0.96154 Mabsadd L
.20256 .36164 1.46946 -2.02254 Mabsadd L
.20256 .36164 .91448 -0.29713 Mabsadd L
.20256 .36164 2.37764 .77254 Mabsadd L
.20256 .36164 .56518 .7779 Mabsadd L
.20256 .36164 0 2.5 Mabsadd L closepath F
.25092 .45087 0 2.5 Mabsadd m
.25092 .45087 -0.56518 .7779 Mabsadd L
.25092 .45087 -2.37764 .77254 Mabsadd L
.25092 .45087 -0.91448 -0.29713 Mabsadd L
.25092 .45087 -1.46946 -2.02254 Mabsadd L
.25092 .45087 0 -0.96154 Mabsadd L
.25092 .45087 1.46946 -2.02254 Mabsadd L
.25092 .45087 .91448 -0.29713 Mabsadd L
.25092 .45087 2.37764 .77254 Mabsadd L
.25092 .45087 .56518 .7779 Mabsadd L
.25092 .45087 0 2.5 Mabsadd L closepath F
.29927 .5029 0 2.5 Mabsadd m
.29927 .5029 -0.56518 .7779 Mabsadd L
.29927 .5029 -2.37764 .77254 Mabsadd L
.29927 .5029 -0.91448 -0.29713 Mabsadd L
.29927 .5029 -1.46946 -2.02254 Mabsadd L
.29927 .5029 0 -0.96154 Mabsadd L
.29927 .5029 1.46946 -2.02254 Mabsadd L
.29927 .5029 .91448 -0.29713 Mabsadd L
.29927 .5029 2.37764 .77254 Mabsadd L
.29927 .5029 .56518 .7779 Mabsadd L
.29927 .5029 0 2.5 Mabsadd L closepath F
.3315 .52421 0 2.5 Mabsadd m
.3315 .52421 -0.56518 .7779 Mabsadd L
.3315 .52421 -2.37764 .77254 Mabsadd L
.3315 .52421 -0.91448 -0.29713 Mabsadd L
.3315 .52421 -1.46946 -2.02254 Mabsadd L
.3315 .52421 0 -0.96154 Mabsadd L
.3315 .52421 1.46946 -2.02254 Mabsadd L
.3315 .52421 .91448 -0.29713 Mabsadd L
.3315 .52421 2.37764 .77254 Mabsadd L
.3315 .52421 .56518 .7779 Mabsadd L
.3315 .52421 0 2.5 Mabsadd L closepath F
.39597 .56141 0 2.5 Mabsadd m
.39597 .56141 -0.56518 .7779 Mabsadd L
.39597 .56141 -2.37764 .77254 Mabsadd L
.39597 .56141 -0.91448 -0.29713 Mabsadd L
.39597 .56141 -1.46946 -2.02254 Mabsadd L
.39597 .56141 0 -0.96154 Mabsadd L
.39597 .56141 1.46946 -2.02254 Mabsadd L
.39597 .56141 .91448 -0.29713 Mabsadd L
.39597 .56141 2.37764 .77254 Mabsadd L
.39597 .56141 .56518 .7779 Mabsadd L
.39597 .56141 0 2.5 Mabsadd L closepath F
.49267 .58354 0 2.5 Mabsadd m
.49267 .58354 -0.56518 .7779 Mabsadd L
.49267 .58354 -2.37764 .77254 Mabsadd L
.49267 .58354 -0.91448 -0.29713 Mabsadd L
.49267 .58354 -1.46946 -2.02254 Mabsadd L
.49267 .58354 0 -0.96154 Mabsadd L
.49267 .58354 1.46946 -2.02254 Mabsadd L
.49267 .58354 .91448 -0.29713 Mabsadd L
.49267 .58354 2.37764 .77254 Mabsadd L
.49267 .58354 .56518 .7779 Mabsadd L
.49267 .58354 0 2.5 Mabsadd L closepath F
.58938 .59567 0 2.5 Mabsadd m
.58938 .59567 -0.56518 .7779 Mabsadd L
.58938 .59567 -2.37764 .77254 Mabsadd L
.58938 .59567 -0.91448 -0.29713 Mabsadd L
.58938 .59567 -1.46946 -2.02254 Mabsadd L
.58938 .59567 0 -0.96154 Mabsadd L
.58938 .59567 1.46946 -2.02254 Mabsadd L
.58938 .59567 .91448 -0.29713 Mabsadd L
.58938 .59567 2.37764 .77254 Mabsadd L
.58938 .59567 .56518 .7779 Mabsadd L
.58938 .59567 0 2.5 Mabsadd L closepath F
.68608 .60049 0 2.5 Mabsadd m
.68608 .60049 -0.56518 .7779 Mabsadd L
.68608 .60049 -2.37764 .77254 Mabsadd L
.68608 .60049 -0.91448 -0.29713 Mabsadd L
.68608 .60049 -1.46946 -2.02254 Mabsadd L
.68608 .60049 0 -0.96154 Mabsadd L
.68608 .60049 1.46946 -2.02254 Mabsadd L
.68608 .60049 .91448 -0.29713 Mabsadd L
.68608 .60049 2.37764 .77254 Mabsadd L
.68608 .60049 .56518 .7779 Mabsadd L
.68608 .60049 0 2.5 Mabsadd L closepath F
.78278 .60238 0 2.5 Mabsadd m
.78278 .60238 -0.56518 .7779 Mabsadd L
.78278 .60238 -2.37764 .77254 Mabsadd L
.78278 .60238 -0.91448 -0.29713 Mabsadd L
.78278 .60238 -1.46946 -2.02254 Mabsadd L
.78278 .60238 0 -0.96154 Mabsadd L
.78278 .60238 1.46946 -2.02254 Mabsadd L
.78278 .60238 .91448 -0.29713 Mabsadd L
.78278 .60238 2.37764 .77254 Mabsadd L
.78278 .60238 .56518 .7779 Mabsadd L
.78278 .60238 0 2.5 Mabsadd L closepath F
.87949 .60285 0 2.5 Mabsadd m
.87949 .60285 -0.56518 .7779 Mabsadd L
.87949 .60285 -2.37764 .77254 Mabsadd L
.87949 .60285 -0.91448 -0.29713 Mabsadd L
.87949 .60285 -1.46946 -2.02254 Mabsadd L
.87949 .60285 0 -0.96154 Mabsadd L
.87949 .60285 1.46946 -2.02254 Mabsadd L
.87949 .60285 .91448 -0.29713 Mabsadd L
.87949 .60285 2.37764 .77254 Mabsadd L
.87949 .60285 .56518 .7779 Mabsadd L
.87949 .60285 0 2.5 Mabsadd L closepath F
.97619 .6032 0 2.5 Mabsadd m
.97619 .6032 -0.56518 .7779 Mabsadd L
.97619 .6032 -2.37764 .77254 Mabsadd L
.97619 .6032 -0.91448 -0.29713 Mabsadd L
.97619 .6032 -1.46946 -2.02254 Mabsadd L
.97619 .6032 0 -0.96154 Mabsadd L
.97619 .6032 1.46946 -2.02254 Mabsadd L
.97619 .6032 .91448 -0.29713 Mabsadd L
.97619 .6032 2.37764 .77254 Mabsadd L
.97619 .6032 .56518 .7779 Mabsadd L
.97619 .6032 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01495 L
.13004 .01742 L
.14731 .04956 L
.17033 .17199 L
.20256 .34398 L
.25092 .47182 L
.29927 .53186 L
.3315 .55917 L
.39597 .58236 L
.49267 .5959 L
.58938 .60144 L
.68608 .60308 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01495 -2.5 2.5 Mabsadd m
.11661 .01495 2.5 2.5 Mabsadd L
.11661 .01495 2.5 -2.5 Mabsadd L
.11661 .01495 -2.5 -2.5 Mabsadd L
.11661 .01495 -2.5 2.5 Mabsadd L closepath F
.13004 .01742 -2.5 2.5 Mabsadd m
.13004 .01742 2.5 2.5 Mabsadd L
.13004 .01742 2.5 -2.5 Mabsadd L
.13004 .01742 -2.5 -2.5 Mabsadd L
.13004 .01742 -2.5 2.5 Mabsadd L closepath F
.14731 .04956 -2.5 2.5 Mabsadd m
.14731 .04956 2.5 2.5 Mabsadd L
.14731 .04956 2.5 -2.5 Mabsadd L
.14731 .04956 -2.5 -2.5 Mabsadd L
.14731 .04956 -2.5 2.5 Mabsadd L closepath F
.17033 .17199 -2.5 2.5 Mabsadd m
.17033 .17199 2.5 2.5 Mabsadd L
.17033 .17199 2.5 -2.5 Mabsadd L
.17033 .17199 -2.5 -2.5 Mabsadd L
.17033 .17199 -2.5 2.5 Mabsadd L closepath F
.20256 .34398 -2.5 2.5 Mabsadd m
.20256 .34398 2.5 2.5 Mabsadd L
.20256 .34398 2.5 -2.5 Mabsadd L
.20256 .34398 -2.5 -2.5 Mabsadd L
.20256 .34398 -2.5 2.5 Mabsadd L closepath F
.25092 .47182 -2.5 2.5 Mabsadd m
.25092 .47182 2.5 2.5 Mabsadd L
.25092 .47182 2.5 -2.5 Mabsadd L
.25092 .47182 -2.5 -2.5 Mabsadd L
.25092 .47182 -2.5 2.5 Mabsadd L closepath F
.29927 .53186 -2.5 2.5 Mabsadd m
.29927 .53186 2.5 2.5 Mabsadd L
.29927 .53186 2.5 -2.5 Mabsadd L
.29927 .53186 -2.5 -2.5 Mabsadd L
.29927 .53186 -2.5 2.5 Mabsadd L closepath F
.3315 .55917 -2.5 2.5 Mabsadd m
.3315 .55917 2.5 2.5 Mabsadd L
.3315 .55917 2.5 -2.5 Mabsadd L
.3315 .55917 -2.5 -2.5 Mabsadd L
.3315 .55917 -2.5 2.5 Mabsadd L closepath F
.39597 .58236 -2.5 2.5 Mabsadd m
.39597 .58236 2.5 2.5 Mabsadd L
.39597 .58236 2.5 -2.5 Mabsadd L
.39597 .58236 -2.5 -2.5 Mabsadd L
.39597 .58236 -2.5 2.5 Mabsadd L closepath F
.49267 .5959 -2.5 2.5 Mabsadd m
.49267 .5959 2.5 2.5 Mabsadd L
.49267 .5959 2.5 -2.5 Mabsadd L
.49267 .5959 -2.5 -2.5 Mabsadd L
.49267 .5959 -2.5 2.5 Mabsadd L closepath F
.58938 .60144 -2.5 2.5 Mabsadd m
.58938 .60144 2.5 2.5 Mabsadd L
.58938 .60144 2.5 -2.5 Mabsadd L
.58938 .60144 -2.5 -2.5 Mabsadd L
.58938 .60144 -2.5 2.5 Mabsadd L closepath F
.68608 .60308 -2.5 2.5 Mabsadd m
.68608 .60308 2.5 2.5 Mabsadd L
.68608 .60308 2.5 -2.5 Mabsadd L
.68608 .60308 -2.5 -2.5 Mabsadd L
.68608 .60308 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003ool40002oolB000Aool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00oooo
o`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`02oolL
0035ool00`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo0000000K0034ool2000Cool0
01koo`04003ooooo0004ool00`00ooooo`02oolL0035ool00`00ooooo`0Aool001koo`04003ooooo
0004ool00`00ooooo`06oolH0035ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00oooo
o`0:ool4000;ool50035ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00_oo`@000Soo`<0
00?oo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool03?oo0`002?oo0P001?oo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0<ool40006ool50002ool50031ool00`00
ooooo`0Aool002Koo`8000koo`@000Ooo`03003ooooo00;oo`D00<7oo`03003ooooo017oo`009_oo
00<00?ooool03_oo0`002?oo00@00?ooooooo`D00<7oo`03003ooooo017oo`009_oo00<00?ooool0
3ooo0`002ooo1@00`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0?ool3000;ool50031ool00`00
ooooo`0Aool002Koo`03003ooooo013oo`<000Ooo`03003ooooo00?oo`03003ooooo0<3oo`03003o
oooo017oo`009_oo00<00?ooool04?oo10001_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool2
000Bool3003?ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`800<ooo`03003ooooo017oo`00
9_oo00<00?ooool04ooo0P001_oo00<00?ooool00ooo00<00?ooool0_ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool30004ool20005ool00`00ooooo`2oool00`00ooooo`0Aool002Koo`03003o
oooo01;oo`@000?oo`D000?oo`03003ooooo0;ooo`03003ooooo017oo`009_oo00<00?ooool04ooo
0P001_oo00<00?ooool01?oo00<00?ooool0__oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`2nool00`00ooooo`0Aool002Koo`8001Koo`03
003ooooo00[oo`03003ooooo0;koo`03003ooooo017oo`009_oo00<00?ooool05Ooo0P001Ooo00<0
0?ooool0a?oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool30004ool00`00ooooo`34ool00`00
ooooo`0Aool002Koo`03003ooooo01Coo`@00<_oo`03003ooooo017oo`009_oo00<00?ooool05Ooo
0P002ooo00<00?ooool0__oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool0
0`00ooooo`0Gool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Gool00`00ooooo`39ool00`00oooo
o`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3000Gool20039ool2000Cool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Fool40004ool00`00ooooo`32ool00`00oooo
o`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Gool30004ool00`00oooo
o`02ool00`00ooooo`2mool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool06?oo0P002Ooo00<00?ooool0_Ooo00<00?ooool04Ooo000Cool2000:ool20005ool0
0`00ooooo`0Iool00`00ooooo`07ool00`00ooooo`2mool00`00ooooo`0Aool002Koo`03003ooooo
01Woo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0;coo`03003ooooo017oo`009_oo00<0
0?ooool06Ooo00<00?ooool02?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool2000Kool00`00
ooooo`07ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo01[oo`04003oooooool2
0002ool5002lool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo00X00;coo`03003o
oooo017oo`009_oo00<00?ooool06_oo0P000ooo00<00?ooool01@00_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Iool40005ool5002lool00`00ooooo`0Aool002Koo`03003ooooo01[oo`<000?o
o`03003oo`0000@00;coo`03003ooooo017oo`009_oo0P007?oo0P00a_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Lool00`00ooooo`34ool00`00ooooo`0Aool002Koo`03003ooooo01goo`05003o
ooooool00004ool00`00ooooo`2jool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
00Koo`03003ooooo0;[oo`03003ooooo017oo`009_oo00<00?ooool07_oo00<00?ooool01Ooo00<0
0?ooool0^_oo00<00?ooool04Ooo000Vool00`00ooooo`0Nool20002ool00`00ooooo`02ool00`00
ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo01goo`@00003ool00?oo00?oo`03003ooooo
0;Woo`03003ooooo017oo`009_oo0P007ooo0`001_oo00<00?ooool0^Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool20032ool00`00ooooo`0Aool002Koo`03003ooooo023oo`04003ooooo002o
ool00`00ooooo`0Aool002Koo`03003ooooo027oo`03003ooooo0;ooo`03003ooooo017oo`009_oo
00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Rool00`00ool0002nool00`00ooooo`0Aool0
01;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Rool00`00ool0002nool00`00oooo
o`0Aool001;oo`04003ooooo0007ool50004ool3000Rool00`00ooooo`2mool2000Cool001;oo`04
003ooooo0007ool01000ooooo`001Ooo00<00?ooool08ooo0P000ooo00<00?ooool0^?oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool08_oo1@0000?oo`00ool0
^Ooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool09?oo00D00?oooooo
o`000;[oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool09?oo00<00?oo
ool00_oo00<00?ooool0]ooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool30002ool00`00oooo
o`2gool00`00ooooo`0Aool002Koo`03003ooooo02?oo`<000?oo`03003ooooo0;Ooo`03003ooooo
017oo`009_oo0P009Ooo0P00_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool2002lool00`00
ooooo`0Aool002Koo`03003ooooo02Koo`800;_oo`03003ooooo017oo`009_oo00<00?ooool09ooo
00@00?ooool00;Soo`03003ooooo017oo`009_oo00<00?ooool09ooo00@00?ooool00;Soo`03003o
oooo017oo`009_oo00<00?ooool0:?oo00<00?ooool0^?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Xool00`00ooooo`2hool00`00ooooo`0Aool002Koo`8002Woo`04003ooooo002gool00`00oooo
o`0Aool002Koo`03003ooooo02Woo`03003oo`000;Ooo`03003ooooo017oo`009_oo00<00?ooool0
:Ooo00<00?oo0000]ooo00<00?ooool04Ooo000Vool00`00ooooo`0Zool2002gool00`00ooooo`0A
ool002Koo`03003ooooo02[oo`800;Ooo`03003ooooo017oo`009_oo00<00?ooool0:_oo0P00]ooo
00<00?ooool04Ooo000Vool2000Zool5002eool00`00ooooo`0Aool002Koo`03003ooooo02Woo`D0
0;Goo`03003ooooo017oo`009_oo00<00?ooool0:Ooo1@00]Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Yool5002eool00`00ooooo`0Aool002Koo`03003ooooo02Woo`D00;Goo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0:ooo0P0000?oo`00ool0/ooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02[oo`D00;Coo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3000^ool2002bool2000Cool0
01;oo`04003ooooo0008ool30005ool00`00ooooo`0]ool200000ooo003oo`2aool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0_ool2002bool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0_ool00`00ool0002aool00`00
ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo02ooo`<00;7oo`03003ooooo017oo`009_oo
00<00?ooool0;ooo0P0000?oo`00ool0[ooo00<00?ooool04Ooo000Vool00`00ooooo`0cool00`00
ooooo`2]ool00`00ooooo`0Aool002Koo`80037oo`04003ooooo002_ool00`00ooooo`0Aool002Ko
o`03003ooooo037oo`04003ooooo002^ool00`00ooooo`0Aool002Koo`03003ooooo037oo`05003o
ooooool0002]ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`04003ooooo002]ool00`00oooo
o`0Aool002Koo`03003ooooo03;oo`04003oooooool2002[ool00`00ooooo`0Aool002Koo`03003o
oooo03Koo`<00:[oo`03003ooooo017oo`009_oo00<00?ooool0<ooo1P00Z_oo00<00?ooool04Ooo
000Vool2000dool200001?oo00000000Z_oo00<00?ooool04Ooo000Vool00`00ooooo`0dool00`00
ooooo`02ool00`00ooooo`2Wool00`00ooooo`0Aool002Koo`03003ooooo03Coo`8000Coo`03003o
oooo0:Koo`03003ooooo017oo`009_oo00<00?ooool0=Ooo0P000ooo00<00?ooool0Y_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0eool40002ool00`00ooooo`2Uool00`00ooooo`0Aool002Koo`03
003ooooo03Koo`8000Coo`03003ooooo0:Coo`03003ooooo017oo`009_oo0P00=_oo10001?oo00<0
0?ooool0Xooo00<00?ooool04Ooo000Vool00`00ooooo`0fool20006ool00`00ooooo`2Rool00`00
ooooo`0Aool002Koo`03003ooooo03Koo`05003oooooool00004ool00`00ooooo`2Qool00`00oooo
o`0Aool002Koo`03003ooooo03Goo`D000Goo`03003ooooo0:7oo`03003ooooo017oo`009_oo00<0
0?ooool0=Ooo1@001_oo00<00?oo0000X?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`0eool50002ool00`00ooooo`02ool3002Oool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0=Ooo1@001_oo1000Wooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<003Goo`D000Coo`03003ooooo00<009ko
o`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo03[oo`03003ooooo00;oo`03003o
oooo00;oo`8009goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0kool00`00ooooo`08ool00`00ooooo`2Jool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0@Ooo0`000ooo00@00?ooool009Soo`03003ooooo017oo`00
4ooo0P002_oo0P001Ooo00<00?ooool0@Ooo0P001Ooo0`00V?oo00<00?ooool04Ooo000Vool00`00
ooooo`0nool00`00ool000040003ool3002Hool00`00ooooo`0Aool002Koo`03003ooooo03koo`05
003oooooool00006ool4002Fool00`00ooooo`0Aool002Koo`8004Ooo`8000Goo`8009Coo`03003o
oooo017oo`009_oo00<00?ooool0BOoo0P001?oo0P00T_oo00<00?ooool04Ooo000Vool00`00oooo
o`10ool50004ool20006ool00`00ooooo`2?ool00`00ooooo`0Aool002Koo`03003ooooo043oo`D0
00;oo`D000Koo`8008ooo`03003ooooo017oo`009_oo00<00?ooool0@?oo1@001ooo0P001_oo0P00
SOoo00<00?ooool04Ooo000Vool00`00ooooo`10ool5000:ool00`00ooooo`04ool3002:ool00`00
ooooo`0Aool002Koo`03003ooooo043oo`D000_oo`03003ooooo00Coo`<008Woo`03003ooooo017o
o`009_oo0P00Dooo0P001?oo1@00Q_oo00<00?ooool04Ooo000Vool00`00ooooo`17ool00`00oooo
o`0>ool00`00ooooo`02ool30023ool00`00ooooo`0Aool002Koo`03003ooooo04Ooo`D000Woo`80
00Woo`<0083oo`03003ooooo017oo`009_oo00<00?ooool0Aooo1@003?oo00<00?ooool02?oo0P00
O_oo00<00?ooool04Ooo000Vool00`00ooooo`17ool60009ool500000ooo003oo`07ool3001kool0
0`00ooooo`0Aool002Koo`03003ooooo04Ooo`D00004ool000000008ool01@00oooooooo00000_oo
0P001ooo0`001?oo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`17ool5000Gool0
0`00ooooo`05ool6001bool00`00ooooo`0Aool002Koo`8005Coo`800003ool0000000<000_oo`03
003ooooo00Coo`H0073oo`03003ooooo017oo`009_oo00<00?ooool0E_oo1@003_oo0P000_oo0`00
0ooo1`00JOoo00<00?ooool04Ooo000Vool00`00ooooo`1Fool7000@ool50002ool00`00ooooo`03
ool80002ool2001Mool00`00ooooo`0Aool002Koo`03003ooooo05Koo`D000Goo`8000?oo`<000Co
o`D000Koo`8000;oo`03003ooooo00Coo`T005Soo`03003ooooo017oo`007_oo10001?oo00<00?oo
ool0E_oo1@003Ooo0`0000?oo`0000000`003Ooo0P000_oo1@001?oo2`001?oo0P005Ooo00<00?oo
ool0;ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`1/ool500000ooo00000004
0003ool20005ool50002ool00`00ooooo`020002ool00`00ooooo`0200000ooo0000000>0009ool5
000Aool5000Aool50003ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<006coo`D000ooo`L0
00;oo`04003oooooool60003ool200000ooo0000000800000ooo0000000j0002ool2000Cool0023o
o`03003ooooo00?oo`03003ooooo06coo`D0017oo`D001;oo`D0017oo`D0017oo`D0017oo`D000?o
o`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?oo
ool09ooo1@004_oo1@004Ooo1@004Ooo1@004Ooo1@000ooo00<00?ooool04Ooo000Nool30005ool0
0`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`06ool50008ool00`00oooo
o`06ool50009ool00`00ooooo`05ool50009ool00`00ooooo`05ool50003ool00`00ooooo`0Aool0
023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool0
0`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0
MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04
ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Oo
o`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?oo
ool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0
Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0F
ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`00
0ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1d
ool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo
00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<0
0?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01495 L
.04035 .01472 L
.04139 .01495 L
.0425 .01472 L
.04369 .01495 L
.04497 .01483 L
.04635 .0153 L
.04784 .0153 L
.04945 .01577 L
.0512 .01519 L
.05311 .0153 L
.05521 .0166 L
.05751 .01589 L
.06005 .0166 L
.06288 .0173 L
.06604 .01789 L
Mistroke
.0696 .01966 L
.07363 .02154 L
.07823 .0239 L
.08354 .02778 L
.08974 .03649 L
.09707 .04038 L
.10586 .05427 L
.11661 .07075 L
.13004 .09853 L
.14731 .13726 L
.17033 .17493 L
.20256 .23391 L
.25092 .31384 L
.29927 .38754 L
.3315 .43062 L
.39597 .48054 L
.49267 .53728 L
.58938 .56059 L
.68608 .5806 L
.78278 .59308 L
.87949 .59602 L
.97619 .60073 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01495 -1.875 0 Mabsadd m
.03938 .01495 0 2.5 Mabsadd L
.03938 .01495 1.875 0 Mabsadd L
.03938 .01495 0 -2.5 Mabsadd L
.03938 .01495 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01495 -1.875 0 Mabsadd m
.04139 .01495 0 2.5 Mabsadd L
.04139 .01495 1.875 0 Mabsadd L
.04139 .01495 0 -2.5 Mabsadd L
.04139 .01495 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01495 -1.875 0 Mabsadd m
.04369 .01495 0 2.5 Mabsadd L
.04369 .01495 1.875 0 Mabsadd L
.04369 .01495 0 -2.5 Mabsadd L
.04369 .01495 -1.875 0 Mabsadd L closepath F
.04497 .01483 -1.875 0 Mabsadd m
.04497 .01483 0 2.5 Mabsadd L
.04497 .01483 1.875 0 Mabsadd L
.04497 .01483 0 -2.5 Mabsadd L
.04497 .01483 -1.875 0 Mabsadd L closepath F
.04635 .0153 -1.875 0 Mabsadd m
.04635 .0153 0 2.5 Mabsadd L
.04635 .0153 1.875 0 Mabsadd L
.04635 .0153 0 -2.5 Mabsadd L
.04635 .0153 -1.875 0 Mabsadd L closepath F
.04784 .0153 -1.875 0 Mabsadd m
.04784 .0153 0 2.5 Mabsadd L
.04784 .0153 1.875 0 Mabsadd L
.04784 .0153 0 -2.5 Mabsadd L
.04784 .0153 -1.875 0 Mabsadd L closepath F
.04945 .01577 -1.875 0 Mabsadd m
.04945 .01577 0 2.5 Mabsadd L
.04945 .01577 1.875 0 Mabsadd L
.04945 .01577 0 -2.5 Mabsadd L
.04945 .01577 -1.875 0 Mabsadd L closepath F
.0512 .01519 -1.875 0 Mabsadd m
.0512 .01519 0 2.5 Mabsadd L
.0512 .01519 1.875 0 Mabsadd L
.0512 .01519 0 -2.5 Mabsadd L
.0512 .01519 -1.875 0 Mabsadd L closepath F
.05311 .0153 -1.875 0 Mabsadd m
.05311 .0153 0 2.5 Mabsadd L
.05311 .0153 1.875 0 Mabsadd L
.05311 .0153 0 -2.5 Mabsadd L
.05311 .0153 -1.875 0 Mabsadd L closepath F
.05521 .0166 -1.875 0 Mabsadd m
.05521 .0166 0 2.5 Mabsadd L
.05521 .0166 1.875 0 Mabsadd L
.05521 .0166 0 -2.5 Mabsadd L
.05521 .0166 -1.875 0 Mabsadd L closepath F
.05751 .01589 -1.875 0 Mabsadd m
.05751 .01589 0 2.5 Mabsadd L
.05751 .01589 1.875 0 Mabsadd L
.05751 .01589 0 -2.5 Mabsadd L
.05751 .01589 -1.875 0 Mabsadd L closepath F
.06005 .0166 -1.875 0 Mabsadd m
.06005 .0166 0 2.5 Mabsadd L
.06005 .0166 1.875 0 Mabsadd L
.06005 .0166 0 -2.5 Mabsadd L
.06005 .0166 -1.875 0 Mabsadd L closepath F
.06288 .0173 -1.875 0 Mabsadd m
.06288 .0173 0 2.5 Mabsadd L
.06288 .0173 1.875 0 Mabsadd L
.06288 .0173 0 -2.5 Mabsadd L
.06288 .0173 -1.875 0 Mabsadd L closepath F
.06604 .01789 -1.875 0 Mabsadd m
.06604 .01789 0 2.5 Mabsadd L
.06604 .01789 1.875 0 Mabsadd L
.06604 .01789 0 -2.5 Mabsadd L
.06604 .01789 -1.875 0 Mabsadd L closepath F
.0696 .01966 -1.875 0 Mabsadd m
.0696 .01966 0 2.5 Mabsadd L
.0696 .01966 1.875 0 Mabsadd L
.0696 .01966 0 -2.5 Mabsadd L
.0696 .01966 -1.875 0 Mabsadd L closepath F
.07363 .02154 -1.875 0 Mabsadd m
.07363 .02154 0 2.5 Mabsadd L
.07363 .02154 1.875 0 Mabsadd L
.07363 .02154 0 -2.5 Mabsadd L
.07363 .02154 -1.875 0 Mabsadd L closepath F
.07823 .0239 -1.875 0 Mabsadd m
.07823 .0239 0 2.5 Mabsadd L
.07823 .0239 1.875 0 Mabsadd L
.07823 .0239 0 -2.5 Mabsadd L
.07823 .0239 -1.875 0 Mabsadd L closepath F
.08354 .02778 -1.875 0 Mabsadd m
.08354 .02778 0 2.5 Mabsadd L
.08354 .02778 1.875 0 Mabsadd L
.08354 .02778 0 -2.5 Mabsadd L
.08354 .02778 -1.875 0 Mabsadd L closepath F
.08974 .03649 -1.875 0 Mabsadd m
.08974 .03649 0 2.5 Mabsadd L
.08974 .03649 1.875 0 Mabsadd L
.08974 .03649 0 -2.5 Mabsadd L
.08974 .03649 -1.875 0 Mabsadd L closepath F
.09707 .04038 -1.875 0 Mabsadd m
.09707 .04038 0 2.5 Mabsadd L
.09707 .04038 1.875 0 Mabsadd L
.09707 .04038 0 -2.5 Mabsadd L
.09707 .04038 -1.875 0 Mabsadd L closepath F
.10586 .05427 -1.875 0 Mabsadd m
.10586 .05427 0 2.5 Mabsadd L
.10586 .05427 1.875 0 Mabsadd L
.10586 .05427 0 -2.5 Mabsadd L
.10586 .05427 -1.875 0 Mabsadd L closepath F
.11661 .07075 -1.875 0 Mabsadd m
.11661 .07075 0 2.5 Mabsadd L
.11661 .07075 1.875 0 Mabsadd L
.11661 .07075 0 -2.5 Mabsadd L
.11661 .07075 -1.875 0 Mabsadd L closepath F
.13004 .09853 -1.875 0 Mabsadd m
.13004 .09853 0 2.5 Mabsadd L
.13004 .09853 1.875 0 Mabsadd L
.13004 .09853 0 -2.5 Mabsadd L
.13004 .09853 -1.875 0 Mabsadd L closepath F
.14731 .13726 -1.875 0 Mabsadd m
.14731 .13726 0 2.5 Mabsadd L
.14731 .13726 1.875 0 Mabsadd L
.14731 .13726 0 -2.5 Mabsadd L
.14731 .13726 -1.875 0 Mabsadd L closepath F
.17033 .17493 -1.875 0 Mabsadd m
.17033 .17493 0 2.5 Mabsadd L
.17033 .17493 1.875 0 Mabsadd L
.17033 .17493 0 -2.5 Mabsadd L
.17033 .17493 -1.875 0 Mabsadd L closepath F
.20256 .23391 -1.875 0 Mabsadd m
.20256 .23391 0 2.5 Mabsadd L
.20256 .23391 1.875 0 Mabsadd L
.20256 .23391 0 -2.5 Mabsadd L
.20256 .23391 -1.875 0 Mabsadd L closepath F
.25092 .31384 -1.875 0 Mabsadd m
.25092 .31384 0 2.5 Mabsadd L
.25092 .31384 1.875 0 Mabsadd L
.25092 .31384 0 -2.5 Mabsadd L
.25092 .31384 -1.875 0 Mabsadd L closepath F
.29927 .38754 -1.875 0 Mabsadd m
.29927 .38754 0 2.5 Mabsadd L
.29927 .38754 1.875 0 Mabsadd L
.29927 .38754 0 -2.5 Mabsadd L
.29927 .38754 -1.875 0 Mabsadd L closepath F
.3315 .43062 -1.875 0 Mabsadd m
.3315 .43062 0 2.5 Mabsadd L
.3315 .43062 1.875 0 Mabsadd L
.3315 .43062 0 -2.5 Mabsadd L
.3315 .43062 -1.875 0 Mabsadd L closepath F
.39597 .48054 -1.875 0 Mabsadd m
.39597 .48054 0 2.5 Mabsadd L
.39597 .48054 1.875 0 Mabsadd L
.39597 .48054 0 -2.5 Mabsadd L
.39597 .48054 -1.875 0 Mabsadd L closepath F
.49267 .53728 -1.875 0 Mabsadd m
.49267 .53728 0 2.5 Mabsadd L
.49267 .53728 1.875 0 Mabsadd L
.49267 .53728 0 -2.5 Mabsadd L
.49267 .53728 -1.875 0 Mabsadd L closepath F
.58938 .56059 -1.875 0 Mabsadd m
.58938 .56059 0 2.5 Mabsadd L
.58938 .56059 1.875 0 Mabsadd L
.58938 .56059 0 -2.5 Mabsadd L
.58938 .56059 -1.875 0 Mabsadd L closepath F
.68608 .5806 -1.875 0 Mabsadd m
.68608 .5806 0 2.5 Mabsadd L
.68608 .5806 1.875 0 Mabsadd L
.68608 .5806 0 -2.5 Mabsadd L
.68608 .5806 -1.875 0 Mabsadd L closepath F
.78278 .59308 -1.875 0 Mabsadd m
.78278 .59308 0 2.5 Mabsadd L
.78278 .59308 1.875 0 Mabsadd L
.78278 .59308 0 -2.5 Mabsadd L
.78278 .59308 -1.875 0 Mabsadd L closepath F
.87949 .59602 -1.875 0 Mabsadd m
.87949 .59602 0 2.5 Mabsadd L
.87949 .59602 1.875 0 Mabsadd L
.87949 .59602 0 -2.5 Mabsadd L
.87949 .59602 -1.875 0 Mabsadd L closepath F
.97619 .60073 -1.875 0 Mabsadd m
.97619 .60073 0 2.5 Mabsadd L
.97619 .60073 1.875 0 Mabsadd L
.97619 .60073 0 -2.5 Mabsadd L
.97619 .60073 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01483 L
.13004 .01577 L
.14731 .02837 L
.17033 .08476 L
.20256 .1993 L
.25092 .33539 L
.29927 .40425 L
.3315 .44746 L
.39597 .50479 L
.49267 .54599 L
.58938 .57401 L
.68608 .58872 L
.78278 .59543 L
.87949 .59826 L
.97619 .60144 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01483 0 2.5 Mabsadd m
.11661 .01483 -0.56518 .7779 Mabsadd L
.11661 .01483 -2.37764 .77254 Mabsadd L
.11661 .01483 -0.91448 -0.29713 Mabsadd L
.11661 .01483 -1.46946 -2.02254 Mabsadd L
.11661 .01483 0 -0.96154 Mabsadd L
.11661 .01483 1.46946 -2.02254 Mabsadd L
.11661 .01483 .91448 -0.29713 Mabsadd L
.11661 .01483 2.37764 .77254 Mabsadd L
.11661 .01483 .56518 .7779 Mabsadd L
.11661 .01483 0 2.5 Mabsadd L closepath F
.13004 .01577 0 2.5 Mabsadd m
.13004 .01577 -0.56518 .7779 Mabsadd L
.13004 .01577 -2.37764 .77254 Mabsadd L
.13004 .01577 -0.91448 -0.29713 Mabsadd L
.13004 .01577 -1.46946 -2.02254 Mabsadd L
.13004 .01577 0 -0.96154 Mabsadd L
.13004 .01577 1.46946 -2.02254 Mabsadd L
.13004 .01577 .91448 -0.29713 Mabsadd L
.13004 .01577 2.37764 .77254 Mabsadd L
.13004 .01577 .56518 .7779 Mabsadd L
.13004 .01577 0 2.5 Mabsadd L closepath F
.14731 .02837 0 2.5 Mabsadd m
.14731 .02837 -0.56518 .7779 Mabsadd L
.14731 .02837 -2.37764 .77254 Mabsadd L
.14731 .02837 -0.91448 -0.29713 Mabsadd L
.14731 .02837 -1.46946 -2.02254 Mabsadd L
.14731 .02837 0 -0.96154 Mabsadd L
.14731 .02837 1.46946 -2.02254 Mabsadd L
.14731 .02837 .91448 -0.29713 Mabsadd L
.14731 .02837 2.37764 .77254 Mabsadd L
.14731 .02837 .56518 .7779 Mabsadd L
.14731 .02837 0 2.5 Mabsadd L closepath F
.17033 .08476 0 2.5 Mabsadd m
.17033 .08476 -0.56518 .7779 Mabsadd L
.17033 .08476 -2.37764 .77254 Mabsadd L
.17033 .08476 -0.91448 -0.29713 Mabsadd L
.17033 .08476 -1.46946 -2.02254 Mabsadd L
.17033 .08476 0 -0.96154 Mabsadd L
.17033 .08476 1.46946 -2.02254 Mabsadd L
.17033 .08476 .91448 -0.29713 Mabsadd L
.17033 .08476 2.37764 .77254 Mabsadd L
.17033 .08476 .56518 .7779 Mabsadd L
.17033 .08476 0 2.5 Mabsadd L closepath F
.20256 .1993 0 2.5 Mabsadd m
.20256 .1993 -0.56518 .7779 Mabsadd L
.20256 .1993 -2.37764 .77254 Mabsadd L
.20256 .1993 -0.91448 -0.29713 Mabsadd L
.20256 .1993 -1.46946 -2.02254 Mabsadd L
.20256 .1993 0 -0.96154 Mabsadd L
.20256 .1993 1.46946 -2.02254 Mabsadd L
.20256 .1993 .91448 -0.29713 Mabsadd L
.20256 .1993 2.37764 .77254 Mabsadd L
.20256 .1993 .56518 .7779 Mabsadd L
.20256 .1993 0 2.5 Mabsadd L closepath F
.25092 .33539 0 2.5 Mabsadd m
.25092 .33539 -0.56518 .7779 Mabsadd L
.25092 .33539 -2.37764 .77254 Mabsadd L
.25092 .33539 -0.91448 -0.29713 Mabsadd L
.25092 .33539 -1.46946 -2.02254 Mabsadd L
.25092 .33539 0 -0.96154 Mabsadd L
.25092 .33539 1.46946 -2.02254 Mabsadd L
.25092 .33539 .91448 -0.29713 Mabsadd L
.25092 .33539 2.37764 .77254 Mabsadd L
.25092 .33539 .56518 .7779 Mabsadd L
.25092 .33539 0 2.5 Mabsadd L closepath F
.29927 .40425 0 2.5 Mabsadd m
.29927 .40425 -0.56518 .7779 Mabsadd L
.29927 .40425 -2.37764 .77254 Mabsadd L
.29927 .40425 -0.91448 -0.29713 Mabsadd L
.29927 .40425 -1.46946 -2.02254 Mabsadd L
.29927 .40425 0 -0.96154 Mabsadd L
.29927 .40425 1.46946 -2.02254 Mabsadd L
.29927 .40425 .91448 -0.29713 Mabsadd L
.29927 .40425 2.37764 .77254 Mabsadd L
.29927 .40425 .56518 .7779 Mabsadd L
.29927 .40425 0 2.5 Mabsadd L closepath F
.3315 .44746 0 2.5 Mabsadd m
.3315 .44746 -0.56518 .7779 Mabsadd L
.3315 .44746 -2.37764 .77254 Mabsadd L
.3315 .44746 -0.91448 -0.29713 Mabsadd L
.3315 .44746 -1.46946 -2.02254 Mabsadd L
.3315 .44746 0 -0.96154 Mabsadd L
.3315 .44746 1.46946 -2.02254 Mabsadd L
.3315 .44746 .91448 -0.29713 Mabsadd L
.3315 .44746 2.37764 .77254 Mabsadd L
.3315 .44746 .56518 .7779 Mabsadd L
.3315 .44746 0 2.5 Mabsadd L closepath F
.39597 .50479 0 2.5 Mabsadd m
.39597 .50479 -0.56518 .7779 Mabsadd L
.39597 .50479 -2.37764 .77254 Mabsadd L
.39597 .50479 -0.91448 -0.29713 Mabsadd L
.39597 .50479 -1.46946 -2.02254 Mabsadd L
.39597 .50479 0 -0.96154 Mabsadd L
.39597 .50479 1.46946 -2.02254 Mabsadd L
.39597 .50479 .91448 -0.29713 Mabsadd L
.39597 .50479 2.37764 .77254 Mabsadd L
.39597 .50479 .56518 .7779 Mabsadd L
.39597 .50479 0 2.5 Mabsadd L closepath F
.49267 .54599 0 2.5 Mabsadd m
.49267 .54599 -0.56518 .7779 Mabsadd L
.49267 .54599 -2.37764 .77254 Mabsadd L
.49267 .54599 -0.91448 -0.29713 Mabsadd L
.49267 .54599 -1.46946 -2.02254 Mabsadd L
.49267 .54599 0 -0.96154 Mabsadd L
.49267 .54599 1.46946 -2.02254 Mabsadd L
.49267 .54599 .91448 -0.29713 Mabsadd L
.49267 .54599 2.37764 .77254 Mabsadd L
.49267 .54599 .56518 .7779 Mabsadd L
.49267 .54599 0 2.5 Mabsadd L closepath F
.58938 .57401 0 2.5 Mabsadd m
.58938 .57401 -0.56518 .7779 Mabsadd L
.58938 .57401 -2.37764 .77254 Mabsadd L
.58938 .57401 -0.91448 -0.29713 Mabsadd L
.58938 .57401 -1.46946 -2.02254 Mabsadd L
.58938 .57401 0 -0.96154 Mabsadd L
.58938 .57401 1.46946 -2.02254 Mabsadd L
.58938 .57401 .91448 -0.29713 Mabsadd L
.58938 .57401 2.37764 .77254 Mabsadd L
.58938 .57401 .56518 .7779 Mabsadd L
.58938 .57401 0 2.5 Mabsadd L closepath F
.68608 .58872 0 2.5 Mabsadd m
.68608 .58872 -0.56518 .7779 Mabsadd L
.68608 .58872 -2.37764 .77254 Mabsadd L
.68608 .58872 -0.91448 -0.29713 Mabsadd L
.68608 .58872 -1.46946 -2.02254 Mabsadd L
.68608 .58872 0 -0.96154 Mabsadd L
.68608 .58872 1.46946 -2.02254 Mabsadd L
.68608 .58872 .91448 -0.29713 Mabsadd L
.68608 .58872 2.37764 .77254 Mabsadd L
.68608 .58872 .56518 .7779 Mabsadd L
.68608 .58872 0 2.5 Mabsadd L closepath F
.78278 .59543 0 2.5 Mabsadd m
.78278 .59543 -0.56518 .7779 Mabsadd L
.78278 .59543 -2.37764 .77254 Mabsadd L
.78278 .59543 -0.91448 -0.29713 Mabsadd L
.78278 .59543 -1.46946 -2.02254 Mabsadd L
.78278 .59543 0 -0.96154 Mabsadd L
.78278 .59543 1.46946 -2.02254 Mabsadd L
.78278 .59543 .91448 -0.29713 Mabsadd L
.78278 .59543 2.37764 .77254 Mabsadd L
.78278 .59543 .56518 .7779 Mabsadd L
.78278 .59543 0 2.5 Mabsadd L closepath F
.87949 .59826 0 2.5 Mabsadd m
.87949 .59826 -0.56518 .7779 Mabsadd L
.87949 .59826 -2.37764 .77254 Mabsadd L
.87949 .59826 -0.91448 -0.29713 Mabsadd L
.87949 .59826 -1.46946 -2.02254 Mabsadd L
.87949 .59826 0 -0.96154 Mabsadd L
.87949 .59826 1.46946 -2.02254 Mabsadd L
.87949 .59826 .91448 -0.29713 Mabsadd L
.87949 .59826 2.37764 .77254 Mabsadd L
.87949 .59826 .56518 .7779 Mabsadd L
.87949 .59826 0 2.5 Mabsadd L closepath F
.97619 .60144 0 2.5 Mabsadd m
.97619 .60144 -0.56518 .7779 Mabsadd L
.97619 .60144 -2.37764 .77254 Mabsadd L
.97619 .60144 -0.91448 -0.29713 Mabsadd L
.97619 .60144 -1.46946 -2.02254 Mabsadd L
.97619 .60144 0 -0.96154 Mabsadd L
.97619 .60144 1.46946 -2.02254 Mabsadd L
.97619 .60144 .91448 -0.29713 Mabsadd L
.97619 .60144 2.37764 .77254 Mabsadd L
.97619 .60144 .56518 .7779 Mabsadd L
.97619 .60144 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01495 L
.17033 .01742 L
.20256 .07876 L
.25092 .28912 L
.29927 .42321 L
.3315 .47324 L
.39597 .53316 L
.49267 .57613 L
.58938 .59249 L
.68608 .59908 L
.78278 .60226 L
.87949 .60297 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01495 -2.5 2.5 Mabsadd m
.14731 .01495 2.5 2.5 Mabsadd L
.14731 .01495 2.5 -2.5 Mabsadd L
.14731 .01495 -2.5 -2.5 Mabsadd L
.14731 .01495 -2.5 2.5 Mabsadd L closepath F
.17033 .01742 -2.5 2.5 Mabsadd m
.17033 .01742 2.5 2.5 Mabsadd L
.17033 .01742 2.5 -2.5 Mabsadd L
.17033 .01742 -2.5 -2.5 Mabsadd L
.17033 .01742 -2.5 2.5 Mabsadd L closepath F
.20256 .07876 -2.5 2.5 Mabsadd m
.20256 .07876 2.5 2.5 Mabsadd L
.20256 .07876 2.5 -2.5 Mabsadd L
.20256 .07876 -2.5 -2.5 Mabsadd L
.20256 .07876 -2.5 2.5 Mabsadd L closepath F
.25092 .28912 -2.5 2.5 Mabsadd m
.25092 .28912 2.5 2.5 Mabsadd L
.25092 .28912 2.5 -2.5 Mabsadd L
.25092 .28912 -2.5 -2.5 Mabsadd L
.25092 .28912 -2.5 2.5 Mabsadd L closepath F
.29927 .42321 -2.5 2.5 Mabsadd m
.29927 .42321 2.5 2.5 Mabsadd L
.29927 .42321 2.5 -2.5 Mabsadd L
.29927 .42321 -2.5 -2.5 Mabsadd L
.29927 .42321 -2.5 2.5 Mabsadd L closepath F
.3315 .47324 -2.5 2.5 Mabsadd m
.3315 .47324 2.5 2.5 Mabsadd L
.3315 .47324 2.5 -2.5 Mabsadd L
.3315 .47324 -2.5 -2.5 Mabsadd L
.3315 .47324 -2.5 2.5 Mabsadd L closepath F
.39597 .53316 -2.5 2.5 Mabsadd m
.39597 .53316 2.5 2.5 Mabsadd L
.39597 .53316 2.5 -2.5 Mabsadd L
.39597 .53316 -2.5 -2.5 Mabsadd L
.39597 .53316 -2.5 2.5 Mabsadd L closepath F
.49267 .57613 -2.5 2.5 Mabsadd m
.49267 .57613 2.5 2.5 Mabsadd L
.49267 .57613 2.5 -2.5 Mabsadd L
.49267 .57613 -2.5 -2.5 Mabsadd L
.49267 .57613 -2.5 2.5 Mabsadd L closepath F
.58938 .59249 -2.5 2.5 Mabsadd m
.58938 .59249 2.5 2.5 Mabsadd L
.58938 .59249 2.5 -2.5 Mabsadd L
.58938 .59249 -2.5 -2.5 Mabsadd L
.58938 .59249 -2.5 2.5 Mabsadd L closepath F
.68608 .59908 -2.5 2.5 Mabsadd m
.68608 .59908 2.5 2.5 Mabsadd L
.68608 .59908 2.5 -2.5 Mabsadd L
.68608 .59908 -2.5 -2.5 Mabsadd L
.68608 .59908 -2.5 2.5 Mabsadd L closepath F
.78278 .60226 -2.5 2.5 Mabsadd m
.78278 .60226 2.5 2.5 Mabsadd L
.78278 .60226 2.5 -2.5 Mabsadd L
.78278 .60226 -2.5 -2.5 Mabsadd L
.78278 .60226 -2.5 2.5 Mabsadd L closepath F
.87949 .60297 -2.5 2.5 Mabsadd m
.87949 .60297 2.5 2.5 Mabsadd L
.87949 .60297 2.5 -2.5 Mabsadd L
.87949 .60297 -2.5 -2.5 Mabsadd L
.87949 .60297 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolO000:ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool0
0`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`02oolU002lool0
0`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo0000000T002kool2000Cool001koo`04
003ooooo0004ool00`00ooooo`02oolU002lool00`00ooooo`0Aool001koo`04003ooooo0004ool0
0`00ooooo`09oolN002lool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0>ool5
000;ool20002ool5002lool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo013oo`D000Soo`D0
0<7oo`03003ooooo017oo`009_oo00<00?ooool04?oo1P00cOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Aool5000Bool00`00ooooo`2hool00`00ooooo`0Aool002Koo`8001Coo`@000[oo`03003o
oooo00Coo`03003ooooo0;Soo`03003ooooo017oo`009_oo00<00?ooool05Ooo0`002Ooo00<00?oo
ool01Ooo00<00?ooool0]ooo00<00?ooool04Ooo000Vool00`00ooooo`0Dool4000Aool00`00oooo
o`2gool00`00ooooo`0Aool002Koo`03003ooooo01Goo`8000_oo`03003ooooo00Goo`03003ooooo
0;Koo`03003ooooo017oo`009_oo00<00?ooool05ooo0P002Ooo00<00?ooool01Ooo00<00?ooool0
]_oo00<00?ooool04Ooo000Vool00`00ooooo`0Gool30039ool00`00ooooo`0Aool002Koo`8001Oo
o`@000ooo`D00;Goo`03003ooooo017oo`009_oo00<00?ooool05ooo0P002ooo00<00?ooool00_oo
1@00]Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Iool00`00ooooo`08ool20003ool5002eool0
0`00ooooo`0Aool002Koo`03003ooooo01Woo`03003ooooo00Soo`03003ooooo00;oo`D00;Goo`03
003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool01Ooo1@000_oo1@00]Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Jool20037ool00`00ooooo`0Aool002Koo`03003ooooo01Woo`@0013o
o`03003ooooo0;?oo`03003ooooo017oo`009_oo0P006ooo0`002Ooo00<00?ooool01?oo00<00?oo
ool0/ooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool20009ool00`00ooooo`04ool00`00oooo
o`2cool00`00ooooo`0Aool002Koo`03003ooooo01coo`03003ooooo00ooo`03003ooooo0;;oo`03
003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool03_oo00<00?ooool0/_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Mool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`2bool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01koo`03003ooooo0<;o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01koo`03003o
oooo0<;oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<001koo`8000So
o`03003ooooo0;Ooo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01go
o`@000Ooo`03003ooooo00Coo`03003ooooo0;7oo`03003ooooo017oo`004_oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo01koo`<00<;oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0Oool20008ool00`00ooooo`2gool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo027oo`03003ooooo00Goo`03003ooooo0;Ooo`03003ooooo017o
o`009_oo00<00?ooool08_oo00<00?ooool02ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Rool00`00ooooo`0;ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`8002Coo`03
003ooooo00?oo`8000Goo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool09?oo0P00
2ooo00<00?ooool0[ooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool2000;ool00`00ooooo`2_
ool00`00ooooo`0Aool002Koo`03003ooooo02?oo`<000Coo`03003ooooo00Coo`03003ooooo0:oo
o`03003ooooo017oo`009_oo00<00?ooool09?oo0`001?oo00<00?ooool0]Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Vool00`00ooooo`2jool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo
0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00@00?ooooooo`8000Goo`03003ooooo0:ko
o`03003ooooo017oo`009_oo00<00?ooool0:?oo00<00?ooool00P00]_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Xool00`00ool00003002eool00`00ooooo`0Aool002Koo`03003ooooo02Woo`03
003ooooo00800;Goo`03003ooooo017oo`009_oo00<00?ooool0:Ooo00<00?ooool01ooo00<00?oo
ool0[Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Zool00`00ooooo`06ool00`00ooooo`2]ool0
0`00ooooo`0Aool002Koo`8002_oo`05003oooooool00004ool00`00ooooo`2]ool00`00ooooo`0A
ool002Koo`03003ooooo02_oo`04003ooooo0005ool00`00ooooo`2/ool00`00ooooo`0Aool002Ko
o`03003ooooo02_oo`8000Ooo`03003ooooo0:coo`03003ooooo017oo`009_oo00<00?ooool0:_oo
100000?oo`00ool00ooo00<00?ooool0[?oo00<00?ooool04Ooo000Vool00`00ooooo`0[ool30000
0ooo003oo`2bool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo02coo`800;Goo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo02koo`03003ooooo0;;oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<0
02koo`03003oo`0000Coo`03003ooooo0:[oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`0_ool00`00ooooo`2aool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`0_ool00`00ooooo`2aool00`00ooooo`0Aool001;oo`04003ooooo
0009ool20005ool00`00ooooo`0`ool2002aool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo
00?oo`03003ooooo037oo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo017oo`009_oo00<0
0?ooool0<Ooo00<00?ooool00_oo00<00?ooool0Z_oo00<00?ooool04Ooo000Vool00`00ooooo`0b
ool01@00oooooooo0000[?oo00<00?ooool04Ooo000Vool2000cool00`00ooooo`05002Yool00`00
ooooo`0Aool002Koo`03003ooooo03?oo`03003oo`0000@00:Woo`03003ooooo017oo`009_oo00<0
0?ooool0=?oo1P00ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0cool7002Yool00`00ooooo`0A
ool002Koo`03003ooooo03Goo`D00:Woo`03003ooooo017oo`009_oo00<00?ooool0=Ooo00<00?oo
ool0Zooo00<00?ooool04Ooo000Vool00`00ooooo`0eool5002Yool00`00ooooo`0Aool002Koo`80
03Ooo`<00:[oo`03003ooooo017oo`009_oo00<00?ooool0=Ooo1000Z_oo00<00?ooool04Ooo000V
ool00`00ooooo`0fool3002Zool00`00ooooo`0Aool002Koo`03003ooooo03Koo`05003oo`00ool0
002Xool00`00ooooo`0Aool002Koo`03003ooooo03Woo`800:Soo`03003ooooo017oo`009_oo00<0
0?ooool0=_oo0P000_oo0P00Yooo00<00?ooool04Ooo000Vool2000fool400000ooo0000002Wool0
0`00ooooo`0Aool002Koo`03003ooooo03Ooo`04003oooooool2002Vool00`00ooooo`0Aool002Ko
o`03003ooooo03Woo`04003ooooo002Vool00`00ooooo`0Aool002Koo`03003ooooo03Woo`04003o
oooo002Vool00`00ooooo`0Aool002Koo`03003ooooo03goo`03003ooooo0:?oo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0>ooo00<00?oo0000YOoo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo03_oo`04003oo`00002T
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00?ooo00<00?ooool0
X?oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0?Ooo00<00?oo0000Xooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0?Ooo00@00?ooool0
0:;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo03ooo`04
003oo`00002Pool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo03ooo`03003oo`00
008009ooo`03003ooooo017oo`009_oo00<00?ooool0?ooo1@00Wooo00<00?ooool04Ooo000Vool0
0`00ooooo`10ool4002Oool00`00ooooo`0Aool002Koo`80047oo`800003ool0000009koo`03003o
oooo017oo`009_oo00<00?ooool0@?oo0`0000?oo`00ool0WOoo00<00?ooool04Ooo000Vool00`00
ooooo`10ool6002Mool00`00ooooo`0Aool002Koo`03003ooooo04;oo`8000;oo`03003ooooo09[o
o`03003ooooo017oo`009_oo00<00?ooool0@?oo1@000_oo00<00?ooool0VOoo00<00?ooool04Ooo
000Vool00`00ooooo`10ool50003ool00`00ooooo`2Hool00`00ooooo`0Aool002Koo`03003ooooo
043oo`H000;oo`03003oo`0009Soo`03003ooooo017oo`009_oo0P00@Ooo1@001?oo0P00V?oo00<0
0?ooool04Ooo000Vool00`00ooooo`10ool50002ool4002Hool00`00ooooo`0Aool002Koo`03003o
oooo04Coo`04003oooooool4002Gool00`00ooooo`0Aool002Koo`03003ooooo04Goo`04003ooooo
ool200000ooo0000002Eool00`00ooooo`0Aool002Koo`03003ooooo04Goo`04003oooooool20003
ool00`00ooooo`2Bool00`00ooooo`0Aool002Koo`03003ooooo04Koo`H000?oo`03003ooooo097o
o`03003ooooo017oo`009_oo0P00COoo00D00?ooooooo`0009;oo`03003ooooo017oo`009_oo00<0
0?ooool0C?oo00<00?ooool00_oo0P00T?oo00<00?ooool04Ooo000Vool00`00ooooo`1Cool00`00
ooooo`2=ool00`00ooooo`0Aool002Koo`03003ooooo04Ooo`D000;oo`8000Coo`03003ooooo08co
o`03003ooooo017oo`009_oo00<00?ooool0Aooo1@002Ooo0P00S?oo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`17ool50005ool00`00ooooo`03ool2002:ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Aooo1@002ooo
0`00ROoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<004Ooo`H000Oo
o`04003oooooool30027ool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`1=ool0
0`00ooooo`04ool01@00oooooooo00000_oo0P00Q_oo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo04koo`03003ooooo00coo`8008Coo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1?ool00`00ooooo`04ool20007ool0
0`00ooooo`21ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo05Soo`03003ooooo
00Goo`80087oo`03003ooooo017oo`009_oo00<00?ooool0D_oo00@00?ooooooo`D000Ooo`8007oo
o`03003ooooo017oo`009_oo00<00?ooool0D_oo00<00?ooool00ooo00@00?ooooooo`8000Koo`80
07goo`03003ooooo017oo`009_oo0P00Iooo0P00Nooo00<00?ooool04Ooo000Vool00`00ooooo`1E
ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`1hool00`00ooooo`0Aool002Koo`03003o
oooo05Koo`03003ooooo00[oo`03003ooooo00?oo`8007Soo`03003ooooo017oo`009_oo00<00?oo
ool0E_oo1@002ooo00<00?ooool00_oo0P00M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Fool5
000;ool00`00ooooo`04ool3001cool00`00ooooo`0Aool002Koo`03003ooooo05Koo`D000koo`80
00;oo`D0077oo`03003ooooo017oo`009_oo00<00?ooool0E_oo1@000_oo00<00?ooool03?oo1@00
00?oo`0000000P00KOoo00<00?ooool04Ooo000Vool2001Gool5000Cool30005ool4001Yool00`00
ooooo`0Aool002Koo`03003ooooo067oo`8000Woo`D000;oo`03003ooooo00Coo`D006Coo`03003o
oooo017oo`009_oo00<00?ooool0Hooo0P003ooo00@00?oo000000Ooo`@00003ool0000005goo`03
003ooooo017oo`009_oo00<00?ooool0IOoo0P004ooo00<00?ooool01_oo1@00Fooo00<00?ooool0
4Ooo000Vool00`00ooooo`1mool20005ool300000ooo00000002001Gool00`00ooooo`0Aool002Ko
o`03003ooooo06Woo`8001Goo`8000?oo`03003ooooo00Coo`@005?oo`03003ooooo017oo`009_oo
00<00?ooool0K?oo1@004ooo0P002_oo1@00C_oo00<00?ooool04Ooo000Vool2001]ool5000Bool6
0002ool00`00ooooo`07ool400000ooo00000017ool00`00ooooo`0Aool002Koo`03003ooooo06co
o`L000?oo`8000goo`03003ooooo00?oo`03003ooooo008000;oo`03003ooooo00Coo`H004Coo`03
003ooooo017oo`009_oo00<00?ooool0K?oo1@002_oo0P001Ooo1@002ooo00<00?ooool00P000ooo
0`000_oo1`002ooo00<00?ooool0;ooo00<00?ooool04Ooo000Vool00`00ooooo`1/ool5000<ool3
0002ool5000Bool50002ool01000ooooo`000_oo20000ooo0P005Ooo00<00?ooool06?oo00<00?oo
ool04Ooo000Nool40004ool00`00ooooo`22ool500000ooo00000004000;ool50006ool01000oooo
o`000_oo00<00?ooool040002_oo0`005?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00
ooooo`03ool00`00ooooo`22ool5000:ool01000oooooooo2`003ooo1`000_oo00<00?ooool06000
2?oo1@000ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool30022ool5000Bool50005ool60003
ool00`00ooooo`070003ool20003ool600000ooo0000000300000ooo000000040002ool=0002ool2
000Cool0023oo`03003ooooo00?oo`03003ooooo09Woo`D0017oo`D0017oo`D0017oo`D000?oo`03
003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0
:_oo00<00?ooool04Ooo1@004Ooo1@004Ooo1@004Ooo1@000ooo00<00?ooool04Ooo000Nool30005
ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`06ool50009ool00`00ooooo`05ool50009ool00`00ooooo`05ool50003ool00`00
ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002>ool00`00ooooo`0Cool00`00ooooo`1iool008koo`03003ooooo01?oo`03003ooooo07Wo
o`00Q_oo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool0
1000ooooo`004_oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo
00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool2
0008ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo
00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<0
0?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003o
oooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00oooo
o`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03
003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool0
1Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00
ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool0
0`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.593351 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13339 -18 -4.5 ]
[-0.0125 .13339 0 4.5 ]
[-0.0125 .25206 -18 -4.5 ]
[-0.0125 .25206 0 4.5 ]
[-0.0125 .37073 -18 -4.5 ]
[-0.0125 .37073 0 4.5 ]
[-0.0125 .4894 -18 -4.5 ]
[-0.0125 .4894 0 4.5 ]
[-0.0125 .60807 -6 -4.5 ]
[-0.0125 .60807 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13339 m
.00625 .13339 L
s
[(0.2)] -0.0125 .13339 1 0 Mshowa
0 .25206 m
.00625 .25206 L
s
[(0.4)] -0.0125 .25206 1 0 Mshowa
0 .37073 m
.00625 .37073 L
s
[(0.6)] -0.0125 .37073 1 0 Mshowa
0 .4894 m
.00625 .4894 L
s
[(0.8)] -0.0125 .4894 1 0 Mshowa
0 .60807 m
.00625 .60807 L
s
[(1)] -0.0125 .60807 1 0 Mshowa
.125 Mabswid
0 .04438 m
.00375 .04438 L
s
0 .07405 m
.00375 .07405 L
s
0 .10372 m
.00375 .10372 L
s
0 .16305 m
.00375 .16305 L
s
0 .19272 m
.00375 .19272 L
s
0 .22239 m
.00375 .22239 L
s
0 .28172 m
.00375 .28172 L
s
0 .31139 m
.00375 .31139 L
s
0 .34106 m
.00375 .34106 L
s
0 .40039 m
.00375 .40039 L
s
0 .43006 m
.00375 .43006 L
s
0 .45973 m
.00375 .45973 L
s
0 .51906 m
.00375 .51906 L
s
0 .54873 m
.00375 .54873 L
s
0 .5784 m
.00375 .5784 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13339 m
1 .13339 L
s
.99375 .25206 m
1 .25206 L
s
.99375 .37073 m
1 .37073 L
s
.99375 .4894 m
1 .4894 L
s
.99375 .60807 m
1 .60807 L
s
.125 Mabswid
.99625 .04438 m
1 .04438 L
s
.99625 .07405 m
1 .07405 L
s
.99625 .10372 m
1 .10372 L
s
.99625 .16305 m
1 .16305 L
s
.99625 .19272 m
1 .19272 L
s
.99625 .22239 m
1 .22239 L
s
.99625 .28172 m
1 .28172 L
s
.99625 .31139 m
1 .31139 L
s
.99625 .34106 m
1 .34106 L
s
.99625 .40039 m
1 .40039 L
s
.99625 .43006 m
1 .43006 L
s
.99625 .45973 m
1 .45973 L
s
.99625 .51906 m
1 .51906 L
s
.99625 .54873 m
1 .54873 L
s
.99625 .5784 m
1 .5784 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01472 L
.04497 .01472 L
.04635 .01472 L
.04784 .01472 L
.04945 .01472 L
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01483 L
.06604 .01483 L
Mistroke
.0696 .01566 L
.07363 .01566 L
.07823 .01555 L
.08354 .01626 L
.08974 .01744 L
.09707 .01911 L
.10586 .02077 L
.11661 .02456 L
.13004 .03168 L
.14731 .04403 L
.17033 .07251 L
.20256 .11072 L
.25092 .1786 L
.29927 .24339 L
.3315 .27674 L
.39597 .35031 L
.49267 .43113 L
.58938 .48275 L
.68608 .52357 L
.78278 .54932 L
.87949 .5676 L
.97619 .5835 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01472 -1.875 0 Mabsadd m
.04369 .01472 0 2.5 Mabsadd L
.04369 .01472 1.875 0 Mabsadd L
.04369 .01472 0 -2.5 Mabsadd L
.04369 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01472 -1.875 0 Mabsadd m
.04635 .01472 0 2.5 Mabsadd L
.04635 .01472 1.875 0 Mabsadd L
.04635 .01472 0 -2.5 Mabsadd L
.04635 .01472 -1.875 0 Mabsadd L closepath F
.04784 .01472 -1.875 0 Mabsadd m
.04784 .01472 0 2.5 Mabsadd L
.04784 .01472 1.875 0 Mabsadd L
.04784 .01472 0 -2.5 Mabsadd L
.04784 .01472 -1.875 0 Mabsadd L closepath F
.04945 .01472 -1.875 0 Mabsadd m
.04945 .01472 0 2.5 Mabsadd L
.04945 .01472 1.875 0 Mabsadd L
.04945 .01472 0 -2.5 Mabsadd L
.04945 .01472 -1.875 0 Mabsadd L closepath F
.0512 .01472 -1.875 0 Mabsadd m
.0512 .01472 0 2.5 Mabsadd L
.0512 .01472 1.875 0 Mabsadd L
.0512 .01472 0 -2.5 Mabsadd L
.0512 .01472 -1.875 0 Mabsadd L closepath F
.05311 .01472 -1.875 0 Mabsadd m
.05311 .01472 0 2.5 Mabsadd L
.05311 .01472 1.875 0 Mabsadd L
.05311 .01472 0 -2.5 Mabsadd L
.05311 .01472 -1.875 0 Mabsadd L closepath F
.05521 .01472 -1.875 0 Mabsadd m
.05521 .01472 0 2.5 Mabsadd L
.05521 .01472 1.875 0 Mabsadd L
.05521 .01472 0 -2.5 Mabsadd L
.05521 .01472 -1.875 0 Mabsadd L closepath F
.05751 .01472 -1.875 0 Mabsadd m
.05751 .01472 0 2.5 Mabsadd L
.05751 .01472 1.875 0 Mabsadd L
.05751 .01472 0 -2.5 Mabsadd L
.05751 .01472 -1.875 0 Mabsadd L closepath F
.06005 .01472 -1.875 0 Mabsadd m
.06005 .01472 0 2.5 Mabsadd L
.06005 .01472 1.875 0 Mabsadd L
.06005 .01472 0 -2.5 Mabsadd L
.06005 .01472 -1.875 0 Mabsadd L closepath F
.06288 .01483 -1.875 0 Mabsadd m
.06288 .01483 0 2.5 Mabsadd L
.06288 .01483 1.875 0 Mabsadd L
.06288 .01483 0 -2.5 Mabsadd L
.06288 .01483 -1.875 0 Mabsadd L closepath F
.06604 .01483 -1.875 0 Mabsadd m
.06604 .01483 0 2.5 Mabsadd L
.06604 .01483 1.875 0 Mabsadd L
.06604 .01483 0 -2.5 Mabsadd L
.06604 .01483 -1.875 0 Mabsadd L closepath F
.0696 .01566 -1.875 0 Mabsadd m
.0696 .01566 0 2.5 Mabsadd L
.0696 .01566 1.875 0 Mabsadd L
.0696 .01566 0 -2.5 Mabsadd L
.0696 .01566 -1.875 0 Mabsadd L closepath F
.07363 .01566 -1.875 0 Mabsadd m
.07363 .01566 0 2.5 Mabsadd L
.07363 .01566 1.875 0 Mabsadd L
.07363 .01566 0 -2.5 Mabsadd L
.07363 .01566 -1.875 0 Mabsadd L closepath F
.07823 .01555 -1.875 0 Mabsadd m
.07823 .01555 0 2.5 Mabsadd L
.07823 .01555 1.875 0 Mabsadd L
.07823 .01555 0 -2.5 Mabsadd L
.07823 .01555 -1.875 0 Mabsadd L closepath F
.08354 .01626 -1.875 0 Mabsadd m
.08354 .01626 0 2.5 Mabsadd L
.08354 .01626 1.875 0 Mabsadd L
.08354 .01626 0 -2.5 Mabsadd L
.08354 .01626 -1.875 0 Mabsadd L closepath F
.08974 .01744 -1.875 0 Mabsadd m
.08974 .01744 0 2.5 Mabsadd L
.08974 .01744 1.875 0 Mabsadd L
.08974 .01744 0 -2.5 Mabsadd L
.08974 .01744 -1.875 0 Mabsadd L closepath F
.09707 .01911 -1.875 0 Mabsadd m
.09707 .01911 0 2.5 Mabsadd L
.09707 .01911 1.875 0 Mabsadd L
.09707 .01911 0 -2.5 Mabsadd L
.09707 .01911 -1.875 0 Mabsadd L closepath F
.10586 .02077 -1.875 0 Mabsadd m
.10586 .02077 0 2.5 Mabsadd L
.10586 .02077 1.875 0 Mabsadd L
.10586 .02077 0 -2.5 Mabsadd L
.10586 .02077 -1.875 0 Mabsadd L closepath F
.11661 .02456 -1.875 0 Mabsadd m
.11661 .02456 0 2.5 Mabsadd L
.11661 .02456 1.875 0 Mabsadd L
.11661 .02456 0 -2.5 Mabsadd L
.11661 .02456 -1.875 0 Mabsadd L closepath F
.13004 .03168 -1.875 0 Mabsadd m
.13004 .03168 0 2.5 Mabsadd L
.13004 .03168 1.875 0 Mabsadd L
.13004 .03168 0 -2.5 Mabsadd L
.13004 .03168 -1.875 0 Mabsadd L closepath F
.14731 .04403 -1.875 0 Mabsadd m
.14731 .04403 0 2.5 Mabsadd L
.14731 .04403 1.875 0 Mabsadd L
.14731 .04403 0 -2.5 Mabsadd L
.14731 .04403 -1.875 0 Mabsadd L closepath F
.17033 .07251 -1.875 0 Mabsadd m
.17033 .07251 0 2.5 Mabsadd L
.17033 .07251 1.875 0 Mabsadd L
.17033 .07251 0 -2.5 Mabsadd L
.17033 .07251 -1.875 0 Mabsadd L closepath F
.20256 .11072 -1.875 0 Mabsadd m
.20256 .11072 0 2.5 Mabsadd L
.20256 .11072 1.875 0 Mabsadd L
.20256 .11072 0 -2.5 Mabsadd L
.20256 .11072 -1.875 0 Mabsadd L closepath F
.25092 .1786 -1.875 0 Mabsadd m
.25092 .1786 0 2.5 Mabsadd L
.25092 .1786 1.875 0 Mabsadd L
.25092 .1786 0 -2.5 Mabsadd L
.25092 .1786 -1.875 0 Mabsadd L closepath F
.29927 .24339 -1.875 0 Mabsadd m
.29927 .24339 0 2.5 Mabsadd L
.29927 .24339 1.875 0 Mabsadd L
.29927 .24339 0 -2.5 Mabsadd L
.29927 .24339 -1.875 0 Mabsadd L closepath F
.3315 .27674 -1.875 0 Mabsadd m
.3315 .27674 0 2.5 Mabsadd L
.3315 .27674 1.875 0 Mabsadd L
.3315 .27674 0 -2.5 Mabsadd L
.3315 .27674 -1.875 0 Mabsadd L closepath F
.39597 .35031 -1.875 0 Mabsadd m
.39597 .35031 0 2.5 Mabsadd L
.39597 .35031 1.875 0 Mabsadd L
.39597 .35031 0 -2.5 Mabsadd L
.39597 .35031 -1.875 0 Mabsadd L closepath F
.49267 .43113 -1.875 0 Mabsadd m
.49267 .43113 0 2.5 Mabsadd L
.49267 .43113 1.875 0 Mabsadd L
.49267 .43113 0 -2.5 Mabsadd L
.49267 .43113 -1.875 0 Mabsadd L closepath F
.58938 .48275 -1.875 0 Mabsadd m
.58938 .48275 0 2.5 Mabsadd L
.58938 .48275 1.875 0 Mabsadd L
.58938 .48275 0 -2.5 Mabsadd L
.58938 .48275 -1.875 0 Mabsadd L closepath F
.68608 .52357 -1.875 0 Mabsadd m
.68608 .52357 0 2.5 Mabsadd L
.68608 .52357 1.875 0 Mabsadd L
.68608 .52357 0 -2.5 Mabsadd L
.68608 .52357 -1.875 0 Mabsadd L closepath F
.78278 .54932 -1.875 0 Mabsadd m
.78278 .54932 0 2.5 Mabsadd L
.78278 .54932 1.875 0 Mabsadd L
.78278 .54932 0 -2.5 Mabsadd L
.78278 .54932 -1.875 0 Mabsadd L closepath F
.87949 .5676 -1.875 0 Mabsadd m
.87949 .5676 0 2.5 Mabsadd L
.87949 .5676 1.875 0 Mabsadd L
.87949 .5676 0 -2.5 Mabsadd L
.87949 .5676 -1.875 0 Mabsadd L closepath F
.97619 .5835 -1.875 0 Mabsadd m
.97619 .5835 0 2.5 Mabsadd L
.97619 .5835 1.875 0 Mabsadd L
.97619 .5835 0 -2.5 Mabsadd L
.97619 .5835 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01483 L
.20256 .01839 L
.25092 .08343 L
.29927 .21218 L
.3315 .27164 L
.39597 .35886 L
.49267 .45356 L
.58938 .50743 L
.68608 .54019 L
.78278 .56214 L
.87949 .57757 L
.97619 .59121 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01483 0 2.5 Mabsadd m
.17033 .01483 -0.56518 .7779 Mabsadd L
.17033 .01483 -2.37764 .77254 Mabsadd L
.17033 .01483 -0.91448 -0.29713 Mabsadd L
.17033 .01483 -1.46946 -2.02254 Mabsadd L
.17033 .01483 0 -0.96154 Mabsadd L
.17033 .01483 1.46946 -2.02254 Mabsadd L
.17033 .01483 .91448 -0.29713 Mabsadd L
.17033 .01483 2.37764 .77254 Mabsadd L
.17033 .01483 .56518 .7779 Mabsadd L
.17033 .01483 0 2.5 Mabsadd L closepath F
.20256 .01839 0 2.5 Mabsadd m
.20256 .01839 -0.56518 .7779 Mabsadd L
.20256 .01839 -2.37764 .77254 Mabsadd L
.20256 .01839 -0.91448 -0.29713 Mabsadd L
.20256 .01839 -1.46946 -2.02254 Mabsadd L
.20256 .01839 0 -0.96154 Mabsadd L
.20256 .01839 1.46946 -2.02254 Mabsadd L
.20256 .01839 .91448 -0.29713 Mabsadd L
.20256 .01839 2.37764 .77254 Mabsadd L
.20256 .01839 .56518 .7779 Mabsadd L
.20256 .01839 0 2.5 Mabsadd L closepath F
.25092 .08343 0 2.5 Mabsadd m
.25092 .08343 -0.56518 .7779 Mabsadd L
.25092 .08343 -2.37764 .77254 Mabsadd L
.25092 .08343 -0.91448 -0.29713 Mabsadd L
.25092 .08343 -1.46946 -2.02254 Mabsadd L
.25092 .08343 0 -0.96154 Mabsadd L
.25092 .08343 1.46946 -2.02254 Mabsadd L
.25092 .08343 .91448 -0.29713 Mabsadd L
.25092 .08343 2.37764 .77254 Mabsadd L
.25092 .08343 .56518 .7779 Mabsadd L
.25092 .08343 0 2.5 Mabsadd L closepath F
.29927 .21218 0 2.5 Mabsadd m
.29927 .21218 -0.56518 .7779 Mabsadd L
.29927 .21218 -2.37764 .77254 Mabsadd L
.29927 .21218 -0.91448 -0.29713 Mabsadd L
.29927 .21218 -1.46946 -2.02254 Mabsadd L
.29927 .21218 0 -0.96154 Mabsadd L
.29927 .21218 1.46946 -2.02254 Mabsadd L
.29927 .21218 .91448 -0.29713 Mabsadd L
.29927 .21218 2.37764 .77254 Mabsadd L
.29927 .21218 .56518 .7779 Mabsadd L
.29927 .21218 0 2.5 Mabsadd L closepath F
.3315 .27164 0 2.5 Mabsadd m
.3315 .27164 -0.56518 .7779 Mabsadd L
.3315 .27164 -2.37764 .77254 Mabsadd L
.3315 .27164 -0.91448 -0.29713 Mabsadd L
.3315 .27164 -1.46946 -2.02254 Mabsadd L
.3315 .27164 0 -0.96154 Mabsadd L
.3315 .27164 1.46946 -2.02254 Mabsadd L
.3315 .27164 .91448 -0.29713 Mabsadd L
.3315 .27164 2.37764 .77254 Mabsadd L
.3315 .27164 .56518 .7779 Mabsadd L
.3315 .27164 0 2.5 Mabsadd L closepath F
.39597 .35886 0 2.5 Mabsadd m
.39597 .35886 -0.56518 .7779 Mabsadd L
.39597 .35886 -2.37764 .77254 Mabsadd L
.39597 .35886 -0.91448 -0.29713 Mabsadd L
.39597 .35886 -1.46946 -2.02254 Mabsadd L
.39597 .35886 0 -0.96154 Mabsadd L
.39597 .35886 1.46946 -2.02254 Mabsadd L
.39597 .35886 .91448 -0.29713 Mabsadd L
.39597 .35886 2.37764 .77254 Mabsadd L
.39597 .35886 .56518 .7779 Mabsadd L
.39597 .35886 0 2.5 Mabsadd L closepath F
.49267 .45356 0 2.5 Mabsadd m
.49267 .45356 -0.56518 .7779 Mabsadd L
.49267 .45356 -2.37764 .77254 Mabsadd L
.49267 .45356 -0.91448 -0.29713 Mabsadd L
.49267 .45356 -1.46946 -2.02254 Mabsadd L
.49267 .45356 0 -0.96154 Mabsadd L
.49267 .45356 1.46946 -2.02254 Mabsadd L
.49267 .45356 .91448 -0.29713 Mabsadd L
.49267 .45356 2.37764 .77254 Mabsadd L
.49267 .45356 .56518 .7779 Mabsadd L
.49267 .45356 0 2.5 Mabsadd L closepath F
.58938 .50743 0 2.5 Mabsadd m
.58938 .50743 -0.56518 .7779 Mabsadd L
.58938 .50743 -2.37764 .77254 Mabsadd L
.58938 .50743 -0.91448 -0.29713 Mabsadd L
.58938 .50743 -1.46946 -2.02254 Mabsadd L
.58938 .50743 0 -0.96154 Mabsadd L
.58938 .50743 1.46946 -2.02254 Mabsadd L
.58938 .50743 .91448 -0.29713 Mabsadd L
.58938 .50743 2.37764 .77254 Mabsadd L
.58938 .50743 .56518 .7779 Mabsadd L
.58938 .50743 0 2.5 Mabsadd L closepath F
.68608 .54019 0 2.5 Mabsadd m
.68608 .54019 -0.56518 .7779 Mabsadd L
.68608 .54019 -2.37764 .77254 Mabsadd L
.68608 .54019 -0.91448 -0.29713 Mabsadd L
.68608 .54019 -1.46946 -2.02254 Mabsadd L
.68608 .54019 0 -0.96154 Mabsadd L
.68608 .54019 1.46946 -2.02254 Mabsadd L
.68608 .54019 .91448 -0.29713 Mabsadd L
.68608 .54019 2.37764 .77254 Mabsadd L
.68608 .54019 .56518 .7779 Mabsadd L
.68608 .54019 0 2.5 Mabsadd L closepath F
.78278 .56214 0 2.5 Mabsadd m
.78278 .56214 -0.56518 .7779 Mabsadd L
.78278 .56214 -2.37764 .77254 Mabsadd L
.78278 .56214 -0.91448 -0.29713 Mabsadd L
.78278 .56214 -1.46946 -2.02254 Mabsadd L
.78278 .56214 0 -0.96154 Mabsadd L
.78278 .56214 1.46946 -2.02254 Mabsadd L
.78278 .56214 .91448 -0.29713 Mabsadd L
.78278 .56214 2.37764 .77254 Mabsadd L
.78278 .56214 .56518 .7779 Mabsadd L
.78278 .56214 0 2.5 Mabsadd L closepath F
.87949 .57757 0 2.5 Mabsadd m
.87949 .57757 -0.56518 .7779 Mabsadd L
.87949 .57757 -2.37764 .77254 Mabsadd L
.87949 .57757 -0.91448 -0.29713 Mabsadd L
.87949 .57757 -1.46946 -2.02254 Mabsadd L
.87949 .57757 0 -0.96154 Mabsadd L
.87949 .57757 1.46946 -2.02254 Mabsadd L
.87949 .57757 .91448 -0.29713 Mabsadd L
.87949 .57757 2.37764 .77254 Mabsadd L
.87949 .57757 .56518 .7779 Mabsadd L
.87949 .57757 0 2.5 Mabsadd L closepath F
.97619 .59121 0 2.5 Mabsadd m
.97619 .59121 -0.56518 .7779 Mabsadd L
.97619 .59121 -2.37764 .77254 Mabsadd L
.97619 .59121 -0.91448 -0.29713 Mabsadd L
.97619 .59121 -1.46946 -2.02254 Mabsadd L
.97619 .59121 0 -0.96154 Mabsadd L
.97619 .59121 1.46946 -2.02254 Mabsadd L
.97619 .59121 .91448 -0.29713 Mabsadd L
.97619 .59121 2.37764 .77254 Mabsadd L
.97619 .59121 .56518 .7779 Mabsadd L
.97619 .59121 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01709 L
.29927 .07346 L
.3315 .18133 L
.39597 .34379 L
.49267 .47254 L
.58938 .53461 L
.68608 .56867 L
.78278 .58777 L
.87949 .5962 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .01709 -2.5 2.5 Mabsadd m
.25092 .01709 2.5 2.5 Mabsadd L
.25092 .01709 2.5 -2.5 Mabsadd L
.25092 .01709 -2.5 -2.5 Mabsadd L
.25092 .01709 -2.5 2.5 Mabsadd L closepath F
.29927 .07346 -2.5 2.5 Mabsadd m
.29927 .07346 2.5 2.5 Mabsadd L
.29927 .07346 2.5 -2.5 Mabsadd L
.29927 .07346 -2.5 -2.5 Mabsadd L
.29927 .07346 -2.5 2.5 Mabsadd L closepath F
.3315 .18133 -2.5 2.5 Mabsadd m
.3315 .18133 2.5 2.5 Mabsadd L
.3315 .18133 2.5 -2.5 Mabsadd L
.3315 .18133 -2.5 -2.5 Mabsadd L
.3315 .18133 -2.5 2.5 Mabsadd L closepath F
.39597 .34379 -2.5 2.5 Mabsadd m
.39597 .34379 2.5 2.5 Mabsadd L
.39597 .34379 2.5 -2.5 Mabsadd L
.39597 .34379 -2.5 -2.5 Mabsadd L
.39597 .34379 -2.5 2.5 Mabsadd L closepath F
.49267 .47254 -2.5 2.5 Mabsadd m
.49267 .47254 2.5 2.5 Mabsadd L
.49267 .47254 2.5 -2.5 Mabsadd L
.49267 .47254 -2.5 -2.5 Mabsadd L
.49267 .47254 -2.5 2.5 Mabsadd L closepath F
.58938 .53461 -2.5 2.5 Mabsadd m
.58938 .53461 2.5 2.5 Mabsadd L
.58938 .53461 2.5 -2.5 Mabsadd L
.58938 .53461 -2.5 -2.5 Mabsadd L
.58938 .53461 -2.5 2.5 Mabsadd L closepath F
.68608 .56867 -2.5 2.5 Mabsadd m
.68608 .56867 2.5 2.5 Mabsadd L
.68608 .56867 2.5 -2.5 Mabsadd L
.68608 .56867 -2.5 -2.5 Mabsadd L
.68608 .56867 -2.5 2.5 Mabsadd L closepath F
.78278 .58777 -2.5 2.5 Mabsadd m
.78278 .58777 2.5 2.5 Mabsadd L
.78278 .58777 2.5 -2.5 Mabsadd L
.78278 .58777 -2.5 -2.5 Mabsadd L
.78278 .58777 -2.5 2.5 Mabsadd L closepath F
.87949 .5962 -2.5 2.5 Mabsadd m
.87949 .5962 2.5 2.5 Mabsadd L
.87949 .5962 2.5 -2.5 Mabsadd L
.87949 .5962 -2.5 -2.5 Mabsadd L
.87949 .5962 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0002ool5000Zool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`02oolU0002ool50007ool5
002Yool00`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo0000000^0003ool6002Xool2
000Cool001koo`04003ooooo0004ool00`00ooooo`02oolU0002ool50007ool5002Yool00`00oooo
o`0Aool001koo`04003ooooo0004ool00`00ooooo`09oolN0002ool50007ool5002Yool00`00oooo
o`0Aool001koo`04003ooooo0004ool00`00ooooo`0Fool7000Aool00`00ooooo`04ool5002Yool0
0`00ooooo`0Aool001ooo`8000Goo`03003ooooo01Soo`D0017oo`03003ooooo00Woo`03003ooooo
0:Koo`03003ooooo017oo`009_oo00<00?ooool06_oo0`000_oo00<00?ooool06Ooo00<00?ooool0
YOoo00<00?ooool04Ooo000Vool00`00ooooo`0Mool4000?ool00`00ooooo`2`ool00`00ooooo`0A
ool002Koo`8001koo`@00<;oo`03003ooooo017oo`009_oo00<00?ooool07_oo0`00`_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Qool00`00ooooo`0>ool00`00ooooo`09ool00`00ooooo`2Rool0
0`00ooooo`0Aool002Koo`03003ooooo02;oo`03003ooooo0;koo`03003ooooo017oo`009_oo00<0
0?ooool08ooo00<00?ooool0_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool2000>ool00`00
ooooo`09ool5002Nool00`00ooooo`0Aool002Koo`8002Coo`<001[oo`D009koo`03003ooooo017o
o`009_oo00<00?ooool09?oo0`006Ooo1@00W_oo00<00?ooool04Ooo000Vool00`00ooooo`0Uool0
0`00ool0000>ool20008ool5002Nool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo
00_oo`@000Ooo`D009koo`03003ooooo017oo`009_oo00<00?ooool0:?oo00<00?ooool03?oo00<0
0?ooool0ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0Yool00`00ooooo`0<ool00`00ooooo`2X
ool00`00ooooo`0Aool002Koo`03003ooooo02[oo`03003ooooo0;Koo`03003ooooo017oo`009_oo
0P00:ooo00<00?oo00005ooo00<00?ooool0W?oo00<00?ooool04Ooo000Vool00`00ooooo`0[ool3
000;ool00`00ooooo`08ool00`00ooooo`2Lool00`00ooooo`0Aool002Koo`03003ooooo02[oo`@0
0;Goo`03003ooooo017oo`009_oo00<00?ooool0:ooo0`00]Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0]ool00`00ooooo`0:ool00`00ooooo`2Vool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00;oo`@000Coo`03003ooooo02koo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo09_o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo02ooo`03003o
oooo01?oo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Co
o`<002ooo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo09Woo`8001?oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo033oo`03003ooooo00Woo`03003ooooo00Ooo`03003o
oooo09[oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo037o
o`03003ooooo01?oo`03003ooooo09Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0aool00`00ooooo`2_ool00`00ooooo`0Aool001?oo`8000[oo`8000Go
o`03003ooooo03;oo`03003ooooo00Soo`03003ooooo0:?oo`03003ooooo017oo`009_oo00<00?oo
ool0<ooo00<00?ooool0[Ooo00<00?ooool04Ooo000Vool00`00ooooo`0dool00`00ooooo`0Aool0
0`00ooooo`2Hool00`00ooooo`0Aool002Koo`8003Goo`03003ooooo00Ooo`03003ooooo00Ooo`03
003ooooo09Soo`03003ooooo017oo`009_oo00<00?ooool0=Ooo00<00?ooool0Zooo00<00?ooool0
4Ooo000Vool00`00ooooo`0fool2002[ool00`00ooooo`0Aool002Koo`03003ooooo03Koo`<000Ko
o`03003ooooo00Goo`D009Ooo`03003ooooo017oo`009_oo00<00?ooool0=Ooo10001_oo00<00?oo
ool01Ooo1@00Uooo00<00?ooool04Ooo000Vool00`00ooooo`0fool3000>ool5002Gool00`00oooo
o`0Aool002Koo`03003ooooo03Woo`03003ooooo00_oo`D009Ooo`03003ooooo017oo`009_oo0P00
>_oo00<00?ooool01?oo0P001Ooo1@00Uooo00<00?ooool04Ooo000Vool00`00ooooo`0jool00`00
ooooo`0>ool00`00ooooo`2Eool00`00ooooo`0Aool002Koo`03003ooooo03_oo`03003ooooo0:Go
o`03003ooooo017oo`009_oo00<00?ooool0??oo00<00?ooool00_oo0`00Wooo00<00?ooool04Ooo
000Vool00`00ooooo`0lool00`00ooooo`02ool2002Pool00`00ooooo`0Aool002Koo`03003ooooo
03goo`03003ooooo00D000Soo`03003ooooo09?oo`03003ooooo017oo`009_oo00<00?ooool0?_oo
00@00?ooooooo`8009ooo`03003ooooo017oo`009_oo0P00@?oo00<00?ooool0XOoo00<00?ooool0
4Ooo000Vool00`00ooooo`10ool00`00ooooo`2Pool00`00ooooo`0Aool002Koo`03003ooooo043o
o`03003ooooo00;oo`03003ooooo00Koo`03003ooooo09;oo`03003ooooo017oo`009_oo00<00?oo
ool0@Ooo0P002ooo00<00?ooool0T_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`10ool4000;ool00`00ooooo`2Aool00`00ooooo`0Aool001;oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`11ool30002ool00`00ooooo`06ool00`00oooo
o`2Aool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool30012ool00`00ool00002ool0
0`00ooooo`06ool00`00ooooo`2?ool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo
00<00?ooool0AOoo00<00?ooool02?oo00<00?ooool0T?oo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?oo00001Ooo00<00?ooool0A_oo00<00?oo0000V_oo00<00?ooool04Ooo000Bool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0Aooo0P00V_oo00<00?ooool04Ooo000Cool2000;ool0
0`00ooooo`03ool00`00ooooo`18ool30007ool00`00ooooo`2>ool00`00ooooo`0Aool002Koo`03
003ooooo04Woo`8000Ooo`03003ooooo08koo`03003ooooo017oo`009_oo00<00?ooool0Aooo1@00
Uooo00<00?ooool04Ooo000Vool2001:ool3002Gool00`00ooooo`0Aool002Koo`03003ooooo04[o
o`03003oo`0009Koo`03003ooooo017oo`009_oo00<00?ooool0C?oo00<00?ooool01?oo00<00?oo
ool0SOoo00<00?ooool04Ooo000Vool00`00ooooo`1=ool00`00ooooo`03ool00`00ooooo`2=ool0
0`00ooooo`0Aool002Koo`03003ooooo04koo`03003ooooo00?oo`03003ooooo08coo`03003ooooo
017oo`009_oo00<00?ooool0Cooo00<00?ooool00_oo00<00?ooool0S?oo00<00?ooool04Ooo000V
ool00`00ooooo`1@ool00`00ooooo`02ool00`00ooooo`2;ool00`00ooooo`0Aool002Koo`80057o
o`80097oo`03003ooooo017oo`009_oo00<00?ooool0DOoo00<00?ooool0Sooo00<00?ooool04Ooo
000Vool00`00ooooo`1Bool00`00ooooo`2>ool00`00ooooo`0Aool002Koo`03003ooooo05;oo`80
00?oo`03003ooooo08Woo`03003ooooo017oo`009_oo00<00?ooool0E?oo00<00?ooool0S?oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Dool2002=ool00`00ooooo`0Aool002Koo`03003ooooo05Co
o`03003oo`0000@008Soo`03003ooooo017oo`009_oo0P00Eooo1@00R?oo00<00?ooool04Ooo000V
ool00`00ooooo`1Fool50028ool00`00ooooo`0Aool002Koo`03003ooooo05Koo`D008Soo`03003o
oooo017oo`009_oo00<00?ooool0E_oo1@00R?oo00<00?ooool04Ooo000Vool00`00ooooo`1Hool4
0027ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo05Koo`D0
0003ool00?oo08Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`1Hool01P00ooooo`00ool008Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool3001Kool01000ool00000Pooo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<0
0?ooool0G_oo0P00Pooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0GOoo0P0000?oo`000000POoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0H_oo00<00?ooool0O_oo00<00?ooool04Ooo000Cool2000:ool30004ool0
0`00ooooo`1Pool01000ooooo`00Oooo00<00?ooool04Ooo000Vool00`00ooooo`1Pool20002ool0
0`00ooooo`1lool00`00ooooo`0Aool002Koo`03003ooooo067oo`05003oooooool0001mool00`00
ooooo`0Aool002Koo`8006?oo`8000;oo`8007_oo`03003ooooo017oo`009_oo00<00?ooool0Hooo
00<00?ooool00_oo00<00?ooool0N?oo00<00?ooool04Ooo000Vool00`00ooooo`1Uool01@00oooo
oooo0000NOoo00<00?ooool04Ooo000Vool00`00ooooo`1Uool00`00ooooo`02ool00`00ooooo`1f
ool00`00ooooo`0Aool002Koo`03003ooooo06Koo`03003ooooo00;oo`03003ooooo07Goo`03003o
oooo017oo`009_oo00<00?ooool0I_oo0`000ooo0P0000?oo`00ool0L_oo00<00?ooool04Ooo000V
ool2001_ool3001bool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo00@007;oo`03
003ooooo017oo`009_oo00<00?ooool0J?oo00<00?ooool00ooo1000LOoo00<00?ooool04Ooo000V
ool00`00ooooo`1Yool00`00ooooo`06ool2001_ool00`00ooooo`0Aool002Koo`03003ooooo06Wo
o`03003ooooo008000Koo`8006goo`03003ooooo017oo`009_oo00<00?ooool0J_oo00@00?oooooo
o`8000Koo`8006_oo`03003ooooo017oo`009_oo00<00?ooool0Jooo00<00?ooool00P002?oo0P00
JOoo00<00?ooool04Ooo000Vool2001]ool50009ool00`00ooooo`1Vool00`00ooooo`0Aool002Ko
o`03003ooooo07;oo`03003ooooo00Koo`8006Koo`03003ooooo017oo`009_oo00<00?ooool0K?oo
1@001?oo00<00?ooool01Ooo0P00I?oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool50004ool0
0`00ooooo`07ool2001Rool00`00ooooo`0Aool002Koo`03003ooooo06coo`D000Ooo`03003ooooo
00Koo`8000;oo`03003ooooo05_oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool0K?oo1P004Ooo1000G?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo06coo`D00003ool0000000Ooo`8000Koo`@005coo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool3001dool20008ool00`00ooooo`03ool20000
0ooo0000001Iool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`1oool00`00oooo
o`07ool3001Gool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0POoo0P002Ooo0P00EOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo07Woo`03003ooooo00Soo`8000Soo`8005?oo`03003ooooo017oo`004ooo0P002_oo
0P001Ooo00<00?ooool0Q?oo0P002_oo0`00D?oo00<00?ooool04Ooo000Vool00`00ooooo`1lool0
0`00ooooo`04ool400000ooo003oo`09ool2001>ool00`00ooooo`0Aool002Koo`03003ooooo07go
o`8000Koo`03003ooooo00?oo`03003ooooo00Ooo`<000?oo`03003ooooo04Goo`03003ooooo017o
o`009_oo0P00P?oo0P003Ooo00<00?ooool01ooo1@00A_oo00<00?ooool04Ooo000Vool00`00oooo
o`21ool00`00ooooo`0;ool00`00ool00007ool40016ool00`00ooooo`0Aool002Koo`03003ooooo
08;oo`D000_oo`03003ooooo00Goo`800003ool00000008004;oo`03003ooooo017oo`009_oo00<0
0?ooool0P_oo1@003_oo00<00?ooool02Ooo1000?_oo00<00?ooool04Ooo000Vool00`00ooooo`22
ool5000Aool40009ool3000kool00`00ooooo`0Aool002Koo`03003ooooo08;oo`D00004ool00000
000?ool3000;ool40005ool00`00ooooo`0_ool00`00ooooo`0Aool002Koo`03003ooooo08;oo`D0
00Coo`<000_oo`D00005ool00?ooool00009ool400000ooo0000000`ool00`00ooooo`0Aool002Ko
o`800:Coo`04003ooooo0009ool4000_ool00`00ooooo`0Aool002Koo`03003ooooo097oo`03003o
oooo01Goo`8000Koo`03003ooooo00H002Woo`03003ooooo017oo`009_oo00<00?ooool0UOoo0P00
5Ooo0P000ooo0P001ooo1P008ooo00<00?ooool04Ooo000Vool00`00ooooo`2Gool7000Bool20000
0ooo0000000;ool600000ooo0000000Jool00`00ooooo`0Aool002Koo`03003ooooo09Woo`D0017o
o`D000?oo`03003ooooo008000[oo`D001Soo`03003ooooo017oo`009_oo00<00?ooool0VOoo1P00
7ooo00<00?ooool00P001?oo0`0000?oo`00000010004_oo00<00?ooool04Ooo000Vool00`00oooo
o`2Iool50004ool3000Pool00`00ool000020007ool50008ool00`00ooooo`02ool00`00ooooo`0A
ool002Koo`8009[oo`D000Ooo`<000?oo`04003oooooool5000Aool50002ool01000ooooo`001_oo
1P0000Coo`00000000?oo`03003ooooo017oo`009_oo00<00?ooool0Zooo00@00?ooooooo`D001ko
o`8000;oo`03003ooooo00?oo`@000?oo`03003ooooo017oo`009_oo00<00?ooool0[ooo1P000ooo
0P002ooo1@003ooo0P000_oo0P001?oo00<00?ooool04Ooo000Vool00`00ooooo`2_ool50009ool6
0002ool5000Bool40003ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo0:ooo`D0017oo`/0
00_oo`D000?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0aOoo1@002Ooo00@0
0?ooooooo`T000?oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00aOoo1@004Ooo1@000_oo
0P004ooo000Pool00`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool0
0`00ooooo`0Yool00`00ooooo`0Wool50003ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03
003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Goo`D0
00?oo`03003ooooo017oo`007_oo0`001Oooi`004ooo000Pool00`00ooooo`3mool00?ooob7oo`00
oooo8Ooo003ooolQool008koo`03003ooooo017oo`@007[oo`00S_oo00<00?ooool04Ooo00<00?oo
ool0Nooo0026ool00`00ooooo`02ool5000Cool00`00ooooo`05ool00`00ooooo`1bool008Goo`03
003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo
00Coo`03003oo`0000Ooo`03003ooooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<0
0?ooool01Ooo0P002?oo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00
ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073o
o`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool0
08Goo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<0
0?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0C
ool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003o
oooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3
001kool008koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.111775, \
0.00449296, 0.00732255}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.749432 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1646 -18 -4.5 ]
[-0.0125 .1646 0 4.5 ]
[-0.0125 .31449 -18 -4.5 ]
[-0.0125 .31449 0 4.5 ]
[-0.0125 .46437 -18 -4.5 ]
[-0.0125 .46437 0 4.5 ]
[-0.0125 .61426 -18 -4.5 ]
[-0.0125 .61426 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1646 m
.00625 .1646 L
s
[(0.2)] -0.0125 .1646 1 0 Mshowa
0 .31449 m
.00625 .31449 L
s
[(0.4)] -0.0125 .31449 1 0 Mshowa
0 .46437 m
.00625 .46437 L
s
[(0.6)] -0.0125 .46437 1 0 Mshowa
0 .61426 m
.00625 .61426 L
s
[(0.8)] -0.0125 .61426 1 0 Mshowa
.125 Mabswid
0 .05219 m
.00375 .05219 L
s
0 .08966 m
.00375 .08966 L
s
0 .12713 m
.00375 .12713 L
s
0 .20207 m
.00375 .20207 L
s
0 .23954 m
.00375 .23954 L
s
0 .27702 m
.00375 .27702 L
s
0 .35196 m
.00375 .35196 L
s
0 .38943 m
.00375 .38943 L
s
0 .4269 m
.00375 .4269 L
s
0 .50185 m
.00375 .50185 L
s
0 .53932 m
.00375 .53932 L
s
0 .57679 m
.00375 .57679 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1646 m
1 .1646 L
s
.99375 .31449 m
1 .31449 L
s
.99375 .46437 m
1 .46437 L
s
.99375 .61426 m
1 .61426 L
s
.125 Mabswid
.99625 .05219 m
1 .05219 L
s
.99625 .08966 m
1 .08966 L
s
.99625 .12713 m
1 .12713 L
s
.99625 .20207 m
1 .20207 L
s
.99625 .23954 m
1 .23954 L
s
.99625 .27702 m
1 .27702 L
s
.99625 .35196 m
1 .35196 L
s
.99625 .38943 m
1 .38943 L
s
.99625 .4269 m
1 .4269 L
s
.99625 .50185 m
1 .50185 L
s
.99625 .53932 m
1 .53932 L
s
.99625 .57679 m
1 .57679 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01472 L
.04497 .01472 L
.04635 .01472 L
.04784 .01472 L
.04945 .01472 L
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
Mistroke
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01501 L
.13004 .01472 L
.14731 .01576 L
.17033 .01891 L
.20256 .02266 L
.25092 .03735 L
.29927 .06493 L
.3315 .08906 L
.39597 .13163 L
.49267 .21751 L
.58938 .29605 L
.68608 .37354 L
.78278 .43545 L
.87949 .49525 L
.97619 .53782 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01472 -1.875 0 Mabsadd m
.04369 .01472 0 2.5 Mabsadd L
.04369 .01472 1.875 0 Mabsadd L
.04369 .01472 0 -2.5 Mabsadd L
.04369 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01472 -1.875 0 Mabsadd m
.04635 .01472 0 2.5 Mabsadd L
.04635 .01472 1.875 0 Mabsadd L
.04635 .01472 0 -2.5 Mabsadd L
.04635 .01472 -1.875 0 Mabsadd L closepath F
.04784 .01472 -1.875 0 Mabsadd m
.04784 .01472 0 2.5 Mabsadd L
.04784 .01472 1.875 0 Mabsadd L
.04784 .01472 0 -2.5 Mabsadd L
.04784 .01472 -1.875 0 Mabsadd L closepath F
.04945 .01472 -1.875 0 Mabsadd m
.04945 .01472 0 2.5 Mabsadd L
.04945 .01472 1.875 0 Mabsadd L
.04945 .01472 0 -2.5 Mabsadd L
.04945 .01472 -1.875 0 Mabsadd L closepath F
.0512 .01472 -1.875 0 Mabsadd m
.0512 .01472 0 2.5 Mabsadd L
.0512 .01472 1.875 0 Mabsadd L
.0512 .01472 0 -2.5 Mabsadd L
.0512 .01472 -1.875 0 Mabsadd L closepath F
.05311 .01472 -1.875 0 Mabsadd m
.05311 .01472 0 2.5 Mabsadd L
.05311 .01472 1.875 0 Mabsadd L
.05311 .01472 0 -2.5 Mabsadd L
.05311 .01472 -1.875 0 Mabsadd L closepath F
.05521 .01472 -1.875 0 Mabsadd m
.05521 .01472 0 2.5 Mabsadd L
.05521 .01472 1.875 0 Mabsadd L
.05521 .01472 0 -2.5 Mabsadd L
.05521 .01472 -1.875 0 Mabsadd L closepath F
.05751 .01472 -1.875 0 Mabsadd m
.05751 .01472 0 2.5 Mabsadd L
.05751 .01472 1.875 0 Mabsadd L
.05751 .01472 0 -2.5 Mabsadd L
.05751 .01472 -1.875 0 Mabsadd L closepath F
.06005 .01472 -1.875 0 Mabsadd m
.06005 .01472 0 2.5 Mabsadd L
.06005 .01472 1.875 0 Mabsadd L
.06005 .01472 0 -2.5 Mabsadd L
.06005 .01472 -1.875 0 Mabsadd L closepath F
.06288 .01472 -1.875 0 Mabsadd m
.06288 .01472 0 2.5 Mabsadd L
.06288 .01472 1.875 0 Mabsadd L
.06288 .01472 0 -2.5 Mabsadd L
.06288 .01472 -1.875 0 Mabsadd L closepath F
.06604 .01472 -1.875 0 Mabsadd m
.06604 .01472 0 2.5 Mabsadd L
.06604 .01472 1.875 0 Mabsadd L
.06604 .01472 0 -2.5 Mabsadd L
.06604 .01472 -1.875 0 Mabsadd L closepath F
.0696 .01472 -1.875 0 Mabsadd m
.0696 .01472 0 2.5 Mabsadd L
.0696 .01472 1.875 0 Mabsadd L
.0696 .01472 0 -2.5 Mabsadd L
.0696 .01472 -1.875 0 Mabsadd L closepath F
.07363 .01472 -1.875 0 Mabsadd m
.07363 .01472 0 2.5 Mabsadd L
.07363 .01472 1.875 0 Mabsadd L
.07363 .01472 0 -2.5 Mabsadd L
.07363 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01472 -1.875 0 Mabsadd m
.07823 .01472 0 2.5 Mabsadd L
.07823 .01472 1.875 0 Mabsadd L
.07823 .01472 0 -2.5 Mabsadd L
.07823 .01472 -1.875 0 Mabsadd L closepath F
.08354 .01472 -1.875 0 Mabsadd m
.08354 .01472 0 2.5 Mabsadd L
.08354 .01472 1.875 0 Mabsadd L
.08354 .01472 0 -2.5 Mabsadd L
.08354 .01472 -1.875 0 Mabsadd L closepath F
.08974 .01472 -1.875 0 Mabsadd m
.08974 .01472 0 2.5 Mabsadd L
.08974 .01472 1.875 0 Mabsadd L
.08974 .01472 0 -2.5 Mabsadd L
.08974 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.10586 .01472 -1.875 0 Mabsadd m
.10586 .01472 0 2.5 Mabsadd L
.10586 .01472 1.875 0 Mabsadd L
.10586 .01472 0 -2.5 Mabsadd L
.10586 .01472 -1.875 0 Mabsadd L closepath F
.11661 .01501 -1.875 0 Mabsadd m
.11661 .01501 0 2.5 Mabsadd L
.11661 .01501 1.875 0 Mabsadd L
.11661 .01501 0 -2.5 Mabsadd L
.11661 .01501 -1.875 0 Mabsadd L closepath F
.13004 .01472 -1.875 0 Mabsadd m
.13004 .01472 0 2.5 Mabsadd L
.13004 .01472 1.875 0 Mabsadd L
.13004 .01472 0 -2.5 Mabsadd L
.13004 .01472 -1.875 0 Mabsadd L closepath F
.14731 .01576 -1.875 0 Mabsadd m
.14731 .01576 0 2.5 Mabsadd L
.14731 .01576 1.875 0 Mabsadd L
.14731 .01576 0 -2.5 Mabsadd L
.14731 .01576 -1.875 0 Mabsadd L closepath F
.17033 .01891 -1.875 0 Mabsadd m
.17033 .01891 0 2.5 Mabsadd L
.17033 .01891 1.875 0 Mabsadd L
.17033 .01891 0 -2.5 Mabsadd L
.17033 .01891 -1.875 0 Mabsadd L closepath F
.20256 .02266 -1.875 0 Mabsadd m
.20256 .02266 0 2.5 Mabsadd L
.20256 .02266 1.875 0 Mabsadd L
.20256 .02266 0 -2.5 Mabsadd L
.20256 .02266 -1.875 0 Mabsadd L closepath F
.25092 .03735 -1.875 0 Mabsadd m
.25092 .03735 0 2.5 Mabsadd L
.25092 .03735 1.875 0 Mabsadd L
.25092 .03735 0 -2.5 Mabsadd L
.25092 .03735 -1.875 0 Mabsadd L closepath F
.29927 .06493 -1.875 0 Mabsadd m
.29927 .06493 0 2.5 Mabsadd L
.29927 .06493 1.875 0 Mabsadd L
.29927 .06493 0 -2.5 Mabsadd L
.29927 .06493 -1.875 0 Mabsadd L closepath F
.3315 .08906 -1.875 0 Mabsadd m
.3315 .08906 0 2.5 Mabsadd L
.3315 .08906 1.875 0 Mabsadd L
.3315 .08906 0 -2.5 Mabsadd L
.3315 .08906 -1.875 0 Mabsadd L closepath F
.39597 .13163 -1.875 0 Mabsadd m
.39597 .13163 0 2.5 Mabsadd L
.39597 .13163 1.875 0 Mabsadd L
.39597 .13163 0 -2.5 Mabsadd L
.39597 .13163 -1.875 0 Mabsadd L closepath F
.49267 .21751 -1.875 0 Mabsadd m
.49267 .21751 0 2.5 Mabsadd L
.49267 .21751 1.875 0 Mabsadd L
.49267 .21751 0 -2.5 Mabsadd L
.49267 .21751 -1.875 0 Mabsadd L closepath F
.58938 .29605 -1.875 0 Mabsadd m
.58938 .29605 0 2.5 Mabsadd L
.58938 .29605 1.875 0 Mabsadd L
.58938 .29605 0 -2.5 Mabsadd L
.58938 .29605 -1.875 0 Mabsadd L closepath F
.68608 .37354 -1.875 0 Mabsadd m
.68608 .37354 0 2.5 Mabsadd L
.68608 .37354 1.875 0 Mabsadd L
.68608 .37354 0 -2.5 Mabsadd L
.68608 .37354 -1.875 0 Mabsadd L closepath F
.78278 .43545 -1.875 0 Mabsadd m
.78278 .43545 0 2.5 Mabsadd L
.78278 .43545 1.875 0 Mabsadd L
.78278 .43545 0 -2.5 Mabsadd L
.78278 .43545 -1.875 0 Mabsadd L closepath F
.87949 .49525 -1.875 0 Mabsadd m
.87949 .49525 0 2.5 Mabsadd L
.87949 .49525 1.875 0 Mabsadd L
.87949 .49525 0 -2.5 Mabsadd L
.87949 .49525 -1.875 0 Mabsadd L closepath F
.97619 .53782 -1.875 0 Mabsadd m
.97619 .53782 0 2.5 Mabsadd L
.97619 .53782 1.875 0 Mabsadd L
.97619 .53782 0 -2.5 Mabsadd L
.97619 .53782 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .01966 L
.49267 .1 L
.58938 .24959 L
.68608 .37279 L
.78278 .45823 L
.87949 .52043 L
.97619 .56345 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01472 0 2.5 Mabsadd m
.17033 .01472 -0.56518 .7779 Mabsadd L
.17033 .01472 -2.37764 .77254 Mabsadd L
.17033 .01472 -0.91448 -0.29713 Mabsadd L
.17033 .01472 -1.46946 -2.02254 Mabsadd L
.17033 .01472 0 -0.96154 Mabsadd L
.17033 .01472 1.46946 -2.02254 Mabsadd L
.17033 .01472 .91448 -0.29713 Mabsadd L
.17033 .01472 2.37764 .77254 Mabsadd L
.17033 .01472 .56518 .7779 Mabsadd L
.17033 .01472 0 2.5 Mabsadd L closepath F
.20256 .01472 0 2.5 Mabsadd m
.20256 .01472 -0.56518 .7779 Mabsadd L
.20256 .01472 -2.37764 .77254 Mabsadd L
.20256 .01472 -0.91448 -0.29713 Mabsadd L
.20256 .01472 -1.46946 -2.02254 Mabsadd L
.20256 .01472 0 -0.96154 Mabsadd L
.20256 .01472 1.46946 -2.02254 Mabsadd L
.20256 .01472 .91448 -0.29713 Mabsadd L
.20256 .01472 2.37764 .77254 Mabsadd L
.20256 .01472 .56518 .7779 Mabsadd L
.20256 .01472 0 2.5 Mabsadd L closepath F
.25092 .01472 0 2.5 Mabsadd m
.25092 .01472 -0.56518 .7779 Mabsadd L
.25092 .01472 -2.37764 .77254 Mabsadd L
.25092 .01472 -0.91448 -0.29713 Mabsadd L
.25092 .01472 -1.46946 -2.02254 Mabsadd L
.25092 .01472 0 -0.96154 Mabsadd L
.25092 .01472 1.46946 -2.02254 Mabsadd L
.25092 .01472 .91448 -0.29713 Mabsadd L
.25092 .01472 2.37764 .77254 Mabsadd L
.25092 .01472 .56518 .7779 Mabsadd L
.25092 .01472 0 2.5 Mabsadd L closepath F
.29927 .01472 0 2.5 Mabsadd m
.29927 .01472 -0.56518 .7779 Mabsadd L
.29927 .01472 -2.37764 .77254 Mabsadd L
.29927 .01472 -0.91448 -0.29713 Mabsadd L
.29927 .01472 -1.46946 -2.02254 Mabsadd L
.29927 .01472 0 -0.96154 Mabsadd L
.29927 .01472 1.46946 -2.02254 Mabsadd L
.29927 .01472 .91448 -0.29713 Mabsadd L
.29927 .01472 2.37764 .77254 Mabsadd L
.29927 .01472 .56518 .7779 Mabsadd L
.29927 .01472 0 2.5 Mabsadd L closepath F
.3315 .01472 0 2.5 Mabsadd m
.3315 .01472 -0.56518 .7779 Mabsadd L
.3315 .01472 -2.37764 .77254 Mabsadd L
.3315 .01472 -0.91448 -0.29713 Mabsadd L
.3315 .01472 -1.46946 -2.02254 Mabsadd L
.3315 .01472 0 -0.96154 Mabsadd L
.3315 .01472 1.46946 -2.02254 Mabsadd L
.3315 .01472 .91448 -0.29713 Mabsadd L
.3315 .01472 2.37764 .77254 Mabsadd L
.3315 .01472 .56518 .7779 Mabsadd L
.3315 .01472 0 2.5 Mabsadd L closepath F
.39597 .01966 0 2.5 Mabsadd m
.39597 .01966 -0.56518 .7779 Mabsadd L
.39597 .01966 -2.37764 .77254 Mabsadd L
.39597 .01966 -0.91448 -0.29713 Mabsadd L
.39597 .01966 -1.46946 -2.02254 Mabsadd L
.39597 .01966 0 -0.96154 Mabsadd L
.39597 .01966 1.46946 -2.02254 Mabsadd L
.39597 .01966 .91448 -0.29713 Mabsadd L
.39597 .01966 2.37764 .77254 Mabsadd L
.39597 .01966 .56518 .7779 Mabsadd L
.39597 .01966 0 2.5 Mabsadd L closepath F
.49267 .1 0 2.5 Mabsadd m
.49267 .1 -0.56518 .7779 Mabsadd L
.49267 .1 -2.37764 .77254 Mabsadd L
.49267 .1 -0.91448 -0.29713 Mabsadd L
.49267 .1 -1.46946 -2.02254 Mabsadd L
.49267 .1 0 -0.96154 Mabsadd L
.49267 .1 1.46946 -2.02254 Mabsadd L
.49267 .1 .91448 -0.29713 Mabsadd L
.49267 .1 2.37764 .77254 Mabsadd L
.49267 .1 .56518 .7779 Mabsadd L
.49267 .1 0 2.5 Mabsadd L closepath F
.58938 .24959 0 2.5 Mabsadd m
.58938 .24959 -0.56518 .7779 Mabsadd L
.58938 .24959 -2.37764 .77254 Mabsadd L
.58938 .24959 -0.91448 -0.29713 Mabsadd L
.58938 .24959 -1.46946 -2.02254 Mabsadd L
.58938 .24959 0 -0.96154 Mabsadd L
.58938 .24959 1.46946 -2.02254 Mabsadd L
.58938 .24959 .91448 -0.29713 Mabsadd L
.58938 .24959 2.37764 .77254 Mabsadd L
.58938 .24959 .56518 .7779 Mabsadd L
.58938 .24959 0 2.5 Mabsadd L closepath F
.68608 .37279 0 2.5 Mabsadd m
.68608 .37279 -0.56518 .7779 Mabsadd L
.68608 .37279 -2.37764 .77254 Mabsadd L
.68608 .37279 -0.91448 -0.29713 Mabsadd L
.68608 .37279 -1.46946 -2.02254 Mabsadd L
.68608 .37279 0 -0.96154 Mabsadd L
.68608 .37279 1.46946 -2.02254 Mabsadd L
.68608 .37279 .91448 -0.29713 Mabsadd L
.68608 .37279 2.37764 .77254 Mabsadd L
.68608 .37279 .56518 .7779 Mabsadd L
.68608 .37279 0 2.5 Mabsadd L closepath F
.78278 .45823 0 2.5 Mabsadd m
.78278 .45823 -0.56518 .7779 Mabsadd L
.78278 .45823 -2.37764 .77254 Mabsadd L
.78278 .45823 -0.91448 -0.29713 Mabsadd L
.78278 .45823 -1.46946 -2.02254 Mabsadd L
.78278 .45823 0 -0.96154 Mabsadd L
.78278 .45823 1.46946 -2.02254 Mabsadd L
.78278 .45823 .91448 -0.29713 Mabsadd L
.78278 .45823 2.37764 .77254 Mabsadd L
.78278 .45823 .56518 .7779 Mabsadd L
.78278 .45823 0 2.5 Mabsadd L closepath F
.87949 .52043 0 2.5 Mabsadd m
.87949 .52043 -0.56518 .7779 Mabsadd L
.87949 .52043 -2.37764 .77254 Mabsadd L
.87949 .52043 -0.91448 -0.29713 Mabsadd L
.87949 .52043 -1.46946 -2.02254 Mabsadd L
.87949 .52043 0 -0.96154 Mabsadd L
.87949 .52043 1.46946 -2.02254 Mabsadd L
.87949 .52043 .91448 -0.29713 Mabsadd L
.87949 .52043 2.37764 .77254 Mabsadd L
.87949 .52043 .56518 .7779 Mabsadd L
.87949 .52043 0 2.5 Mabsadd L closepath F
.97619 .56345 0 2.5 Mabsadd m
.97619 .56345 -0.56518 .7779 Mabsadd L
.97619 .56345 -2.37764 .77254 Mabsadd L
.97619 .56345 -0.91448 -0.29713 Mabsadd L
.97619 .56345 -1.46946 -2.02254 Mabsadd L
.97619 .56345 0 -0.96154 Mabsadd L
.97619 .56345 1.46946 -2.02254 Mabsadd L
.97619 .56345 .91448 -0.29713 Mabsadd L
.97619 .56345 2.37764 .77254 Mabsadd L
.97619 .56345 .56518 .7779 Mabsadd L
.97619 .56345 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .01472 L
.49267 .01831 L
.58938 .0973 L
.68608 .28436 L
.78278 .42376 L
.87949 .53167 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .01472 -2.5 2.5 Mabsadd m
.25092 .01472 2.5 2.5 Mabsadd L
.25092 .01472 2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 2.5 Mabsadd L closepath F
.29927 .01472 -2.5 2.5 Mabsadd m
.29927 .01472 2.5 2.5 Mabsadd L
.29927 .01472 2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 2.5 Mabsadd L closepath F
.3315 .01472 -2.5 2.5 Mabsadd m
.3315 .01472 2.5 2.5 Mabsadd L
.3315 .01472 2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 2.5 Mabsadd L closepath F
.39597 .01472 -2.5 2.5 Mabsadd m
.39597 .01472 2.5 2.5 Mabsadd L
.39597 .01472 2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 2.5 Mabsadd L closepath F
.49267 .01831 -2.5 2.5 Mabsadd m
.49267 .01831 2.5 2.5 Mabsadd L
.49267 .01831 2.5 -2.5 Mabsadd L
.49267 .01831 -2.5 -2.5 Mabsadd L
.49267 .01831 -2.5 2.5 Mabsadd L closepath F
.58938 .0973 -2.5 2.5 Mabsadd m
.58938 .0973 2.5 2.5 Mabsadd L
.58938 .0973 2.5 -2.5 Mabsadd L
.58938 .0973 -2.5 -2.5 Mabsadd L
.58938 .0973 -2.5 2.5 Mabsadd L closepath F
.68608 .28436 -2.5 2.5 Mabsadd m
.68608 .28436 2.5 2.5 Mabsadd L
.68608 .28436 2.5 -2.5 Mabsadd L
.68608 .28436 -2.5 -2.5 Mabsadd L
.68608 .28436 -2.5 2.5 Mabsadd L closepath F
.78278 .42376 -2.5 2.5 Mabsadd m
.78278 .42376 2.5 2.5 Mabsadd L
.78278 .42376 2.5 -2.5 Mabsadd L
.78278 .42376 -2.5 -2.5 Mabsadd L
.78278 .42376 -2.5 2.5 Mabsadd L closepath F
.87949 .53167 -2.5 2.5 Mabsadd m
.87949 .53167 2.5 2.5 Mabsadd L
.87949 .53167 2.5 -2.5 Mabsadd L
.87949 .53167 -2.5 -2.5 Mabsadd L
.87949 .53167 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0002ool50007ool50006ool50002ool5000:ool5000Zool00`00ooooo`0Yool00`00oooo
o`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`02oolU
0002ool50007ool50006ool50002ool5000:ool5000Aool5001bool00`00ooooo`0Aool001koo`04
003ooooo0004ool300000ooo0000000^0002ool<00000ooo0000000;0002ool20003ool70002ool0
1000oooooooo1P001Ooo1@00LOoo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00_oo;000
1ooo1@001_oo1@000_oo1@001_oo0P000_oo1@003ooo1`00L_oo00<00?ooool04Ooo000Nool01000
ooooo`001?oo00<00?ooool02Ooo7P000_oo1@001ooo1@001_oo1@000_oo1@002_oo1@004Ooo1@00
L_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0:ooo0P0000?oo`0000000P00
>_oo1`00L?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0bool6000Tool00`00ooooo`0D
ool00`00ooooo`1]ool00`00ooooo`0Aool002Koo`03003ooooo03Goo`@00:[oo`03003ooooo017o
o`009_oo00<00?ooool0=_oo10009?oo0P005_oo00<00?ooool0J_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool00`00ooooo`02000jool00`00ooooo`1Zool00`00ooooo`0Aool002Koo`8003go
o`8002?oo`03003ooooo07ooo`03003ooooo017oo`009_oo00<00?ooool0?_oo0P00>Ooo00<00?oo
ool0Iooo00<00?ooool04Ooo000Vool00`00ooooo`10ool3000Qool00`00ooooo`0Cool00`00oooo
o`1Vool00`00ooooo`0Aool002Koo`03003ooooo043oo`@0023oo`03003ooooo01Coo`8006Koo`03
003ooooo017oo`009_oo00<00?ooool0@Ooo0`00>Ooo00<00?ooool0Hooo00<00?ooool04Ooo000V
ool00`00ooooo`12ool01000ool000008?oo0P00Nooo00<00?ooool04Ooo000Vool00`00ooooo`16
ool00`00ooooo`2Jool00`00ooooo`0Aool002Koo`03003ooooo04Ooo`04003ooooo000Nool00`00
ooooo`0Dool2001Qool00`00ooooo`0Aool002Koo`03003ooooo04Soo`<009Soo`03003ooooo017o
o`009_oo0P00BOoo0`008Ooo00<00?ooool04ooo1@00G?oo00<00?ooool04Ooo000Vool00`00oooo
o`19ool4000Qool2000Bool5001Lool00`00ooooo`0Aool002Koo`03003ooooo04goo`03003ooooo
01koo`8001;oo`D005coo`03003ooooo017oo`009_oo00<00?ooool0C_oo00<00?ooool06ooo1@00
4Ooo1@00G?oo00<00?ooool04Ooo000Vool00`00ooooo`1?ool2000aool5001Lool00`00ooooo`0A
ool002Koo`03003ooooo057oo`03003ooooo01coo`03003ooooo01?oo`03003ooooo05[oo`03003o
oooo017oo`009_oo00<00?ooool0D_oo0P007Ooo00<00?ooool0Kooo00<00?ooool04Ooo000Vool0
0`00ooooo`1Dool00`00ooooo`2<ool00`00ooooo`0Aool002Koo`03003ooooo05Goo`04003ooooo
000Iool00`00ooooo`0Cool00`00ooooo`1Hool00`00ooooo`0Aool002Koo`8005Ooo`@001Woo`03
003ooooo01?oo`03003ooooo05Ooo`03003ooooo017oo`009_oo00<00?ooool0Eooo0`00ROoo00<0
0?ooool04Ooo000Vool00`00ooooo`1Hool2000Jool00`00ooooo`1/ool00`00ooooo`0Aool002Ko
o`03003ooooo05[oo`8001Woo`03003ooooo01;oo`03003ooooo05Koo`03003ooooo017oo`009_oo
00<00?ooool0G?oo00<00?ooool0;?oo00<00?ooool0EOoo00<00?ooool04Ooo000Vool00`00oooo
o`1Mool00`00ooooo`0Fool00`00ooooo`0Bool00`00ooooo`1Eool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo05koo`03003ooooo02_oo`03003ooooo05Coo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo05ooo`03003ooooo
02[oo`03003ooooo05Coo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<0
063oo`8001Koo`03003ooooo01;oo`03003ooooo05;oo`8001?oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo06;oo`03003ooooo07koo`03003ooooo017oo`004_oo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo06?oo`03003ooooo07goo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`1Tool00`00ooooo`0Cool00`00ooooo`0Aool0
0`00ooooo`1Bool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo06Goo`03003ooooo
02Ooo`03003ooooo057oo`03003ooooo017oo`009_oo00<00?ooool0I_oo0P00Nooo00<00?ooool0
4Ooo000Vool00`00ooooo`1Xool00`00ooooo`0Aool00`00ooooo`1Tool00`00ooooo`0Aool002Ko
o`03003ooooo06Woo`03003ooooo02Goo`03003ooooo04ooo`03003ooooo017oo`009_oo00<00?oo
ool0J_oo00<00?ooool09?oo00<00?ooool0Cooo00<00?ooool04Ooo000Vool2001/ool00`00oooo
o`0@ool00`00ooooo`0Aool00`00ooooo`1>ool00`00ooooo`0Aool002Koo`03003ooooo06coo`80
02Coo`03003ooooo04koo`03003ooooo017oo`009_oo00<00?ooool0K_oo0P008ooo00<00?ooool0
COoo00<00?ooool04Ooo000Vool00`00ooooo`1]ool4000?ool00`00ooooo`0@ool00`00ooooo`1=
ool00`00ooooo`0Aool002Koo`03003ooooo06koo`<007;oo`03003ooooo017oo`009_oo00<00?oo
ool0Kooo00<00?oo0000LOoo00<00?ooool04Ooo000Vool00`00ooooo`1bool2000>ool00`00oooo
o`0@ool00`00ooooo`1;ool00`00ooooo`0Aool002Koo`03003ooooo07Coo`03003ooooo01koo`03
003ooooo04_oo`03003ooooo017oo`009_oo00<00?ooool0MOoo00<00?ooool0Jooo00<00?ooool0
4Ooo000Vool2001gool00`00ooooo`0:ool2001Nool00`00ooooo`0Aool002Koo`03003ooooo07Oo
o`03003ooooo00[oo`80017oo`03003ooooo04Woo`03003ooooo017oo`009_oo00<00?ooool0N?oo
00<00?ooool02Ooo0P004Ooo00<00?ooool0BOoo00<00?ooool04Ooo000Vool00`00ooooo`1iool0
0`00ooooo`07ool4000Aool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo07[oo`80
01coo`03003ooooo04Soo`03003ooooo017oo`009_oo00<00?ooool0O?oo00<00?ooool02Ooo00<0
0?ooool03_oo00<00?ooool0Aooo00<00?ooool04Ooo000Vool00`00ooooo`1mool00`00ooooo`08
ool00`00ooooo`0>ool00`00ooooo`17ool00`00ooooo`0Aool002Koo`03003ooooo07koo`03003o
oooo06;oo`03003ooooo017oo`009_oo0P00P?oo00<00?ooool02?oo00<00?ooool03?oo1@00AOoo
00<00?ooool04Ooo000Vool00`00ooooo`20ool00`00ooooo`0Fool50015ool00`00ooooo`0Aool0
02Koo`03003ooooo087oo`8001Koo`D004Goo`03003ooooo017oo`009_oo00<00?ooool0Pooo00<0
0?oo00001_oo00<00?ooool02_oo1@00AOoo00<00?ooool04Ooo000Vool00`00ooooo`24ool3000B
ool50015ool00`00ooooo`0Aool002Koo`03003ooooo08?oo`@001Koo`03003ooooo04?oo`03003o
oooo017oo`009_oo00<00?ooool0Q?oo0`001ooo00<00?ooool03Ooo00<00?ooool0@_oo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`27ool2000Eool0
0`00ooooo`12ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`29ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`11ool00`00ooooo`0Aool001;oo`04
003ooooo0007ool50004ool3002:ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`0oool2
000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0Rooo0P00E_oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0SOoo00<00?ooool00_oo
0P00Cooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0S_oo00<00?oo
ool04_oo00<00?ooool0?Ooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00oooo
o`2?ool00`00ooooo`0Aool00`00ooooo`0mool00`00ooooo`0Aool002Koo`03003ooooo093oo`80
00?oo`03003ooooo04_oo`03003ooooo017oo`009_oo00<00?ooool0T_oo00<00?ooool0C_oo00<0
0?ooool04Ooo000Vool00`00ooooo`2Cool00`00ooooo`0?ool00`00ooooo`0kool00`00ooooo`0A
ool002Koo`8009Goo`800003ool00?oo00goo`03003ooooo03[oo`03003ooooo017oo`009_oo00<0
0?ooool0U_oo00<00?ooool03Ooo00<00?ooool0>_oo00<00?ooool04Ooo000Vool00`00ooooo`2G
ool00`00ool0000=ool00`00ooooo`0iool00`00ooooo`0Aool002Koo`03003ooooo09Soo`8000ko
o`03003ooooo03Soo`03003ooooo017oo`009_oo00<00?ooool0V_oo0`00A_oo00<00?ooool04Ooo
000Vool00`00ooooo`2Iool40016ool00`00ooooo`0Aool002Koo`03003ooooo09Woo`D004Goo`03
003ooooo017oo`009_oo00<00?ooool0Vooo00@00?ooool000_oo`03003ooooo03Koo`03003ooooo
017oo`009_oo00<00?ooool0W_oo0`00@_oo00<00?ooool04Ooo000Vool2002Rool00`00ooooo`0o
ool00`00ooooo`0Aool002Koo`03003ooooo0:3oo`@000Woo`03003ooooo03?oo`03003ooooo017o
o`009_oo00<00?ooool0Y?oo00<00?ooool01ooo00<00?ooool0<_oo00<00?ooool04Ooo000Vool0
0`00ooooo`2Sool00`00ool00008ool00`00ooooo`0bool00`00ooooo`0Aool002Koo`03003ooooo
0:Koo`8000Ooo`03003ooooo037oo`03003ooooo017oo`009_oo00<00?ooool0YOoo00@00?ooool0
00Ooo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0Y_oo00<00?ooool00P001?oo
1@00;ooo00<00?ooool04Ooo000Vool00`00ooooo`2[ool01000oooooooo1@00;ooo00<00?ooool0
4Ooo000Vool00`00ooooo`2Xool01000oooooooo0P0000?oo`0000000`00;ooo00<00?ooool04Ooo
000Vool2002_ool6000_ool00`00ooooo`0Aool002Koo`03003ooooo0:_oo`04003oooooool5000_
ool00`00ooooo`0Aool002Koo`03003ooooo0;3oo`<0033oo`03003ooooo017oo`009_oo00<00?oo
ool0[Ooo00@00?ooooooo`<00003ool00?oo02coo`03003ooooo017oo`009_oo00<00?ooool0[_oo
00<00?ooool00ooo0`00;?oo00<00?ooool04Ooo000Vool00`00ooooo`2fool2000[ool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;3oo`<000Coo`8002[oo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2aool00`00oooo
o`04ool3000Xool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00[ooo
1@001ooo0P009Ooo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0_Ooo0P009?oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0]_oo00<00?oo
ool00_oo00@00?ooooooo`8002;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0<7oo`03003ooooo01ooo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<0
0?ooool0^Ooo00<00?ooool01_oo0P007ooo00<00?ooool04Ooo000Vool00`00ooooo`2lool00`00
ool00005ool2000Mool00`00ooooo`0Aool002Koo`03003ooooo0;coo`04003ooooo0006ool3000J
ool00`00ooooo`0Aool002Koo`03003ooooo0;koo`8000Koo`@001Woo`03003ooooo017oo`009_oo
00<00?ooool0_ooo0P001_oo1@005ooo00<00?ooool04Ooo000Vool20032ool20005ool01000oooo
oooo0P005Ooo00<00?ooool04Ooo000Vool00`00ooooo`3>ool2000Cool00`00ooooo`0Aool002Ko
o`03003ooooo0<Coo`8000[oo`80017oo`03003ooooo017oo`009_oo00<00?ooool0a?oo00<00?oo
ool00P002Ooo0`003_oo00<00?ooool04Ooo000Vool00`00ooooo`37ool2000<ool2000<ool00`00
ooooo`0Aool002Koo`03003ooooo0<Goo`H000coo`8000[oo`03003ooooo017oo`009_oo00<00?oo
ool0aOoo1@0000?oo`00ool03?oo0P002?oo00<00?ooool04Ooo000Vool00`00ooooo`35ool50004
ool00`00ooooo`0:ool40004ool00`00ooooo`0Aool002Koo`03003ooooo0<Goo`H000Koo`03003o
oooo00Soo`@000?oo`03003ooooo017oo`009_oo0P00a_oo1@0000?oo`00ool01?oo00<00?ooool0
2Ooo0`000ooo00<00?ooool04Ooo000Vool00`00ooooo`3Dool20008ool00`00ooooo`02ool00`00
ooooo`0Aool002Koo`03003ooooo0=Ooo`8000[oo`03003ooooo017oo`009_oo00<00?ooool0c_oo
0P004ooo00<00?ooool04Ooo000Vool00`00ooooo`3Jool200000ooo00000004ool00`00ooooo`0A
ool002Koo`03003ooooo0=;oo`03003ooooo00Soo`8000Coo`03003ooooo017oo`009_oo00<00?oo
ool0dooo00<00?ooool01_oo10000ooo00<00?ooool04Ooo000Vool00`00ooooo`3Dool20008ool0
0`00ooooo`02ool00`00ooooo`0Aool002Koo`800=Ooo`03003ooooo00[oo`03003ooooo017oo`00
9_oo00<00?ooool0hooo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Ko
o`03003ooooo0=Woo`03003ooooo00Ooo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Kool50003ool00`00ooooo`0Aool002Koo`03003ooooo0=_oo`D0
00?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0fooo1@00
0ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003oo`0002coo`03
003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02Ooo`D000?oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3000;ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`05ool50002ool2000Cool001;oo`04003ooooo0009ool2
0005oooW000Cool001;oo`04003ooooo0008ool01000ooooo`00o_oo000Bool01000ooooo`002?oo
00@00?ooool00?koo`004ooo0P002_oo0P00oooo003ooolQool008koo`03003ooooo01?oo`03003o
oooo07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool5
0005ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo
00<00?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00ool0
0007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03
003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool0
1Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?o
o`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool0
0`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001?oo`8000Ooo`03003ooooo
077oo`00QOoo00<00?ooool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo077oo`00
QOoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00
ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1bool008koo`03003ooooo01Coo`03003o
oooo07Soo`00S?oo0`004ooo00@00?ooool007[oo`00S_oo00<00?ooool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0884962, \
0.00449296, 0.00579751}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.589075 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13253 -18 -4.5 ]
[-0.0125 .13253 0 4.5 ]
[-0.0125 .25035 -18 -4.5 ]
[-0.0125 .25035 0 4.5 ]
[-0.0125 .36816 -18 -4.5 ]
[-0.0125 .36816 0 4.5 ]
[-0.0125 .48598 -18 -4.5 ]
[-0.0125 .48598 0 4.5 ]
[-0.0125 .60379 -6 -4.5 ]
[-0.0125 .60379 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13253 m
.00625 .13253 L
s
[(0.2)] -0.0125 .13253 1 0 Mshowa
0 .25035 m
.00625 .25035 L
s
[(0.4)] -0.0125 .25035 1 0 Mshowa
0 .36816 m
.00625 .36816 L
s
[(0.6)] -0.0125 .36816 1 0 Mshowa
0 .48598 m
.00625 .48598 L
s
[(0.8)] -0.0125 .48598 1 0 Mshowa
0 .60379 m
.00625 .60379 L
s
[(1)] -0.0125 .60379 1 0 Mshowa
.125 Mabswid
0 .04417 m
.00375 .04417 L
s
0 .07362 m
.00375 .07362 L
s
0 .10308 m
.00375 .10308 L
s
0 .16198 m
.00375 .16198 L
s
0 .19144 m
.00375 .19144 L
s
0 .22089 m
.00375 .22089 L
s
0 .2798 m
.00375 .2798 L
s
0 .30925 m
.00375 .30925 L
s
0 .33871 m
.00375 .33871 L
s
0 .39761 m
.00375 .39761 L
s
0 .42707 m
.00375 .42707 L
s
0 .45652 m
.00375 .45652 L
s
0 .51543 m
.00375 .51543 L
s
0 .54488 m
.00375 .54488 L
s
0 .57434 m
.00375 .57434 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13253 m
1 .13253 L
s
.99375 .25035 m
1 .25035 L
s
.99375 .36816 m
1 .36816 L
s
.99375 .48598 m
1 .48598 L
s
.99375 .60379 m
1 .60379 L
s
.125 Mabswid
.99625 .04417 m
1 .04417 L
s
.99625 .07362 m
1 .07362 L
s
.99625 .10308 m
1 .10308 L
s
.99625 .16198 m
1 .16198 L
s
.99625 .19144 m
1 .19144 L
s
.99625 .22089 m
1 .22089 L
s
.99625 .2798 m
1 .2798 L
s
.99625 .30925 m
1 .30925 L
s
.99625 .33871 m
1 .33871 L
s
.99625 .39761 m
1 .39761 L
s
.99625 .42707 m
1 .42707 L
s
.99625 .45652 m
1 .45652 L
s
.99625 .51543 m
1 .51543 L
s
.99625 .54488 m
1 .54488 L
s
.99625 .57434 m
1 .57434 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01483 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01483 L
.04497 .01472 L
.04635 .01495 L
.04784 .01495 L
.04945 .01507 L
.0512 .01519 L
.05311 .01542 L
.05521 .0153 L
.05751 .01578 L
.06005 .01601 L
.06288 .01695 L
.06604 .01707 L
Mistroke
.0696 .01766 L
.07363 .01978 L
.07823 .02084 L
.08354 .02402 L
.08974 .02638 L
.09707 .0318 L
.10586 .04158 L
.11661 .05112 L
.13004 .06985 L
.14731 .1006 L
.17033 .13606 L
.20256 .20016 L
.25092 .27579 L
.29927 .35438 L
.3315 .38218 L
.39597 .44533 L
.49267 .50577 L
.58938 .54535 L
.68608 .56774 L
.78278 .58341 L
.87949 .59118 L
.97619 .59578 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01483 -1.875 0 Mabsadd m
.0376 .01483 0 2.5 Mabsadd L
.0376 .01483 1.875 0 Mabsadd L
.0376 .01483 0 -2.5 Mabsadd L
.0376 .01483 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01483 -1.875 0 Mabsadd m
.04369 .01483 0 2.5 Mabsadd L
.04369 .01483 1.875 0 Mabsadd L
.04369 .01483 0 -2.5 Mabsadd L
.04369 .01483 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01495 -1.875 0 Mabsadd m
.04635 .01495 0 2.5 Mabsadd L
.04635 .01495 1.875 0 Mabsadd L
.04635 .01495 0 -2.5 Mabsadd L
.04635 .01495 -1.875 0 Mabsadd L closepath F
.04784 .01495 -1.875 0 Mabsadd m
.04784 .01495 0 2.5 Mabsadd L
.04784 .01495 1.875 0 Mabsadd L
.04784 .01495 0 -2.5 Mabsadd L
.04784 .01495 -1.875 0 Mabsadd L closepath F
.04945 .01507 -1.875 0 Mabsadd m
.04945 .01507 0 2.5 Mabsadd L
.04945 .01507 1.875 0 Mabsadd L
.04945 .01507 0 -2.5 Mabsadd L
.04945 .01507 -1.875 0 Mabsadd L closepath F
.0512 .01519 -1.875 0 Mabsadd m
.0512 .01519 0 2.5 Mabsadd L
.0512 .01519 1.875 0 Mabsadd L
.0512 .01519 0 -2.5 Mabsadd L
.0512 .01519 -1.875 0 Mabsadd L closepath F
.05311 .01542 -1.875 0 Mabsadd m
.05311 .01542 0 2.5 Mabsadd L
.05311 .01542 1.875 0 Mabsadd L
.05311 .01542 0 -2.5 Mabsadd L
.05311 .01542 -1.875 0 Mabsadd L closepath F
.05521 .0153 -1.875 0 Mabsadd m
.05521 .0153 0 2.5 Mabsadd L
.05521 .0153 1.875 0 Mabsadd L
.05521 .0153 0 -2.5 Mabsadd L
.05521 .0153 -1.875 0 Mabsadd L closepath F
.05751 .01578 -1.875 0 Mabsadd m
.05751 .01578 0 2.5 Mabsadd L
.05751 .01578 1.875 0 Mabsadd L
.05751 .01578 0 -2.5 Mabsadd L
.05751 .01578 -1.875 0 Mabsadd L closepath F
.06005 .01601 -1.875 0 Mabsadd m
.06005 .01601 0 2.5 Mabsadd L
.06005 .01601 1.875 0 Mabsadd L
.06005 .01601 0 -2.5 Mabsadd L
.06005 .01601 -1.875 0 Mabsadd L closepath F
.06288 .01695 -1.875 0 Mabsadd m
.06288 .01695 0 2.5 Mabsadd L
.06288 .01695 1.875 0 Mabsadd L
.06288 .01695 0 -2.5 Mabsadd L
.06288 .01695 -1.875 0 Mabsadd L closepath F
.06604 .01707 -1.875 0 Mabsadd m
.06604 .01707 0 2.5 Mabsadd L
.06604 .01707 1.875 0 Mabsadd L
.06604 .01707 0 -2.5 Mabsadd L
.06604 .01707 -1.875 0 Mabsadd L closepath F
.0696 .01766 -1.875 0 Mabsadd m
.0696 .01766 0 2.5 Mabsadd L
.0696 .01766 1.875 0 Mabsadd L
.0696 .01766 0 -2.5 Mabsadd L
.0696 .01766 -1.875 0 Mabsadd L closepath F
.07363 .01978 -1.875 0 Mabsadd m
.07363 .01978 0 2.5 Mabsadd L
.07363 .01978 1.875 0 Mabsadd L
.07363 .01978 0 -2.5 Mabsadd L
.07363 .01978 -1.875 0 Mabsadd L closepath F
.07823 .02084 -1.875 0 Mabsadd m
.07823 .02084 0 2.5 Mabsadd L
.07823 .02084 1.875 0 Mabsadd L
.07823 .02084 0 -2.5 Mabsadd L
.07823 .02084 -1.875 0 Mabsadd L closepath F
.08354 .02402 -1.875 0 Mabsadd m
.08354 .02402 0 2.5 Mabsadd L
.08354 .02402 1.875 0 Mabsadd L
.08354 .02402 0 -2.5 Mabsadd L
.08354 .02402 -1.875 0 Mabsadd L closepath F
.08974 .02638 -1.875 0 Mabsadd m
.08974 .02638 0 2.5 Mabsadd L
.08974 .02638 1.875 0 Mabsadd L
.08974 .02638 0 -2.5 Mabsadd L
.08974 .02638 -1.875 0 Mabsadd L closepath F
.09707 .0318 -1.875 0 Mabsadd m
.09707 .0318 0 2.5 Mabsadd L
.09707 .0318 1.875 0 Mabsadd L
.09707 .0318 0 -2.5 Mabsadd L
.09707 .0318 -1.875 0 Mabsadd L closepath F
.10586 .04158 -1.875 0 Mabsadd m
.10586 .04158 0 2.5 Mabsadd L
.10586 .04158 1.875 0 Mabsadd L
.10586 .04158 0 -2.5 Mabsadd L
.10586 .04158 -1.875 0 Mabsadd L closepath F
.11661 .05112 -1.875 0 Mabsadd m
.11661 .05112 0 2.5 Mabsadd L
.11661 .05112 1.875 0 Mabsadd L
.11661 .05112 0 -2.5 Mabsadd L
.11661 .05112 -1.875 0 Mabsadd L closepath F
.13004 .06985 -1.875 0 Mabsadd m
.13004 .06985 0 2.5 Mabsadd L
.13004 .06985 1.875 0 Mabsadd L
.13004 .06985 0 -2.5 Mabsadd L
.13004 .06985 -1.875 0 Mabsadd L closepath F
.14731 .1006 -1.875 0 Mabsadd m
.14731 .1006 0 2.5 Mabsadd L
.14731 .1006 1.875 0 Mabsadd L
.14731 .1006 0 -2.5 Mabsadd L
.14731 .1006 -1.875 0 Mabsadd L closepath F
.17033 .13606 -1.875 0 Mabsadd m
.17033 .13606 0 2.5 Mabsadd L
.17033 .13606 1.875 0 Mabsadd L
.17033 .13606 0 -2.5 Mabsadd L
.17033 .13606 -1.875 0 Mabsadd L closepath F
.20256 .20016 -1.875 0 Mabsadd m
.20256 .20016 0 2.5 Mabsadd L
.20256 .20016 1.875 0 Mabsadd L
.20256 .20016 0 -2.5 Mabsadd L
.20256 .20016 -1.875 0 Mabsadd L closepath F
.25092 .27579 -1.875 0 Mabsadd m
.25092 .27579 0 2.5 Mabsadd L
.25092 .27579 1.875 0 Mabsadd L
.25092 .27579 0 -2.5 Mabsadd L
.25092 .27579 -1.875 0 Mabsadd L closepath F
.29927 .35438 -1.875 0 Mabsadd m
.29927 .35438 0 2.5 Mabsadd L
.29927 .35438 1.875 0 Mabsadd L
.29927 .35438 0 -2.5 Mabsadd L
.29927 .35438 -1.875 0 Mabsadd L closepath F
.3315 .38218 -1.875 0 Mabsadd m
.3315 .38218 0 2.5 Mabsadd L
.3315 .38218 1.875 0 Mabsadd L
.3315 .38218 0 -2.5 Mabsadd L
.3315 .38218 -1.875 0 Mabsadd L closepath F
.39597 .44533 -1.875 0 Mabsadd m
.39597 .44533 0 2.5 Mabsadd L
.39597 .44533 1.875 0 Mabsadd L
.39597 .44533 0 -2.5 Mabsadd L
.39597 .44533 -1.875 0 Mabsadd L closepath F
.49267 .50577 -1.875 0 Mabsadd m
.49267 .50577 0 2.5 Mabsadd L
.49267 .50577 1.875 0 Mabsadd L
.49267 .50577 0 -2.5 Mabsadd L
.49267 .50577 -1.875 0 Mabsadd L closepath F
.58938 .54535 -1.875 0 Mabsadd m
.58938 .54535 0 2.5 Mabsadd L
.58938 .54535 1.875 0 Mabsadd L
.58938 .54535 0 -2.5 Mabsadd L
.58938 .54535 -1.875 0 Mabsadd L closepath F
.68608 .56774 -1.875 0 Mabsadd m
.68608 .56774 0 2.5 Mabsadd L
.68608 .56774 1.875 0 Mabsadd L
.68608 .56774 0 -2.5 Mabsadd L
.68608 .56774 -1.875 0 Mabsadd L closepath F
.78278 .58341 -1.875 0 Mabsadd m
.78278 .58341 0 2.5 Mabsadd L
.78278 .58341 1.875 0 Mabsadd L
.78278 .58341 0 -2.5 Mabsadd L
.78278 .58341 -1.875 0 Mabsadd L closepath F
.87949 .59118 -1.875 0 Mabsadd m
.87949 .59118 0 2.5 Mabsadd L
.87949 .59118 1.875 0 Mabsadd L
.87949 .59118 0 -2.5 Mabsadd L
.87949 .59118 -1.875 0 Mabsadd L closepath F
.97619 .59578 -1.875 0 Mabsadd m
.97619 .59578 0 2.5 Mabsadd L
.97619 .59578 1.875 0 Mabsadd L
.97619 .59578 0 -2.5 Mabsadd L
.97619 .59578 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01707 L
.17033 .03887 L
.20256 .13253 L
.25092 .26613 L
.29927 .36121 L
.3315 .40515 L
.39597 .46866 L
.49267 .52332 L
.58938 .56079 L
.68608 .57952 L
.78278 .59012 L
.87949 .5959 L
.97619 .59884 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01707 0 2.5 Mabsadd m
.14731 .01707 -0.56518 .7779 Mabsadd L
.14731 .01707 -2.37764 .77254 Mabsadd L
.14731 .01707 -0.91448 -0.29713 Mabsadd L
.14731 .01707 -1.46946 -2.02254 Mabsadd L
.14731 .01707 0 -0.96154 Mabsadd L
.14731 .01707 1.46946 -2.02254 Mabsadd L
.14731 .01707 .91448 -0.29713 Mabsadd L
.14731 .01707 2.37764 .77254 Mabsadd L
.14731 .01707 .56518 .7779 Mabsadd L
.14731 .01707 0 2.5 Mabsadd L closepath F
.17033 .03887 0 2.5 Mabsadd m
.17033 .03887 -0.56518 .7779 Mabsadd L
.17033 .03887 -2.37764 .77254 Mabsadd L
.17033 .03887 -0.91448 -0.29713 Mabsadd L
.17033 .03887 -1.46946 -2.02254 Mabsadd L
.17033 .03887 0 -0.96154 Mabsadd L
.17033 .03887 1.46946 -2.02254 Mabsadd L
.17033 .03887 .91448 -0.29713 Mabsadd L
.17033 .03887 2.37764 .77254 Mabsadd L
.17033 .03887 .56518 .7779 Mabsadd L
.17033 .03887 0 2.5 Mabsadd L closepath F
.20256 .13253 0 2.5 Mabsadd m
.20256 .13253 -0.56518 .7779 Mabsadd L
.20256 .13253 -2.37764 .77254 Mabsadd L
.20256 .13253 -0.91448 -0.29713 Mabsadd L
.20256 .13253 -1.46946 -2.02254 Mabsadd L
.20256 .13253 0 -0.96154 Mabsadd L
.20256 .13253 1.46946 -2.02254 Mabsadd L
.20256 .13253 .91448 -0.29713 Mabsadd L
.20256 .13253 2.37764 .77254 Mabsadd L
.20256 .13253 .56518 .7779 Mabsadd L
.20256 .13253 0 2.5 Mabsadd L closepath F
.25092 .26613 0 2.5 Mabsadd m
.25092 .26613 -0.56518 .7779 Mabsadd L
.25092 .26613 -2.37764 .77254 Mabsadd L
.25092 .26613 -0.91448 -0.29713 Mabsadd L
.25092 .26613 -1.46946 -2.02254 Mabsadd L
.25092 .26613 0 -0.96154 Mabsadd L
.25092 .26613 1.46946 -2.02254 Mabsadd L
.25092 .26613 .91448 -0.29713 Mabsadd L
.25092 .26613 2.37764 .77254 Mabsadd L
.25092 .26613 .56518 .7779 Mabsadd L
.25092 .26613 0 2.5 Mabsadd L closepath F
.29927 .36121 0 2.5 Mabsadd m
.29927 .36121 -0.56518 .7779 Mabsadd L
.29927 .36121 -2.37764 .77254 Mabsadd L
.29927 .36121 -0.91448 -0.29713 Mabsadd L
.29927 .36121 -1.46946 -2.02254 Mabsadd L
.29927 .36121 0 -0.96154 Mabsadd L
.29927 .36121 1.46946 -2.02254 Mabsadd L
.29927 .36121 .91448 -0.29713 Mabsadd L
.29927 .36121 2.37764 .77254 Mabsadd L
.29927 .36121 .56518 .7779 Mabsadd L
.29927 .36121 0 2.5 Mabsadd L closepath F
.3315 .40515 0 2.5 Mabsadd m
.3315 .40515 -0.56518 .7779 Mabsadd L
.3315 .40515 -2.37764 .77254 Mabsadd L
.3315 .40515 -0.91448 -0.29713 Mabsadd L
.3315 .40515 -1.46946 -2.02254 Mabsadd L
.3315 .40515 0 -0.96154 Mabsadd L
.3315 .40515 1.46946 -2.02254 Mabsadd L
.3315 .40515 .91448 -0.29713 Mabsadd L
.3315 .40515 2.37764 .77254 Mabsadd L
.3315 .40515 .56518 .7779 Mabsadd L
.3315 .40515 0 2.5 Mabsadd L closepath F
.39597 .46866 0 2.5 Mabsadd m
.39597 .46866 -0.56518 .7779 Mabsadd L
.39597 .46866 -2.37764 .77254 Mabsadd L
.39597 .46866 -0.91448 -0.29713 Mabsadd L
.39597 .46866 -1.46946 -2.02254 Mabsadd L
.39597 .46866 0 -0.96154 Mabsadd L
.39597 .46866 1.46946 -2.02254 Mabsadd L
.39597 .46866 .91448 -0.29713 Mabsadd L
.39597 .46866 2.37764 .77254 Mabsadd L
.39597 .46866 .56518 .7779 Mabsadd L
.39597 .46866 0 2.5 Mabsadd L closepath F
.49267 .52332 0 2.5 Mabsadd m
.49267 .52332 -0.56518 .7779 Mabsadd L
.49267 .52332 -2.37764 .77254 Mabsadd L
.49267 .52332 -0.91448 -0.29713 Mabsadd L
.49267 .52332 -1.46946 -2.02254 Mabsadd L
.49267 .52332 0 -0.96154 Mabsadd L
.49267 .52332 1.46946 -2.02254 Mabsadd L
.49267 .52332 .91448 -0.29713 Mabsadd L
.49267 .52332 2.37764 .77254 Mabsadd L
.49267 .52332 .56518 .7779 Mabsadd L
.49267 .52332 0 2.5 Mabsadd L closepath F
.58938 .56079 0 2.5 Mabsadd m
.58938 .56079 -0.56518 .7779 Mabsadd L
.58938 .56079 -2.37764 .77254 Mabsadd L
.58938 .56079 -0.91448 -0.29713 Mabsadd L
.58938 .56079 -1.46946 -2.02254 Mabsadd L
.58938 .56079 0 -0.96154 Mabsadd L
.58938 .56079 1.46946 -2.02254 Mabsadd L
.58938 .56079 .91448 -0.29713 Mabsadd L
.58938 .56079 2.37764 .77254 Mabsadd L
.58938 .56079 .56518 .7779 Mabsadd L
.58938 .56079 0 2.5 Mabsadd L closepath F
.68608 .57952 0 2.5 Mabsadd m
.68608 .57952 -0.56518 .7779 Mabsadd L
.68608 .57952 -2.37764 .77254 Mabsadd L
.68608 .57952 -0.91448 -0.29713 Mabsadd L
.68608 .57952 -1.46946 -2.02254 Mabsadd L
.68608 .57952 0 -0.96154 Mabsadd L
.68608 .57952 1.46946 -2.02254 Mabsadd L
.68608 .57952 .91448 -0.29713 Mabsadd L
.68608 .57952 2.37764 .77254 Mabsadd L
.68608 .57952 .56518 .7779 Mabsadd L
.68608 .57952 0 2.5 Mabsadd L closepath F
.78278 .59012 0 2.5 Mabsadd m
.78278 .59012 -0.56518 .7779 Mabsadd L
.78278 .59012 -2.37764 .77254 Mabsadd L
.78278 .59012 -0.91448 -0.29713 Mabsadd L
.78278 .59012 -1.46946 -2.02254 Mabsadd L
.78278 .59012 0 -0.96154 Mabsadd L
.78278 .59012 1.46946 -2.02254 Mabsadd L
.78278 .59012 .91448 -0.29713 Mabsadd L
.78278 .59012 2.37764 .77254 Mabsadd L
.78278 .59012 .56518 .7779 Mabsadd L
.78278 .59012 0 2.5 Mabsadd L closepath F
.87949 .5959 0 2.5 Mabsadd m
.87949 .5959 -0.56518 .7779 Mabsadd L
.87949 .5959 -2.37764 .77254 Mabsadd L
.87949 .5959 -0.91448 -0.29713 Mabsadd L
.87949 .5959 -1.46946 -2.02254 Mabsadd L
.87949 .5959 0 -0.96154 Mabsadd L
.87949 .5959 1.46946 -2.02254 Mabsadd L
.87949 .5959 .91448 -0.29713 Mabsadd L
.87949 .5959 2.37764 .77254 Mabsadd L
.87949 .5959 .56518 .7779 Mabsadd L
.87949 .5959 0 2.5 Mabsadd L closepath F
.97619 .59884 0 2.5 Mabsadd m
.97619 .59884 -0.56518 .7779 Mabsadd L
.97619 .59884 -2.37764 .77254 Mabsadd L
.97619 .59884 -0.91448 -0.29713 Mabsadd L
.97619 .59884 -1.46946 -2.02254 Mabsadd L
.97619 .59884 0 -0.96154 Mabsadd L
.97619 .59884 1.46946 -2.02254 Mabsadd L
.97619 .59884 .91448 -0.29713 Mabsadd L
.97619 .59884 2.37764 .77254 Mabsadd L
.97619 .59884 .56518 .7779 Mabsadd L
.97619 .59884 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01507 L
.20256 .02709 L
.25092 .17282 L
.29927 .33765 L
.3315 .40645 L
.39597 .50329 L
.49267 .55655 L
.58938 .58188 L
.68608 .59484 L
.78278 .59955 L
.87949 .60155 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01507 -2.5 2.5 Mabsadd m
.17033 .01507 2.5 2.5 Mabsadd L
.17033 .01507 2.5 -2.5 Mabsadd L
.17033 .01507 -2.5 -2.5 Mabsadd L
.17033 .01507 -2.5 2.5 Mabsadd L closepath F
.20256 .02709 -2.5 2.5 Mabsadd m
.20256 .02709 2.5 2.5 Mabsadd L
.20256 .02709 2.5 -2.5 Mabsadd L
.20256 .02709 -2.5 -2.5 Mabsadd L
.20256 .02709 -2.5 2.5 Mabsadd L closepath F
.25092 .17282 -2.5 2.5 Mabsadd m
.25092 .17282 2.5 2.5 Mabsadd L
.25092 .17282 2.5 -2.5 Mabsadd L
.25092 .17282 -2.5 -2.5 Mabsadd L
.25092 .17282 -2.5 2.5 Mabsadd L closepath F
.29927 .33765 -2.5 2.5 Mabsadd m
.29927 .33765 2.5 2.5 Mabsadd L
.29927 .33765 2.5 -2.5 Mabsadd L
.29927 .33765 -2.5 -2.5 Mabsadd L
.29927 .33765 -2.5 2.5 Mabsadd L closepath F
.3315 .40645 -2.5 2.5 Mabsadd m
.3315 .40645 2.5 2.5 Mabsadd L
.3315 .40645 2.5 -2.5 Mabsadd L
.3315 .40645 -2.5 -2.5 Mabsadd L
.3315 .40645 -2.5 2.5 Mabsadd L closepath F
.39597 .50329 -2.5 2.5 Mabsadd m
.39597 .50329 2.5 2.5 Mabsadd L
.39597 .50329 2.5 -2.5 Mabsadd L
.39597 .50329 -2.5 -2.5 Mabsadd L
.39597 .50329 -2.5 2.5 Mabsadd L closepath F
.49267 .55655 -2.5 2.5 Mabsadd m
.49267 .55655 2.5 2.5 Mabsadd L
.49267 .55655 2.5 -2.5 Mabsadd L
.49267 .55655 -2.5 -2.5 Mabsadd L
.49267 .55655 -2.5 2.5 Mabsadd L closepath F
.58938 .58188 -2.5 2.5 Mabsadd m
.58938 .58188 2.5 2.5 Mabsadd L
.58938 .58188 2.5 -2.5 Mabsadd L
.58938 .58188 -2.5 -2.5 Mabsadd L
.58938 .58188 -2.5 2.5 Mabsadd L closepath F
.68608 .59484 -2.5 2.5 Mabsadd m
.68608 .59484 2.5 2.5 Mabsadd L
.68608 .59484 2.5 -2.5 Mabsadd L
.68608 .59484 -2.5 -2.5 Mabsadd L
.68608 .59484 -2.5 2.5 Mabsadd L closepath F
.78278 .59955 -2.5 2.5 Mabsadd m
.78278 .59955 2.5 2.5 Mabsadd L
.78278 .59955 2.5 -2.5 Mabsadd L
.78278 .59955 -2.5 -2.5 Mabsadd L
.78278 .59955 -2.5 2.5 Mabsadd L closepath F
.87949 .60155 -2.5 2.5 Mabsadd m
.87949 .60155 2.5 2.5 Mabsadd L
.87949 .60155 2.5 -2.5 Mabsadd L
.87949 .60155 -2.5 -2.5 Mabsadd L
.87949 .60155 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0005ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool0
0`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`02oolU002lool0
0`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo0000000T002kool2000Cool001koo`04
003ooooo0004ool00`00ooooo`02oolV00000ooo00000003002eool00`00ooooo`0Aool001koo`04
003ooooo0004ool00`00ooooo`09oolN0002ool5002eool00`00ooooo`0Aool001koo`04003ooooo
0004ool00`00ooooo`0?ool7000Cool5002eool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo
017oo`D000goo`<000?oo`D00;Goo`03003ooooo017oo`009_oo00<00?ooool04ooo10003Ooo00<0
0?ooool00_oo1@00]Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Dool4000:ool50006ool00`00
ooooo`2cool00`00ooooo`0Aool002Koo`8001Koo`@000coo`03003ooooo0;_oo`03003ooooo017o
o`009_oo00<00?ooool05_oo1000bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool30039ool0
0`00ooooo`0Aool002Koo`03003ooooo01Soo`8000coo`03003ooooo00Goo`03003ooooo0;;oo`03
003ooooo017oo`009_oo00<00?ooool06_oo0P002_oo00<00?ooool01_oo00<00?ooool0/Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool30036ool00`00ooooo`0Aool002Koo`8001[oo`@00<Ko
o`03003ooooo017oo`009_oo00<00?ooool06_oo0`002_oo00<00?ooool01_oo00<00?ooool0/?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Lool00`00ooooo`0Aool00`00ooooo`2`ool00`00oooo
o`0Aool002Koo`03003ooooo01goo`03003ooooo013oo`03003ooooo0;3oo`03003ooooo017oo`00
9_oo00<00?ooool07Ooo00<00?ooool02?oo0P001ooo00<00?ooool0[ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Nool2000Aool00`00ooooo`2_ool00`00ooooo`0Aool002Koo`03003ooooo01ko
o`<0013oo`03003ooooo0:ooo`03003ooooo017oo`009_oo0P007_oo10002Ooo00<00?ooool0]_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Nool30009ool00`00ooooo`2fool00`00ooooo`0Aool0
02Koo`03003ooooo023oo`03003ooooo0<3oo`03003ooooo017oo`009_oo00<00?ooool08Ooo00<0
0?ooool01ooo00<00?ooool01Ooo00<00?ooool0[Ooo00<00?ooool04Ooo000Vool00`00ooooo`0R
ool00`00ooooo`06ool00`00ooooo`2eool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo02?oo`03003ooooo0;goo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo02?oo`03003oo`0000Goo`800;Koo`03003ooooo017oo`004_oo
00@00?ooool000Woo`03003ooooo00Coo`<002Coo`8000Goo`8000Ooo`03003ooooo0:_oo`8001?o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo02?oo`<000Coo`@000Koo`03003o
oooo0:coo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo02Co
o`8000ooo`03003ooooo0:_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`0Vool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`2[ool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo02Koo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo0:[oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool03?oo00<00?ooool0Z_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`04ool00`00ooooo`2bool00`00oooo
o`0Aool002Koo`8002Woo`03003ooooo00?oo`03003ooooo0;;oo`03003ooooo017oo`009_oo00<0
0?ooool0:?oo00<00?ooool02_oo1@00ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0Yool00`00
ooooo`09ool5002Yool00`00ooooo`0Aool002Koo`03003ooooo02Woo`03003ooooo00?oo`8000Co
o`D00:Woo`03003ooooo017oo`009_oo00<00?ooool0:_oo00<00?ooool02?oo1@00ZOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Zool00`00ooooo`08ool5002Yool00`00ooooo`0Aool002Koo`80
02coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0:Soo`03003ooooo017oo`009_oo00<0
0?ooool0:ooo0P002ooo00<00?ooool0Z?oo00<00?ooool04Ooo000Vool00`00ooooo`0[ool3000;
ool00`00ooooo`2Wool00`00ooooo`0Aool002Koo`03003ooooo02[oo`@000Coo`03003ooooo00Co
o`03003ooooo0:Ooo`03003ooooo017oo`009_oo00<00?ooool0:ooo0`001?oo00<00?ooool01Ooo
00<00?ooool0Y_oo00<00?ooool04Ooo000Vool00`00ooooo`0]ool00`00ooooo`0:ool00`00oooo
o`2Vool00`00ooooo`0Aool002Koo`03003ooooo02koo`03003ooooo0;;oo`03003ooooo017oo`00
9_oo0P00<?oo00D00?ooooooo`000:ooo`03003ooooo017oo`009_oo00<00?ooool0;ooo00<00?oo
ool0/Ooo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`08ool00`00ooooo`2Uool0
0`00ooooo`0Aool002Koo`03003ooooo037oo`04003ooooo002^ool00`00ooooo`0Aool002Koo`03
003ooooo037oo`03003ooooo0:ooo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0<_oo00@00?ooool000Koo`03003ooooo0:Coo`03003ooooo
017oo`004_oo00@00?ooool000Ooo`D000Coo`<003?oo`03003oo`0000Koo`03003ooooo0:?oo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`0dool00`00ooooo`05ool0
0`00ooooo`2Tool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00oooo
o`0dool01000ooooo`001Ooo00<00?ooool0Xooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo
0P001Ooo00<00?ooool0=Ooo0`001Ooo00<00?ooool0Xooo00<00?ooool04Ooo000Cool2000;ool0
0`00ooooo`03ool00`00ooooo`0eool40004ool00`00ooooo`2Sool00`00ooooo`0Aool002Koo`03
003ooooo03Koo`<00:[oo`03003ooooo017oo`009_oo00<00?ooool0=Ooo1000Z_oo00<00?ooool0
4Ooo000Vool2000gool3002Zool00`00ooooo`0Aool002Koo`03003ooooo03Soo`03003ooooo00?o
o`800:?oo`03003ooooo017oo`009_oo00<00?ooool0>Ooo0P00Z?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0iool00`00ooooo`2Wool00`00ooooo`0Aool002Koo`03003ooooo03[oo`03003ooooo
0:Koo`03003ooooo017oo`009_oo00<00?ooool0>ooo00<00?ooool00_oo00<00?ooool0X?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0kool00`00ooooo`02ool00`00ooooo`2Pool00`00ooooo`0A
ool002Koo`8003goo`05003oooooool0002Rool00`00ooooo`0Aool002Koo`03003ooooo03coo`80
00?oo`03003ooooo09ooo`03003ooooo017oo`009_oo00<00?ooool0?Ooo00D00?ooooooo`000:7o
o`03003ooooo017oo`009_oo00<00?ooool0?_oo00@00?ooool00:7oo`03003ooooo017oo`009_oo
00<00?ooool0?_oo00<00?ooool0X_oo00<00?ooool04Ooo000Vool00`00ooooo`0oool6002Nool0
0`00ooooo`0Aool002Koo`80047oo`D009koo`03003ooooo017oo`009_oo00<00?ooool0@?oo1@00
W_oo00<00?ooool04Ooo000Vool00`00ooooo`10ool5002Nool00`00ooooo`0Aool002Koo`03003o
oooo043oo`D009koo`03003ooooo017oo`009_oo00<00?ooool0@?oo1000Wooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`11ool4002Nool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0@?oo1P00WOoo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`<004;oo`800003ool0000009_oo`8001?oo`00
4_oo00@00?ooool000Soo`<000Goo`03003ooooo04Coo`800003ool00?oo09[oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04Koo`03003oo`00008009Soo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04Goo`800004ool0
0000002Hool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo04Woo`<009Ooo`03003o
oooo017oo`009_oo00<00?ooool0B_oo00<00?oo0000U_oo00<00?ooool04Ooo000Vool00`00oooo
o`17ool20004ool00`00ooooo`2Cool00`00ooooo`0Aool002Koo`8004Soo`D000;oo`03003ooooo
09;oo`03003ooooo017oo`009_oo00<00?ooool0Aooo1@000ooo00<00?ooool0TOoo00<00?ooool0
4Ooo000Vool00`00ooooo`17ool50004ool00`00ooooo`2@ool00`00ooooo`0Aool002Koo`03003o
oooo04Ooo`D000Goo`03003ooooo08ooo`03003ooooo017oo`009_oo00<00?ooool0Aooo1P001?oo
00<00?ooool0Sooo00<00?ooool04Ooo000Vool00`00ooooo`1;ool20005ool00`00ooooo`2>ool0
0`00ooooo`0Aool002Koo`03003ooooo04coo`03003ooooo00Coo`03003ooooo08goo`03003ooooo
017oo`009_oo0P00C_oo00<00?oo00001?oo00<00?ooool0S?oo00<00?ooool04Ooo000Vool00`00
ooooo`1Eool00`00ooooo`2;ool00`00ooooo`0Aool002Koo`03003ooooo057oo`03003ooooo00;o
o`03003oo`0008[oo`03003ooooo017oo`009_oo00<00?ooool0Cooo00<00?ooool01Ooo0`00ROoo
00<00?ooool04Ooo000Vool00`00ooooo`1?ool00`00ooooo`05ool30029ool00`00ooooo`0Aool0
02Koo`03003ooooo05Coo`04003oooooool30028ool00`00ooooo`0Aool002Koo`03003ooooo05_o
o`8008Koo`03003ooooo017oo`009_oo0P00Dooo00D00?ooooooo`0000Koo`03003ooooo08?oo`03
003ooooo017oo`009_oo00<00?ooool0D_oo00<00?ooool00ooo0P001?oo0P00Pooo00<00?ooool0
4Ooo000Vool00`00ooooo`1Cool00`00ooooo`02ool20006ool20021ool00`00ooooo`0Aool002Ko
o`03003ooooo05?oo`03003ooooo00D000Ooo`03003ooooo07koo`03003ooooo017oo`004ooo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0E?oo00D00?ooooooo`0000?oo`03003ooooo00Co
o`8007koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1U
ool00`00ooooo`1kool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
Gooo00<00?ooool01?oo0P00N_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0
J?oo0P00NOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
05Ooo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo07Koo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`1Fool5000:ool00`00ooooo`03ool20002ool0
0`00ooooo`1aool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo05Koo`D000[oo`03
003ooooo00Goo`@007;oo`03003ooooo017oo`009_oo00<00?ooool0E_oo1@003Ooo00<00?ooool0
0_oo1000L_oo00<00?ooool04Ooo000Vool00`00ooooo`1Fool7000Aool200000ooo0000001`ool0
0`00ooooo`0Aool002Koo`8005Ooo`D000;oo`8000coo`03003ooooo00Goo`<006goo`03003ooooo
017oo`009_oo00<00?ooool0K_oo0P001_oo0P00Jooo00<00?ooool04Ooo000Vool00`00ooooo`1Q
ool2000;ool20008ool2001Yool00`00ooooo`0Aool002Koo`03003ooooo06coo`L000Ooo`<006Ko
o`03003ooooo017oo`009_oo00<00?ooool0IOoo00<00?ooool03?oo0P001ooo0P00I?oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Vool2000@ool00`00ooooo`04ool30003ool00`00ooooo`1Kool0
0`00ooooo`0Aool002Koo`03003ooooo06Soo`8000koo`03003ooooo00Ooo`D005coo`03003ooooo
017oo`009_oo0P00Jooo00<00?ooool03_oo00<00?ooool01Ooo1@00Fooo00<00?ooool04Ooo000V
ool00`00ooooo`1/ool5000=ool20004ool20002ool4001Gool00`00ooooo`0Aool002Koo`03003o
oooo06coo`D0013oo`8000Woo`@005?oo`03003ooooo017oo`009_oo00<00?ooool0K?oo1`004Ooo
0P002_oo1@00C_oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool50002ool2000>ool400000ooo
0000000;ool400000ooo00000017ool00`00ooooo`0Aool002Koo`03003ooooo06coo`D000Coo`80
00koo`03003ooooo00Coo`03003ooooo00[oo`D004Goo`03003ooooo017oo`009_oo00<00?ooool0
N_oo0P004ooo00<00?ooool00P001_oo0`0000?oo`0000001000?ooo00<00?ooool04Ooo000Vool2
001oool300000ooo00000003000?ool01000oooooooo0`001ooo1@002?oo00<00?ooool0;ooo00<0
0?ooool04Ooo000Vool00`00ooooo`21ool6000Bool300001?oo003ooooo0P001ooo1P000_oo0P00
<?oo00<00?ooool04Ooo000Vool00`00ooooo`22ool70003ool3000:ool50006ool00`00ooooo`02
0006ool8000Aool00`00ooooo`0Hool00`00ooooo`0Aool002Koo`03003ooooo08;oo`D000Soo`<0
00?oo`04003oooooool5000=ool00`00ooooo`0200000ooo00000004ool<0004ool3000Dool00`00
ooooo`02ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo08;oo`D000koo`04003oooooool5
000Aool500000ooo00000002ool00`00ooooo`020002ool00`00ooooo`0@000:ool30003ool00`00
ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo09Woo`H000?oo`8000?oo`D000?oo`P000ko
o`L000;oo`03003ooooo00l000?oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00VOoo1@00
4Ooo1@000ooo0`000ooo00@00?ooooooo`/000?oo`H000?oo`03003ooooo00D000;oo`8001?oo`00
8?oo00<00?ooool00ooo00<00?ooool0VOoo1@004Ooo1@004Ooo1@004Ooo1@000ooo00<00?ooool0
4Ooo000Pool00`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00
ooooo`0Wool5000Aool5000Aool50003ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_o
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Goo`D000?oo`03003o
oooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool0093oo`@008coo`00T?oo00<00?ooool0SOoo002:ool00`00ooooo`04ool00`00ooooo`0Dool0
0`00ooooo`1eool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Coo`00ROoo00<0
0?ooool01ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`04
ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`05ool20007
ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003
ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04003ooooo0004ool0
0`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03
003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000koo`04
003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo00koo`8000Coo`03
003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo002:ool00`00
ooooo`05ool00`00ooooo`0Cool00`00ooooo`1eool009;oo`03003ooooo08_oo`00T?oo0`00SOoo
002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112586, \
0.00449296, 0.0073757}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.593829 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13348 -18 -4.5 ]
[-0.0125 .13348 0 4.5 ]
[-0.0125 .25225 -18 -4.5 ]
[-0.0125 .25225 0 4.5 ]
[-0.0125 .37101 -18 -4.5 ]
[-0.0125 .37101 0 4.5 ]
[-0.0125 .48978 -18 -4.5 ]
[-0.0125 .48978 0 4.5 ]
[-0.0125 .60854 -6 -4.5 ]
[-0.0125 .60854 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13348 m
.00625 .13348 L
s
[(0.2)] -0.0125 .13348 1 0 Mshowa
0 .25225 m
.00625 .25225 L
s
[(0.4)] -0.0125 .25225 1 0 Mshowa
0 .37101 m
.00625 .37101 L
s
[(0.6)] -0.0125 .37101 1 0 Mshowa
0 .48978 m
.00625 .48978 L
s
[(0.8)] -0.0125 .48978 1 0 Mshowa
0 .60854 m
.00625 .60854 L
s
[(1)] -0.0125 .60854 1 0 Mshowa
.125 Mabswid
0 .04441 m
.00375 .04441 L
s
0 .0741 m
.00375 .0741 L
s
0 .10379 m
.00375 .10379 L
s
0 .16317 m
.00375 .16317 L
s
0 .19286 m
.00375 .19286 L
s
0 .22256 m
.00375 .22256 L
s
0 .28194 m
.00375 .28194 L
s
0 .31163 m
.00375 .31163 L
s
0 .34132 m
.00375 .34132 L
s
0 .4007 m
.00375 .4007 L
s
0 .4304 m
.00375 .4304 L
s
0 .46009 m
.00375 .46009 L
s
0 .51947 m
.00375 .51947 L
s
0 .54916 m
.00375 .54916 L
s
0 .57885 m
.00375 .57885 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13348 m
1 .13348 L
s
.99375 .25225 m
1 .25225 L
s
.99375 .37101 m
1 .37101 L
s
.99375 .48978 m
1 .48978 L
s
.99375 .60854 m
1 .60854 L
s
.125 Mabswid
.99625 .04441 m
1 .04441 L
s
.99625 .0741 m
1 .0741 L
s
.99625 .10379 m
1 .10379 L
s
.99625 .16317 m
1 .16317 L
s
.99625 .19286 m
1 .19286 L
s
.99625 .22256 m
1 .22256 L
s
.99625 .28194 m
1 .28194 L
s
.99625 .31163 m
1 .31163 L
s
.99625 .34132 m
1 .34132 L
s
.99625 .4007 m
1 .4007 L
s
.99625 .4304 m
1 .4304 L
s
.99625 .46009 m
1 .46009 L
s
.99625 .51947 m
1 .51947 L
s
.99625 .54916 m
1 .54916 L
s
.99625 .57885 m
1 .57885 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01472 L
.04497 .01472 L
.04635 .01472 L
.04784 .01472 L
.04945 .01472 L
.0512 .01472 L
.05311 .01483 L
.05521 .01483 L
.05751 .01472 L
.06005 .01483 L
.06288 .01495 L
.06604 .01531 L
Mistroke
.0696 .01495 L
.07363 .01555 L
.07823 .01567 L
.08354 .01662 L
.08974 .01709 L
.09707 .01911 L
.10586 .02196 L
.11661 .02564 L
.13004 .03277 L
.14731 .04583 L
.17033 .07101 L
.20256 .10676 L
.25092 .17398 L
.29927 .24571 L
.3315 .28598 L
.39597 .345 L
.49267 .42089 L
.58938 .48206 L
.68608 .52078 L
.78278 .54322 L
.87949 .56353 L
.97619 .57968 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01472 -1.875 0 Mabsadd m
.04369 .01472 0 2.5 Mabsadd L
.04369 .01472 1.875 0 Mabsadd L
.04369 .01472 0 -2.5 Mabsadd L
.04369 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01472 -1.875 0 Mabsadd m
.04635 .01472 0 2.5 Mabsadd L
.04635 .01472 1.875 0 Mabsadd L
.04635 .01472 0 -2.5 Mabsadd L
.04635 .01472 -1.875 0 Mabsadd L closepath F
.04784 .01472 -1.875 0 Mabsadd m
.04784 .01472 0 2.5 Mabsadd L
.04784 .01472 1.875 0 Mabsadd L
.04784 .01472 0 -2.5 Mabsadd L
.04784 .01472 -1.875 0 Mabsadd L closepath F
.04945 .01472 -1.875 0 Mabsadd m
.04945 .01472 0 2.5 Mabsadd L
.04945 .01472 1.875 0 Mabsadd L
.04945 .01472 0 -2.5 Mabsadd L
.04945 .01472 -1.875 0 Mabsadd L closepath F
.0512 .01472 -1.875 0 Mabsadd m
.0512 .01472 0 2.5 Mabsadd L
.0512 .01472 1.875 0 Mabsadd L
.0512 .01472 0 -2.5 Mabsadd L
.0512 .01472 -1.875 0 Mabsadd L closepath F
.05311 .01483 -1.875 0 Mabsadd m
.05311 .01483 0 2.5 Mabsadd L
.05311 .01483 1.875 0 Mabsadd L
.05311 .01483 0 -2.5 Mabsadd L
.05311 .01483 -1.875 0 Mabsadd L closepath F
.05521 .01483 -1.875 0 Mabsadd m
.05521 .01483 0 2.5 Mabsadd L
.05521 .01483 1.875 0 Mabsadd L
.05521 .01483 0 -2.5 Mabsadd L
.05521 .01483 -1.875 0 Mabsadd L closepath F
.05751 .01472 -1.875 0 Mabsadd m
.05751 .01472 0 2.5 Mabsadd L
.05751 .01472 1.875 0 Mabsadd L
.05751 .01472 0 -2.5 Mabsadd L
.05751 .01472 -1.875 0 Mabsadd L closepath F
.06005 .01483 -1.875 0 Mabsadd m
.06005 .01483 0 2.5 Mabsadd L
.06005 .01483 1.875 0 Mabsadd L
.06005 .01483 0 -2.5 Mabsadd L
.06005 .01483 -1.875 0 Mabsadd L closepath F
.06288 .01495 -1.875 0 Mabsadd m
.06288 .01495 0 2.5 Mabsadd L
.06288 .01495 1.875 0 Mabsadd L
.06288 .01495 0 -2.5 Mabsadd L
.06288 .01495 -1.875 0 Mabsadd L closepath F
.06604 .01531 -1.875 0 Mabsadd m
.06604 .01531 0 2.5 Mabsadd L
.06604 .01531 1.875 0 Mabsadd L
.06604 .01531 0 -2.5 Mabsadd L
.06604 .01531 -1.875 0 Mabsadd L closepath F
.0696 .01495 -1.875 0 Mabsadd m
.0696 .01495 0 2.5 Mabsadd L
.0696 .01495 1.875 0 Mabsadd L
.0696 .01495 0 -2.5 Mabsadd L
.0696 .01495 -1.875 0 Mabsadd L closepath F
.07363 .01555 -1.875 0 Mabsadd m
.07363 .01555 0 2.5 Mabsadd L
.07363 .01555 1.875 0 Mabsadd L
.07363 .01555 0 -2.5 Mabsadd L
.07363 .01555 -1.875 0 Mabsadd L closepath F
.07823 .01567 -1.875 0 Mabsadd m
.07823 .01567 0 2.5 Mabsadd L
.07823 .01567 1.875 0 Mabsadd L
.07823 .01567 0 -2.5 Mabsadd L
.07823 .01567 -1.875 0 Mabsadd L closepath F
.08354 .01662 -1.875 0 Mabsadd m
.08354 .01662 0 2.5 Mabsadd L
.08354 .01662 1.875 0 Mabsadd L
.08354 .01662 0 -2.5 Mabsadd L
.08354 .01662 -1.875 0 Mabsadd L closepath F
.08974 .01709 -1.875 0 Mabsadd m
.08974 .01709 0 2.5 Mabsadd L
.08974 .01709 1.875 0 Mabsadd L
.08974 .01709 0 -2.5 Mabsadd L
.08974 .01709 -1.875 0 Mabsadd L closepath F
.09707 .01911 -1.875 0 Mabsadd m
.09707 .01911 0 2.5 Mabsadd L
.09707 .01911 1.875 0 Mabsadd L
.09707 .01911 0 -2.5 Mabsadd L
.09707 .01911 -1.875 0 Mabsadd L closepath F
.10586 .02196 -1.875 0 Mabsadd m
.10586 .02196 0 2.5 Mabsadd L
.10586 .02196 1.875 0 Mabsadd L
.10586 .02196 0 -2.5 Mabsadd L
.10586 .02196 -1.875 0 Mabsadd L closepath F
.11661 .02564 -1.875 0 Mabsadd m
.11661 .02564 0 2.5 Mabsadd L
.11661 .02564 1.875 0 Mabsadd L
.11661 .02564 0 -2.5 Mabsadd L
.11661 .02564 -1.875 0 Mabsadd L closepath F
.13004 .03277 -1.875 0 Mabsadd m
.13004 .03277 0 2.5 Mabsadd L
.13004 .03277 1.875 0 Mabsadd L
.13004 .03277 0 -2.5 Mabsadd L
.13004 .03277 -1.875 0 Mabsadd L closepath F
.14731 .04583 -1.875 0 Mabsadd m
.14731 .04583 0 2.5 Mabsadd L
.14731 .04583 1.875 0 Mabsadd L
.14731 .04583 0 -2.5 Mabsadd L
.14731 .04583 -1.875 0 Mabsadd L closepath F
.17033 .07101 -1.875 0 Mabsadd m
.17033 .07101 0 2.5 Mabsadd L
.17033 .07101 1.875 0 Mabsadd L
.17033 .07101 0 -2.5 Mabsadd L
.17033 .07101 -1.875 0 Mabsadd L closepath F
.20256 .10676 -1.875 0 Mabsadd m
.20256 .10676 0 2.5 Mabsadd L
.20256 .10676 1.875 0 Mabsadd L
.20256 .10676 0 -2.5 Mabsadd L
.20256 .10676 -1.875 0 Mabsadd L closepath F
.25092 .17398 -1.875 0 Mabsadd m
.25092 .17398 0 2.5 Mabsadd L
.25092 .17398 1.875 0 Mabsadd L
.25092 .17398 0 -2.5 Mabsadd L
.25092 .17398 -1.875 0 Mabsadd L closepath F
.29927 .24571 -1.875 0 Mabsadd m
.29927 .24571 0 2.5 Mabsadd L
.29927 .24571 1.875 0 Mabsadd L
.29927 .24571 0 -2.5 Mabsadd L
.29927 .24571 -1.875 0 Mabsadd L closepath F
.3315 .28598 -1.875 0 Mabsadd m
.3315 .28598 0 2.5 Mabsadd L
.3315 .28598 1.875 0 Mabsadd L
.3315 .28598 0 -2.5 Mabsadd L
.3315 .28598 -1.875 0 Mabsadd L closepath F
.39597 .345 -1.875 0 Mabsadd m
.39597 .345 0 2.5 Mabsadd L
.39597 .345 1.875 0 Mabsadd L
.39597 .345 0 -2.5 Mabsadd L
.39597 .345 -1.875 0 Mabsadd L closepath F
.49267 .42089 -1.875 0 Mabsadd m
.49267 .42089 0 2.5 Mabsadd L
.49267 .42089 1.875 0 Mabsadd L
.49267 .42089 0 -2.5 Mabsadd L
.49267 .42089 -1.875 0 Mabsadd L closepath F
.58938 .48206 -1.875 0 Mabsadd m
.58938 .48206 0 2.5 Mabsadd L
.58938 .48206 1.875 0 Mabsadd L
.58938 .48206 0 -2.5 Mabsadd L
.58938 .48206 -1.875 0 Mabsadd L closepath F
.68608 .52078 -1.875 0 Mabsadd m
.68608 .52078 0 2.5 Mabsadd L
.68608 .52078 1.875 0 Mabsadd L
.68608 .52078 0 -2.5 Mabsadd L
.68608 .52078 -1.875 0 Mabsadd L closepath F
.78278 .54322 -1.875 0 Mabsadd m
.78278 .54322 0 2.5 Mabsadd L
.78278 .54322 1.875 0 Mabsadd L
.78278 .54322 0 -2.5 Mabsadd L
.78278 .54322 -1.875 0 Mabsadd L closepath F
.87949 .56353 -1.875 0 Mabsadd m
.87949 .56353 0 2.5 Mabsadd L
.87949 .56353 1.875 0 Mabsadd L
.87949 .56353 0 -2.5 Mabsadd L
.87949 .56353 -1.875 0 Mabsadd L closepath F
.97619 .57968 -1.875 0 Mabsadd m
.97619 .57968 0 2.5 Mabsadd L
.97619 .57968 1.875 0 Mabsadd L
.97619 .57968 0 -2.5 Mabsadd L
.97619 .57968 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01982 L
.25092 .09132 L
.29927 .20201 L
.3315 .27683 L
.39597 .36317 L
.49267 .45534 L
.58938 .50676 L
.68608 .53824 L
.78278 .56816 L
.87949 .58337 L
.97619 .59085 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01472 0 2.5 Mabsadd m
.17033 .01472 -0.56518 .7779 Mabsadd L
.17033 .01472 -2.37764 .77254 Mabsadd L
.17033 .01472 -0.91448 -0.29713 Mabsadd L
.17033 .01472 -1.46946 -2.02254 Mabsadd L
.17033 .01472 0 -0.96154 Mabsadd L
.17033 .01472 1.46946 -2.02254 Mabsadd L
.17033 .01472 .91448 -0.29713 Mabsadd L
.17033 .01472 2.37764 .77254 Mabsadd L
.17033 .01472 .56518 .7779 Mabsadd L
.17033 .01472 0 2.5 Mabsadd L closepath F
.20256 .01982 0 2.5 Mabsadd m
.20256 .01982 -0.56518 .7779 Mabsadd L
.20256 .01982 -2.37764 .77254 Mabsadd L
.20256 .01982 -0.91448 -0.29713 Mabsadd L
.20256 .01982 -1.46946 -2.02254 Mabsadd L
.20256 .01982 0 -0.96154 Mabsadd L
.20256 .01982 1.46946 -2.02254 Mabsadd L
.20256 .01982 .91448 -0.29713 Mabsadd L
.20256 .01982 2.37764 .77254 Mabsadd L
.20256 .01982 .56518 .7779 Mabsadd L
.20256 .01982 0 2.5 Mabsadd L closepath F
.25092 .09132 0 2.5 Mabsadd m
.25092 .09132 -0.56518 .7779 Mabsadd L
.25092 .09132 -2.37764 .77254 Mabsadd L
.25092 .09132 -0.91448 -0.29713 Mabsadd L
.25092 .09132 -1.46946 -2.02254 Mabsadd L
.25092 .09132 0 -0.96154 Mabsadd L
.25092 .09132 1.46946 -2.02254 Mabsadd L
.25092 .09132 .91448 -0.29713 Mabsadd L
.25092 .09132 2.37764 .77254 Mabsadd L
.25092 .09132 .56518 .7779 Mabsadd L
.25092 .09132 0 2.5 Mabsadd L closepath F
.29927 .20201 0 2.5 Mabsadd m
.29927 .20201 -0.56518 .7779 Mabsadd L
.29927 .20201 -2.37764 .77254 Mabsadd L
.29927 .20201 -0.91448 -0.29713 Mabsadd L
.29927 .20201 -1.46946 -2.02254 Mabsadd L
.29927 .20201 0 -0.96154 Mabsadd L
.29927 .20201 1.46946 -2.02254 Mabsadd L
.29927 .20201 .91448 -0.29713 Mabsadd L
.29927 .20201 2.37764 .77254 Mabsadd L
.29927 .20201 .56518 .7779 Mabsadd L
.29927 .20201 0 2.5 Mabsadd L closepath F
.3315 .27683 0 2.5 Mabsadd m
.3315 .27683 -0.56518 .7779 Mabsadd L
.3315 .27683 -2.37764 .77254 Mabsadd L
.3315 .27683 -0.91448 -0.29713 Mabsadd L
.3315 .27683 -1.46946 -2.02254 Mabsadd L
.3315 .27683 0 -0.96154 Mabsadd L
.3315 .27683 1.46946 -2.02254 Mabsadd L
.3315 .27683 .91448 -0.29713 Mabsadd L
.3315 .27683 2.37764 .77254 Mabsadd L
.3315 .27683 .56518 .7779 Mabsadd L
.3315 .27683 0 2.5 Mabsadd L closepath F
.39597 .36317 0 2.5 Mabsadd m
.39597 .36317 -0.56518 .7779 Mabsadd L
.39597 .36317 -2.37764 .77254 Mabsadd L
.39597 .36317 -0.91448 -0.29713 Mabsadd L
.39597 .36317 -1.46946 -2.02254 Mabsadd L
.39597 .36317 0 -0.96154 Mabsadd L
.39597 .36317 1.46946 -2.02254 Mabsadd L
.39597 .36317 .91448 -0.29713 Mabsadd L
.39597 .36317 2.37764 .77254 Mabsadd L
.39597 .36317 .56518 .7779 Mabsadd L
.39597 .36317 0 2.5 Mabsadd L closepath F
.49267 .45534 0 2.5 Mabsadd m
.49267 .45534 -0.56518 .7779 Mabsadd L
.49267 .45534 -2.37764 .77254 Mabsadd L
.49267 .45534 -0.91448 -0.29713 Mabsadd L
.49267 .45534 -1.46946 -2.02254 Mabsadd L
.49267 .45534 0 -0.96154 Mabsadd L
.49267 .45534 1.46946 -2.02254 Mabsadd L
.49267 .45534 .91448 -0.29713 Mabsadd L
.49267 .45534 2.37764 .77254 Mabsadd L
.49267 .45534 .56518 .7779 Mabsadd L
.49267 .45534 0 2.5 Mabsadd L closepath F
.58938 .50676 0 2.5 Mabsadd m
.58938 .50676 -0.56518 .7779 Mabsadd L
.58938 .50676 -2.37764 .77254 Mabsadd L
.58938 .50676 -0.91448 -0.29713 Mabsadd L
.58938 .50676 -1.46946 -2.02254 Mabsadd L
.58938 .50676 0 -0.96154 Mabsadd L
.58938 .50676 1.46946 -2.02254 Mabsadd L
.58938 .50676 .91448 -0.29713 Mabsadd L
.58938 .50676 2.37764 .77254 Mabsadd L
.58938 .50676 .56518 .7779 Mabsadd L
.58938 .50676 0 2.5 Mabsadd L closepath F
.68608 .53824 0 2.5 Mabsadd m
.68608 .53824 -0.56518 .7779 Mabsadd L
.68608 .53824 -2.37764 .77254 Mabsadd L
.68608 .53824 -0.91448 -0.29713 Mabsadd L
.68608 .53824 -1.46946 -2.02254 Mabsadd L
.68608 .53824 0 -0.96154 Mabsadd L
.68608 .53824 1.46946 -2.02254 Mabsadd L
.68608 .53824 .91448 -0.29713 Mabsadd L
.68608 .53824 2.37764 .77254 Mabsadd L
.68608 .53824 .56518 .7779 Mabsadd L
.68608 .53824 0 2.5 Mabsadd L closepath F
.78278 .56816 0 2.5 Mabsadd m
.78278 .56816 -0.56518 .7779 Mabsadd L
.78278 .56816 -2.37764 .77254 Mabsadd L
.78278 .56816 -0.91448 -0.29713 Mabsadd L
.78278 .56816 -1.46946 -2.02254 Mabsadd L
.78278 .56816 0 -0.96154 Mabsadd L
.78278 .56816 1.46946 -2.02254 Mabsadd L
.78278 .56816 .91448 -0.29713 Mabsadd L
.78278 .56816 2.37764 .77254 Mabsadd L
.78278 .56816 .56518 .7779 Mabsadd L
.78278 .56816 0 2.5 Mabsadd L closepath F
.87949 .58337 0 2.5 Mabsadd m
.87949 .58337 -0.56518 .7779 Mabsadd L
.87949 .58337 -2.37764 .77254 Mabsadd L
.87949 .58337 -0.91448 -0.29713 Mabsadd L
.87949 .58337 -1.46946 -2.02254 Mabsadd L
.87949 .58337 0 -0.96154 Mabsadd L
.87949 .58337 1.46946 -2.02254 Mabsadd L
.87949 .58337 .91448 -0.29713 Mabsadd L
.87949 .58337 2.37764 .77254 Mabsadd L
.87949 .58337 .56518 .7779 Mabsadd L
.87949 .58337 0 2.5 Mabsadd L closepath F
.97619 .59085 0 2.5 Mabsadd m
.97619 .59085 -0.56518 .7779 Mabsadd L
.97619 .59085 -2.37764 .77254 Mabsadd L
.97619 .59085 -0.91448 -0.29713 Mabsadd L
.97619 .59085 -1.46946 -2.02254 Mabsadd L
.97619 .59085 0 -0.96154 Mabsadd L
.97619 .59085 1.46946 -2.02254 Mabsadd L
.97619 .59085 .91448 -0.29713 Mabsadd L
.97619 .59085 2.37764 .77254 Mabsadd L
.97619 .59085 .56518 .7779 Mabsadd L
.97619 .59085 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .0165 L
.29927 .08443 L
.3315 .16733 L
.39597 .33503 L
.49267 .47897 L
.58938 .53669 L
.68608 .56757 L
.78278 .58847 L
.87949 .59786 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .0165 -2.5 2.5 Mabsadd m
.25092 .0165 2.5 2.5 Mabsadd L
.25092 .0165 2.5 -2.5 Mabsadd L
.25092 .0165 -2.5 -2.5 Mabsadd L
.25092 .0165 -2.5 2.5 Mabsadd L closepath F
.29927 .08443 -2.5 2.5 Mabsadd m
.29927 .08443 2.5 2.5 Mabsadd L
.29927 .08443 2.5 -2.5 Mabsadd L
.29927 .08443 -2.5 -2.5 Mabsadd L
.29927 .08443 -2.5 2.5 Mabsadd L closepath F
.3315 .16733 -2.5 2.5 Mabsadd m
.3315 .16733 2.5 2.5 Mabsadd L
.3315 .16733 2.5 -2.5 Mabsadd L
.3315 .16733 -2.5 -2.5 Mabsadd L
.3315 .16733 -2.5 2.5 Mabsadd L closepath F
.39597 .33503 -2.5 2.5 Mabsadd m
.39597 .33503 2.5 2.5 Mabsadd L
.39597 .33503 2.5 -2.5 Mabsadd L
.39597 .33503 -2.5 -2.5 Mabsadd L
.39597 .33503 -2.5 2.5 Mabsadd L closepath F
.49267 .47897 -2.5 2.5 Mabsadd m
.49267 .47897 2.5 2.5 Mabsadd L
.49267 .47897 2.5 -2.5 Mabsadd L
.49267 .47897 -2.5 -2.5 Mabsadd L
.49267 .47897 -2.5 2.5 Mabsadd L closepath F
.58938 .53669 -2.5 2.5 Mabsadd m
.58938 .53669 2.5 2.5 Mabsadd L
.58938 .53669 2.5 -2.5 Mabsadd L
.58938 .53669 -2.5 -2.5 Mabsadd L
.58938 .53669 -2.5 2.5 Mabsadd L closepath F
.68608 .56757 -2.5 2.5 Mabsadd m
.68608 .56757 2.5 2.5 Mabsadd L
.68608 .56757 2.5 -2.5 Mabsadd L
.68608 .56757 -2.5 -2.5 Mabsadd L
.68608 .56757 -2.5 2.5 Mabsadd L closepath F
.78278 .58847 -2.5 2.5 Mabsadd m
.78278 .58847 2.5 2.5 Mabsadd L
.78278 .58847 2.5 -2.5 Mabsadd L
.78278 .58847 -2.5 -2.5 Mabsadd L
.78278 .58847 -2.5 2.5 Mabsadd L closepath F
.87949 .59786 -2.5 2.5 Mabsadd m
.87949 .59786 2.5 2.5 Mabsadd L
.87949 .59786 2.5 -2.5 Mabsadd L
.87949 .59786 -2.5 -2.5 Mabsadd L
.87949 .59786 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0002ool5000Zool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`02oolU0002ool50007ool5
002Yool00`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo0000000^0003ool6002Xool2
000Cool001koo`04003ooooo0004ool00`00ooooo`02oolU0002ool50007ool5002Yool00`00oooo
o`0Aool001koo`04003ooooo0004ool00`00ooooo`09oolN0002ool50007ool5002Yool00`00oooo
o`0Aool001koo`04003ooooo0004ool00`00ooooo`0Fool7000Hool5002Yool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo01Soo`D0017oo`03003ooooo00Soo`03003ooooo0:Ooo`03003ooooo
017oo`009_oo00<00?ooool06_oo0`000_oo00<00?ooool06?oo00<00?ooool0Y_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Mool4000Jool00`00ooooo`2Uool00`00ooooo`0Aool002Koo`8001ko
o`@000ooo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool07_oo0`00`_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Qool00`00ooooo`0>ool00`00ooooo`08ool2002Tool00`00oooo
o`0Aool002Koo`03003ooooo02;oo`03003ooooo00goo`03003ooooo0:koo`03003ooooo017oo`00
9_oo00<00?ooool08ooo00<00?oo0000_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool2000>
ool00`00ooooo`2/ool00`00ooooo`0Aool002Koo`8002Coo`<000koo`03003ooooo00Woo`03003o
oooo0:3oo`03003ooooo017oo`009_oo00<00?ooool09?oo0`006Ooo1@00W_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Wool00`00ooooo`0;ool00`00ooooo`08ool5002Nool00`00ooooo`0Aool0
02Koo`03003ooooo02Soo`03003ooooo00_oo`<000Ooo`D009koo`03003ooooo017oo`009_oo00<0
0?ooool0:?oo00<00?ooool02ooo0P002?oo1@00W_oo00<00?ooool04Ooo000Vool00`00ooooo`0Y
ool00`00ooooo`09ool40007ool5002Nool00`00ooooo`0Aool002Koo`03003ooooo02[oo`03003o
oooo00[oo`800:[oo`03003ooooo017oo`009_oo0P00;?oo0P00]_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Zool4000;ool00`00ooooo`08ool00`00ooooo`2Lool00`00ooooo`0Aool002Koo`03
003ooooo02_oo`<000_oo`03003ooooo0:Ooo`03003ooooo017oo`009_oo00<00?ooool0;?oo0P00
]Ooo00<00?ooool04Ooo000Vool00`00ooooo`0^ool00`00ooooo`2bool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo02ooo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo09[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo033oo`03003ooooo01?oo`03003ooooo09[oo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`03003ooooo00Coo`<0033oo`03003ooooo01?oo`03003ooooo09Woo`8001?oo`004_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo037oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo09Woo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo03;o
o`03003ooooo01;oo`03003ooooo09Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0cool00`00ooooo`2]ool00`00ooooo`0Aool001?oo`8000[oo`8000Go
o`03003ooooo03?oo`03003ooooo00Ooo`03003ooooo0:?oo`03003ooooo017oo`009_oo00<00?oo
ool0=?oo00<00?ooool0[?oo00<00?ooool04Ooo000Vool00`00ooooo`0eool00`00ooooo`0?ool5
002Gool00`00ooooo`0Aool002Koo`8003Ooo`03003ooooo00Goo`03003ooooo00Koo`D009Ooo`03
003ooooo017oo`009_oo00<00?ooool0=_oo0P001ooo00<00?ooool01Ooo1@00Uooo00<00?ooool0
4Ooo000Vool00`00ooooo`0eool4000>ool5002Gool00`00ooooo`0Aool002Koo`03003ooooo03Ko
o`<000Ooo`03003ooooo00Coo`D009Ooo`03003ooooo017oo`009_oo00<00?ooool0=ooo0P001ooo
00<00?ooool01ooo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`0iool00`00oooo
o`0?ool00`00ooooo`2Eool00`00ooooo`0Aool002Koo`03003ooooo03[oo`03003ooooo00koo`03
003ooooo09Goo`03003ooooo017oo`009_oo0P00>ooo00<00?ooool01?oo00<00?ooool02?oo00<0
0?ooool0U?oo00<00?ooool04Ooo000Vool00`00ooooo`0kool00`00ooooo`03ool30008ool00`00
ooooo`2Dool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo00;oo`800:3oo`03003o
oooo017oo`009_oo00<00?ooool0??oo00@00?ooooooo`D009koo`03003ooooo017oo`009_oo00<0
0?ooool0?Ooo00<00?ooool0Xooo00<00?ooool04Ooo000Vool00`00ooooo`0mool00`00ooooo`0>
ool00`00ooooo`2Bool00`00ooooo`0Aool002Koo`03003ooooo03koo`03003ooooo00?oo`03003o
oooo09coo`03003ooooo017oo`009_oo0P00@?oo00<00?ooool00_oo00<00?ooool0W?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0oool00`00ooooo`2Qool00`00ooooo`0Aool002Koo`03003ooooo
043oo`03003ooooo00;oo`03003ooooo00Ooo`03003ooooo097oo`03003ooooo017oo`009_oo00<0
0?ooool0@Ooo0P000_oo00<00?ooool01ooo00<00?ooool0TOoo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`11ool3000<ool00`00ooooo`2@ool00`00
ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`10ool40003ool00`00
ooooo`06ool00`00ooooo`2@ool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool30011
ool30003ool00`00ooooo`07ool00`00ooooo`2>ool2000Cool001;oo`04003ooooo0007ool01000
ooooo`001Ooo00<00?ooool0A?oo00<00?ooool02_oo00<00?ooool0Sooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0AOoo00<00?ooool0Vooo00<00?ooool0
4Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0A_oo00<00?oo0000V_oo00<00?ooool0
4Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`16ool00`00ooooo`0:ool00`00ooooo`2=
ool00`00ooooo`0Aool002Koo`03003ooooo04Ooo`04003oo`000008ool00`00ooooo`2=ool00`00
ooooo`0Aool002Koo`03003ooooo04Soo`<009Soo`03003ooooo017oo`009_oo0P00B?oo1@00Uooo
00<00?ooool04Ooo000Vool00`00ooooo`18ool3002Hool00`00ooooo`0Aool002Koo`03003ooooo
04Woo`@000Ooo`03003ooooo08coo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?oo0000
1ooo00<00?ooool0S?oo00<00?ooool04Ooo000Vool00`00ooooo`1=ool00`00ooooo`05ool00`00
ooooo`2;ool00`00ooooo`0Aool002Koo`03003ooooo04koo`03003ooooo00Coo`03003ooooo08_o
o`03003ooooo017oo`009_oo00<00?ooool0Cooo00<00?ooool01?oo00<00?ooool0R_oo00<00?oo
ool04Ooo000Vool2001Aool00`00ooooo`2@ool00`00ooooo`0Aool002Koo`03003ooooo053oo`80
097oo`03003ooooo017oo`009_oo00<00?ooool0D_oo00<00?ooool0S_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Bool20003ool2002:ool00`00ooooo`0Aool002Koo`03003ooooo05;oo`04003o
o`00ool50028ool00`00ooooo`0Aool002Koo`03003ooooo05Goo`H008Soo`03003ooooo017oo`00
9_oo00<00?ooool0E?oo00<00?oo00001000R?oo00<00?ooool04Ooo000Vool2001Gool50028ool0
0`00ooooo`0Aool002Koo`03003ooooo05Koo`D008Soo`03003ooooo017oo`009_oo00<00?ooool0
E_oo00<00?oo00000P00R?oo00<00?ooool04Ooo000Vool00`00ooooo`1Kool00`00ooooo`25ool0
0`00ooooo`0Aool002Koo`03003ooooo05Soo`8000;oo`03003ooooo08Coo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0F?oo00<00?ooool00_oo0P00Q?oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo05Koo`D000Coo`03
003ooooo087oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3001Hool0
1000ooooo`000_oo00<00?oo0000POoo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?oo
ool0Gooo00@00?oo0000083oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo05goo`03003ooooo00?oo`03003ooooo07goo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo05goo`03003ooooo00Coo`03003ooooo07coo`03003o
oooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0HOoo00@00?ooooooo`8007coo`03003ooooo
017oo`009_oo00<00?ooool0H?oo00<00?oo00001?oo00<00?ooool0NOoo00<00?ooool04Ooo000V
ool00`00ooooo`1Rool00`00ooooo`03ool00`00ooooo`1hool00`00ooooo`0Aool002Koo`8006?o
o`8000Goo`8007Soo`03003ooooo017oo`009_oo00<00?ooool0H_oo00<00?oo00001_oo00<00?oo
ool0MOoo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool0
02Koo`03003ooooo06Goo`03003ooooo00Goo`<007?oo`03003ooooo017oo`009_oo00<00?ooool0
KOoo1000L_oo00<00?ooool04Ooo000Vool00`00ooooo`1Vool30005ool4001aool00`00ooooo`0A
ool002Koo`80073oo`04003ooooo001`ool00`00ooooo`0Aool002Koo`03003ooooo07?oo`8006ko
o`03003ooooo017oo`009_oo00<00?ooool0J?oo00<00?oo00002_oo0P00K?oo00<00?ooool04Ooo
000Vool00`00ooooo`1Yool00`00ooooo`0;ool00`00ooooo`1Yool00`00ooooo`0Aool002Koo`03
003ooooo06Woo`03003ooooo008000[oo`8006Woo`03003ooooo017oo`009_oo00<00?ooool0J_oo
00@00?ooooooo`8000[oo`03003ooooo06Koo`03003ooooo017oo`009_oo00<00?ooool0J_oo00@0
0?ooooooo`8000_oo`8006Koo`03003ooooo017oo`009_oo0P00K?oo1P003?oo00<00?ooool0Hooo
00<00?ooool04Ooo000Vool00`00ooooo`1bool00`00ooooo`09ool2001Sool00`00ooooo`0Aool0
02Koo`03003ooooo083oo`80067oo`03003ooooo017oo`009_oo00<00?ooool0K?oo1@001?oo00<0
0?ooool02_oo00<00?ooool0G_oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool50007ool00`00
ooooo`08ool3001Mool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo06coo`D000Soo`03003ooooo00Ooo`@005coo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`1/ool60009ool20007ool5001Jool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`00K?oo1@0000?oo`0000004Ooo00@00?ooooooo`<0
05Koo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo07Coo`8000Soo`8000coo`80
05Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`21ool2
000;ool2001Cool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0N?oo00<00?ooool02Ooo0P002_oo0`00D?oo00<00?ooool04Ooo000Cool2000:ool20005ool0
0`00ooooo`1iool00`00ooooo`08ool2000=ool2001>ool00`00ooooo`0Aool002Koo`03003ooooo
08?oo`@00003ool00?oo00_oo`<004_oo`03003ooooo017oo`009_oo00<00?ooool0O?oo0P001ooo
00<00?ooool00ooo0P002ooo1000Aooo00<00?ooool04Ooo000Vool2001oool2000>ool20009ool5
0015ool00`00ooooo`0Aool002Koo`03003ooooo083oo`80013oo`03003ooooo00Goo`<00003ool0
00000080047oo`03003ooooo017oo`009_oo00<00?ooool0P_oo1@003_oo00<00?ooool00ooo00<0
0?ooool01?oo1000?Ooo00<00?ooool04Ooo000Vool00`00ooooo`22ool5000?ool01000ool00?oo
0`002Ooo1@00>?oo00<00?ooool04Ooo000Vool00`00ooooo`22ool5000Bool3000?ool40002ool0
0`00ooooo`0_ool00`00ooooo`0Aool002Koo`03003ooooo08;oo`D00003ool0000000ooo`D0017o
o`D002ooo`03003ooooo017oo`009_oo00<00?ooool0P_oo1@000ooo0P003ooo00@00?ooooooo`80
013oo`800003ool00000008002_oo`03003ooooo017oo`009_oo0P00SOoo0P005?oo0P003Ooo00<0
0?ooool01?oo1@009_oo00<00?ooool04Ooo000Vool00`00ooooo`2Aool00`00ooooo`0Bool00`00
ooooo`0Dool5000Qool00`00ooooo`0Aool002Koo`03003ooooo09Goo`8001;oo`8001Ooo`@00003
ool0000001[oo`03003ooooo017oo`009_oo00<00?ooool0Uooo1`003_oo0P000ooo0P004ooo1@00
6?oo00<00?ooool04Ooo000Vool00`00ooooo`2Iool5000Bool2000Eool300000ooo00000004000B
ool00`00ooooo`0Aool002Koo`03003ooooo09Woo`H0013oo`H000;oo`03003ooooo00koo`03003o
oooo00Koo`D000Soo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0VOoo1@001?oo
0`003?oo00<00?ooool01_oo0P000_oo00<00?ooool05Ooo1P0000Coo`00000000?oo`03003ooooo
017oo`009_oo0P00V_oo1@001ooo0`001ooo1@003Ooo00<00?ooool00P0000?oo`0000004ooo1000
0ooo00<00?ooool04Ooo000Vool00`00ooooo`2[ool01000oooooooo1@004Ooo1@0000?oo`000000
0_oo00<00?ooool02ooo0P001?oo00<00?ooool04Ooo000Vool00`00ooooo`2_ool6000Mool20002
ool00`00ooooo`020002ool20004ool00`00ooooo`0Aool002Koo`03003ooooo0:ooo`D000Coo`80
00?oo`H000;oo`D001;oo`@000?oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0[ooo1@00
4Ooo2`002ooo1@000ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`35ool50009
ool20003ool80003ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00<Goo`D0017oo`D000;o
o`8001?oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo
00<00?ooool0:Ooo00<00?ooool04Ooo1@004Ooo1@000ooo00<00?ooool04Ooo000Pool00`00oooo
o`03ool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`05ool50003ool00`00ooooo`0Aool001koo`<000GoonL001?oo`008?oo00<00?ooool0oOoo003o
oolQool00?ooob7oo`00oooo8Ooo002<ool4000Dool00`00ooooo`1iool008coo`03003ooooo01Go
o`03003ooooo07Woo`00Q_oo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0L_oo
0025ool00`00ooooo`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`07ool00`00ooooo`04ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool0
08Goo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`09ool20007ool00`00ooooo`1aool0
08Goo`03003ooooo00Goo`8000Soo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00
QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00
ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?oo
ool0LOoo0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<0
0?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0C
ool00`00ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo
0`004ooo0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.111685, \
0.00449296, 0.00731665}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.63826 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14237 -18 -4.5 ]
[-0.0125 .14237 0 4.5 ]
[-0.0125 .27002 -18 -4.5 ]
[-0.0125 .27002 0 4.5 ]
[-0.0125 .39767 -18 -4.5 ]
[-0.0125 .39767 0 4.5 ]
[-0.0125 .52532 -18 -4.5 ]
[-0.0125 .52532 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14237 m
.00625 .14237 L
s
[(0.2)] -0.0125 .14237 1 0 Mshowa
0 .27002 m
.00625 .27002 L
s
[(0.4)] -0.0125 .27002 1 0 Mshowa
0 .39767 m
.00625 .39767 L
s
[(0.6)] -0.0125 .39767 1 0 Mshowa
0 .52532 m
.00625 .52532 L
s
[(0.8)] -0.0125 .52532 1 0 Mshowa
.125 Mabswid
0 .04663 m
.00375 .04663 L
s
0 .07854 m
.00375 .07854 L
s
0 .11045 m
.00375 .11045 L
s
0 .17428 m
.00375 .17428 L
s
0 .20619 m
.00375 .20619 L
s
0 .23811 m
.00375 .23811 L
s
0 .30193 m
.00375 .30193 L
s
0 .33385 m
.00375 .33385 L
s
0 .36576 m
.00375 .36576 L
s
0 .42958 m
.00375 .42958 L
s
0 .4615 m
.00375 .4615 L
s
0 .49341 m
.00375 .49341 L
s
0 .55724 m
.00375 .55724 L
s
0 .58915 m
.00375 .58915 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14237 m
1 .14237 L
s
.99375 .27002 m
1 .27002 L
s
.99375 .39767 m
1 .39767 L
s
.99375 .52532 m
1 .52532 L
s
.125 Mabswid
.99625 .04663 m
1 .04663 L
s
.99625 .07854 m
1 .07854 L
s
.99625 .11045 m
1 .11045 L
s
.99625 .17428 m
1 .17428 L
s
.99625 .20619 m
1 .20619 L
s
.99625 .23811 m
1 .23811 L
s
.99625 .30193 m
1 .30193 L
s
.99625 .33385 m
1 .33385 L
s
.99625 .36576 m
1 .36576 L
s
.99625 .42958 m
1 .42958 L
s
.99625 .4615 m
1 .4615 L
s
.99625 .49341 m
1 .49341 L
s
.99625 .55724 m
1 .55724 L
s
.99625 .58915 m
1 .58915 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01472 L
.04497 .01472 L
.04635 .01472 L
.04784 .01472 L
.04945 .01472 L
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
Mistroke
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01484 L
.09707 .01484 L
.10586 .01535 L
.11661 .01574 L
.13004 .01765 L
.14731 .02097 L
.17033 .02659 L
.20256 .04318 L
.25092 .07305 L
.29927 .11913 L
.3315 .15513 L
.39597 .20951 L
.49267 .29989 L
.58938 .3844 L
.68608 .43546 L
.78278 .48192 L
.87949 .51817 L
.97619 .54217 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01472 -1.875 0 Mabsadd m
.04369 .01472 0 2.5 Mabsadd L
.04369 .01472 1.875 0 Mabsadd L
.04369 .01472 0 -2.5 Mabsadd L
.04369 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01472 -1.875 0 Mabsadd m
.04635 .01472 0 2.5 Mabsadd L
.04635 .01472 1.875 0 Mabsadd L
.04635 .01472 0 -2.5 Mabsadd L
.04635 .01472 -1.875 0 Mabsadd L closepath F
.04784 .01472 -1.875 0 Mabsadd m
.04784 .01472 0 2.5 Mabsadd L
.04784 .01472 1.875 0 Mabsadd L
.04784 .01472 0 -2.5 Mabsadd L
.04784 .01472 -1.875 0 Mabsadd L closepath F
.04945 .01472 -1.875 0 Mabsadd m
.04945 .01472 0 2.5 Mabsadd L
.04945 .01472 1.875 0 Mabsadd L
.04945 .01472 0 -2.5 Mabsadd L
.04945 .01472 -1.875 0 Mabsadd L closepath F
.0512 .01472 -1.875 0 Mabsadd m
.0512 .01472 0 2.5 Mabsadd L
.0512 .01472 1.875 0 Mabsadd L
.0512 .01472 0 -2.5 Mabsadd L
.0512 .01472 -1.875 0 Mabsadd L closepath F
.05311 .01472 -1.875 0 Mabsadd m
.05311 .01472 0 2.5 Mabsadd L
.05311 .01472 1.875 0 Mabsadd L
.05311 .01472 0 -2.5 Mabsadd L
.05311 .01472 -1.875 0 Mabsadd L closepath F
.05521 .01472 -1.875 0 Mabsadd m
.05521 .01472 0 2.5 Mabsadd L
.05521 .01472 1.875 0 Mabsadd L
.05521 .01472 0 -2.5 Mabsadd L
.05521 .01472 -1.875 0 Mabsadd L closepath F
.05751 .01472 -1.875 0 Mabsadd m
.05751 .01472 0 2.5 Mabsadd L
.05751 .01472 1.875 0 Mabsadd L
.05751 .01472 0 -2.5 Mabsadd L
.05751 .01472 -1.875 0 Mabsadd L closepath F
.06005 .01472 -1.875 0 Mabsadd m
.06005 .01472 0 2.5 Mabsadd L
.06005 .01472 1.875 0 Mabsadd L
.06005 .01472 0 -2.5 Mabsadd L
.06005 .01472 -1.875 0 Mabsadd L closepath F
.06288 .01472 -1.875 0 Mabsadd m
.06288 .01472 0 2.5 Mabsadd L
.06288 .01472 1.875 0 Mabsadd L
.06288 .01472 0 -2.5 Mabsadd L
.06288 .01472 -1.875 0 Mabsadd L closepath F
.06604 .01472 -1.875 0 Mabsadd m
.06604 .01472 0 2.5 Mabsadd L
.06604 .01472 1.875 0 Mabsadd L
.06604 .01472 0 -2.5 Mabsadd L
.06604 .01472 -1.875 0 Mabsadd L closepath F
.0696 .01472 -1.875 0 Mabsadd m
.0696 .01472 0 2.5 Mabsadd L
.0696 .01472 1.875 0 Mabsadd L
.0696 .01472 0 -2.5 Mabsadd L
.0696 .01472 -1.875 0 Mabsadd L closepath F
.07363 .01472 -1.875 0 Mabsadd m
.07363 .01472 0 2.5 Mabsadd L
.07363 .01472 1.875 0 Mabsadd L
.07363 .01472 0 -2.5 Mabsadd L
.07363 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01472 -1.875 0 Mabsadd m
.07823 .01472 0 2.5 Mabsadd L
.07823 .01472 1.875 0 Mabsadd L
.07823 .01472 0 -2.5 Mabsadd L
.07823 .01472 -1.875 0 Mabsadd L closepath F
.08354 .01472 -1.875 0 Mabsadd m
.08354 .01472 0 2.5 Mabsadd L
.08354 .01472 1.875 0 Mabsadd L
.08354 .01472 0 -2.5 Mabsadd L
.08354 .01472 -1.875 0 Mabsadd L closepath F
.08974 .01484 -1.875 0 Mabsadd m
.08974 .01484 0 2.5 Mabsadd L
.08974 .01484 1.875 0 Mabsadd L
.08974 .01484 0 -2.5 Mabsadd L
.08974 .01484 -1.875 0 Mabsadd L closepath F
.09707 .01484 -1.875 0 Mabsadd m
.09707 .01484 0 2.5 Mabsadd L
.09707 .01484 1.875 0 Mabsadd L
.09707 .01484 0 -2.5 Mabsadd L
.09707 .01484 -1.875 0 Mabsadd L closepath F
.10586 .01535 -1.875 0 Mabsadd m
.10586 .01535 0 2.5 Mabsadd L
.10586 .01535 1.875 0 Mabsadd L
.10586 .01535 0 -2.5 Mabsadd L
.10586 .01535 -1.875 0 Mabsadd L closepath F
.11661 .01574 -1.875 0 Mabsadd m
.11661 .01574 0 2.5 Mabsadd L
.11661 .01574 1.875 0 Mabsadd L
.11661 .01574 0 -2.5 Mabsadd L
.11661 .01574 -1.875 0 Mabsadd L closepath F
.13004 .01765 -1.875 0 Mabsadd m
.13004 .01765 0 2.5 Mabsadd L
.13004 .01765 1.875 0 Mabsadd L
.13004 .01765 0 -2.5 Mabsadd L
.13004 .01765 -1.875 0 Mabsadd L closepath F
.14731 .02097 -1.875 0 Mabsadd m
.14731 .02097 0 2.5 Mabsadd L
.14731 .02097 1.875 0 Mabsadd L
.14731 .02097 0 -2.5 Mabsadd L
.14731 .02097 -1.875 0 Mabsadd L closepath F
.17033 .02659 -1.875 0 Mabsadd m
.17033 .02659 0 2.5 Mabsadd L
.17033 .02659 1.875 0 Mabsadd L
.17033 .02659 0 -2.5 Mabsadd L
.17033 .02659 -1.875 0 Mabsadd L closepath F
.20256 .04318 -1.875 0 Mabsadd m
.20256 .04318 0 2.5 Mabsadd L
.20256 .04318 1.875 0 Mabsadd L
.20256 .04318 0 -2.5 Mabsadd L
.20256 .04318 -1.875 0 Mabsadd L closepath F
.25092 .07305 -1.875 0 Mabsadd m
.25092 .07305 0 2.5 Mabsadd L
.25092 .07305 1.875 0 Mabsadd L
.25092 .07305 0 -2.5 Mabsadd L
.25092 .07305 -1.875 0 Mabsadd L closepath F
.29927 .11913 -1.875 0 Mabsadd m
.29927 .11913 0 2.5 Mabsadd L
.29927 .11913 1.875 0 Mabsadd L
.29927 .11913 0 -2.5 Mabsadd L
.29927 .11913 -1.875 0 Mabsadd L closepath F
.3315 .15513 -1.875 0 Mabsadd m
.3315 .15513 0 2.5 Mabsadd L
.3315 .15513 1.875 0 Mabsadd L
.3315 .15513 0 -2.5 Mabsadd L
.3315 .15513 -1.875 0 Mabsadd L closepath F
.39597 .20951 -1.875 0 Mabsadd m
.39597 .20951 0 2.5 Mabsadd L
.39597 .20951 1.875 0 Mabsadd L
.39597 .20951 0 -2.5 Mabsadd L
.39597 .20951 -1.875 0 Mabsadd L closepath F
.49267 .29989 -1.875 0 Mabsadd m
.49267 .29989 0 2.5 Mabsadd L
.49267 .29989 1.875 0 Mabsadd L
.49267 .29989 0 -2.5 Mabsadd L
.49267 .29989 -1.875 0 Mabsadd L closepath F
.58938 .3844 -1.875 0 Mabsadd m
.58938 .3844 0 2.5 Mabsadd L
.58938 .3844 1.875 0 Mabsadd L
.58938 .3844 0 -2.5 Mabsadd L
.58938 .3844 -1.875 0 Mabsadd L closepath F
.68608 .43546 -1.875 0 Mabsadd m
.68608 .43546 0 2.5 Mabsadd L
.68608 .43546 1.875 0 Mabsadd L
.68608 .43546 0 -2.5 Mabsadd L
.68608 .43546 -1.875 0 Mabsadd L closepath F
.78278 .48192 -1.875 0 Mabsadd m
.78278 .48192 0 2.5 Mabsadd L
.78278 .48192 1.875 0 Mabsadd L
.78278 .48192 0 -2.5 Mabsadd L
.78278 .48192 -1.875 0 Mabsadd L closepath F
.87949 .51817 -1.875 0 Mabsadd m
.87949 .51817 0 2.5 Mabsadd L
.87949 .51817 1.875 0 Mabsadd L
.87949 .51817 0 -2.5 Mabsadd L
.87949 .51817 -1.875 0 Mabsadd L closepath F
.97619 .54217 -1.875 0 Mabsadd m
.97619 .54217 0 2.5 Mabsadd L
.97619 .54217 1.875 0 Mabsadd L
.97619 .54217 0 -2.5 Mabsadd L
.97619 .54217 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .02161 L
.3315 .0382 L
.39597 .13726 L
.49267 .2884 L
.58938 .39078 L
.68608 .46303 L
.78278 .51001 L
.87949 .54128 L
.97619 .57013 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01472 0 2.5 Mabsadd m
.17033 .01472 -0.56518 .7779 Mabsadd L
.17033 .01472 -2.37764 .77254 Mabsadd L
.17033 .01472 -0.91448 -0.29713 Mabsadd L
.17033 .01472 -1.46946 -2.02254 Mabsadd L
.17033 .01472 0 -0.96154 Mabsadd L
.17033 .01472 1.46946 -2.02254 Mabsadd L
.17033 .01472 .91448 -0.29713 Mabsadd L
.17033 .01472 2.37764 .77254 Mabsadd L
.17033 .01472 .56518 .7779 Mabsadd L
.17033 .01472 0 2.5 Mabsadd L closepath F
.20256 .01472 0 2.5 Mabsadd m
.20256 .01472 -0.56518 .7779 Mabsadd L
.20256 .01472 -2.37764 .77254 Mabsadd L
.20256 .01472 -0.91448 -0.29713 Mabsadd L
.20256 .01472 -1.46946 -2.02254 Mabsadd L
.20256 .01472 0 -0.96154 Mabsadd L
.20256 .01472 1.46946 -2.02254 Mabsadd L
.20256 .01472 .91448 -0.29713 Mabsadd L
.20256 .01472 2.37764 .77254 Mabsadd L
.20256 .01472 .56518 .7779 Mabsadd L
.20256 .01472 0 2.5 Mabsadd L closepath F
.25092 .01472 0 2.5 Mabsadd m
.25092 .01472 -0.56518 .7779 Mabsadd L
.25092 .01472 -2.37764 .77254 Mabsadd L
.25092 .01472 -0.91448 -0.29713 Mabsadd L
.25092 .01472 -1.46946 -2.02254 Mabsadd L
.25092 .01472 0 -0.96154 Mabsadd L
.25092 .01472 1.46946 -2.02254 Mabsadd L
.25092 .01472 .91448 -0.29713 Mabsadd L
.25092 .01472 2.37764 .77254 Mabsadd L
.25092 .01472 .56518 .7779 Mabsadd L
.25092 .01472 0 2.5 Mabsadd L closepath F
.29927 .02161 0 2.5 Mabsadd m
.29927 .02161 -0.56518 .7779 Mabsadd L
.29927 .02161 -2.37764 .77254 Mabsadd L
.29927 .02161 -0.91448 -0.29713 Mabsadd L
.29927 .02161 -1.46946 -2.02254 Mabsadd L
.29927 .02161 0 -0.96154 Mabsadd L
.29927 .02161 1.46946 -2.02254 Mabsadd L
.29927 .02161 .91448 -0.29713 Mabsadd L
.29927 .02161 2.37764 .77254 Mabsadd L
.29927 .02161 .56518 .7779 Mabsadd L
.29927 .02161 0 2.5 Mabsadd L closepath F
.3315 .0382 0 2.5 Mabsadd m
.3315 .0382 -0.56518 .7779 Mabsadd L
.3315 .0382 -2.37764 .77254 Mabsadd L
.3315 .0382 -0.91448 -0.29713 Mabsadd L
.3315 .0382 -1.46946 -2.02254 Mabsadd L
.3315 .0382 0 -0.96154 Mabsadd L
.3315 .0382 1.46946 -2.02254 Mabsadd L
.3315 .0382 .91448 -0.29713 Mabsadd L
.3315 .0382 2.37764 .77254 Mabsadd L
.3315 .0382 .56518 .7779 Mabsadd L
.3315 .0382 0 2.5 Mabsadd L closepath F
.39597 .13726 0 2.5 Mabsadd m
.39597 .13726 -0.56518 .7779 Mabsadd L
.39597 .13726 -2.37764 .77254 Mabsadd L
.39597 .13726 -0.91448 -0.29713 Mabsadd L
.39597 .13726 -1.46946 -2.02254 Mabsadd L
.39597 .13726 0 -0.96154 Mabsadd L
.39597 .13726 1.46946 -2.02254 Mabsadd L
.39597 .13726 .91448 -0.29713 Mabsadd L
.39597 .13726 2.37764 .77254 Mabsadd L
.39597 .13726 .56518 .7779 Mabsadd L
.39597 .13726 0 2.5 Mabsadd L closepath F
.49267 .2884 0 2.5 Mabsadd m
.49267 .2884 -0.56518 .7779 Mabsadd L
.49267 .2884 -2.37764 .77254 Mabsadd L
.49267 .2884 -0.91448 -0.29713 Mabsadd L
.49267 .2884 -1.46946 -2.02254 Mabsadd L
.49267 .2884 0 -0.96154 Mabsadd L
.49267 .2884 1.46946 -2.02254 Mabsadd L
.49267 .2884 .91448 -0.29713 Mabsadd L
.49267 .2884 2.37764 .77254 Mabsadd L
.49267 .2884 .56518 .7779 Mabsadd L
.49267 .2884 0 2.5 Mabsadd L closepath F
.58938 .39078 0 2.5 Mabsadd m
.58938 .39078 -0.56518 .7779 Mabsadd L
.58938 .39078 -2.37764 .77254 Mabsadd L
.58938 .39078 -0.91448 -0.29713 Mabsadd L
.58938 .39078 -1.46946 -2.02254 Mabsadd L
.58938 .39078 0 -0.96154 Mabsadd L
.58938 .39078 1.46946 -2.02254 Mabsadd L
.58938 .39078 .91448 -0.29713 Mabsadd L
.58938 .39078 2.37764 .77254 Mabsadd L
.58938 .39078 .56518 .7779 Mabsadd L
.58938 .39078 0 2.5 Mabsadd L closepath F
.68608 .46303 0 2.5 Mabsadd m
.68608 .46303 -0.56518 .7779 Mabsadd L
.68608 .46303 -2.37764 .77254 Mabsadd L
.68608 .46303 -0.91448 -0.29713 Mabsadd L
.68608 .46303 -1.46946 -2.02254 Mabsadd L
.68608 .46303 0 -0.96154 Mabsadd L
.68608 .46303 1.46946 -2.02254 Mabsadd L
.68608 .46303 .91448 -0.29713 Mabsadd L
.68608 .46303 2.37764 .77254 Mabsadd L
.68608 .46303 .56518 .7779 Mabsadd L
.68608 .46303 0 2.5 Mabsadd L closepath F
.78278 .51001 0 2.5 Mabsadd m
.78278 .51001 -0.56518 .7779 Mabsadd L
.78278 .51001 -2.37764 .77254 Mabsadd L
.78278 .51001 -0.91448 -0.29713 Mabsadd L
.78278 .51001 -1.46946 -2.02254 Mabsadd L
.78278 .51001 0 -0.96154 Mabsadd L
.78278 .51001 1.46946 -2.02254 Mabsadd L
.78278 .51001 .91448 -0.29713 Mabsadd L
.78278 .51001 2.37764 .77254 Mabsadd L
.78278 .51001 .56518 .7779 Mabsadd L
.78278 .51001 0 2.5 Mabsadd L closepath F
.87949 .54128 0 2.5 Mabsadd m
.87949 .54128 -0.56518 .7779 Mabsadd L
.87949 .54128 -2.37764 .77254 Mabsadd L
.87949 .54128 -0.91448 -0.29713 Mabsadd L
.87949 .54128 -1.46946 -2.02254 Mabsadd L
.87949 .54128 0 -0.96154 Mabsadd L
.87949 .54128 1.46946 -2.02254 Mabsadd L
.87949 .54128 .91448 -0.29713 Mabsadd L
.87949 .54128 2.37764 .77254 Mabsadd L
.87949 .54128 .56518 .7779 Mabsadd L
.87949 .54128 0 2.5 Mabsadd L closepath F
.97619 .57013 0 2.5 Mabsadd m
.97619 .57013 -0.56518 .7779 Mabsadd L
.97619 .57013 -2.37764 .77254 Mabsadd L
.97619 .57013 -0.91448 -0.29713 Mabsadd L
.97619 .57013 -1.46946 -2.02254 Mabsadd L
.97619 .57013 0 -0.96154 Mabsadd L
.97619 .57013 1.46946 -2.02254 Mabsadd L
.97619 .57013 .91448 -0.29713 Mabsadd L
.97619 .57013 2.37764 .77254 Mabsadd L
.97619 .57013 .56518 .7779 Mabsadd L
.97619 .57013 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .02888 L
.49267 .19113 L
.58938 .37329 L
.68608 .46239 L
.78278 .53311 L
.87949 .5797 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .01472 -2.5 2.5 Mabsadd m
.25092 .01472 2.5 2.5 Mabsadd L
.25092 .01472 2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 2.5 Mabsadd L closepath F
.29927 .01472 -2.5 2.5 Mabsadd m
.29927 .01472 2.5 2.5 Mabsadd L
.29927 .01472 2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 2.5 Mabsadd L closepath F
.3315 .01472 -2.5 2.5 Mabsadd m
.3315 .01472 2.5 2.5 Mabsadd L
.3315 .01472 2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 2.5 Mabsadd L closepath F
.39597 .02888 -2.5 2.5 Mabsadd m
.39597 .02888 2.5 2.5 Mabsadd L
.39597 .02888 2.5 -2.5 Mabsadd L
.39597 .02888 -2.5 -2.5 Mabsadd L
.39597 .02888 -2.5 2.5 Mabsadd L closepath F
.49267 .19113 -2.5 2.5 Mabsadd m
.49267 .19113 2.5 2.5 Mabsadd L
.49267 .19113 2.5 -2.5 Mabsadd L
.49267 .19113 -2.5 -2.5 Mabsadd L
.49267 .19113 -2.5 2.5 Mabsadd L closepath F
.58938 .37329 -2.5 2.5 Mabsadd m
.58938 .37329 2.5 2.5 Mabsadd L
.58938 .37329 2.5 -2.5 Mabsadd L
.58938 .37329 -2.5 -2.5 Mabsadd L
.58938 .37329 -2.5 2.5 Mabsadd L closepath F
.68608 .46239 -2.5 2.5 Mabsadd m
.68608 .46239 2.5 2.5 Mabsadd L
.68608 .46239 2.5 -2.5 Mabsadd L
.68608 .46239 -2.5 -2.5 Mabsadd L
.68608 .46239 -2.5 2.5 Mabsadd L closepath F
.78278 .53311 -2.5 2.5 Mabsadd m
.78278 .53311 2.5 2.5 Mabsadd L
.78278 .53311 2.5 -2.5 Mabsadd L
.78278 .53311 -2.5 -2.5 Mabsadd L
.78278 .53311 -2.5 2.5 Mabsadd L closepath F
.87949 .5797 -2.5 2.5 Mabsadd m
.87949 .5797 2.5 2.5 Mabsadd L
.87949 .5797 2.5 -2.5 Mabsadd L
.87949 .5797 -2.5 -2.5 Mabsadd L
.87949 .5797 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0002ool50007ool50006ool50002ool5000<ool00`00ooooo`0Zool00`00ooooo`0Yool0
0`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00oooo
o`02oolU0002ool50007ool50006ool50002ool5002Gool00`00ooooo`0Aool001koo`04003ooooo
0004ool300000ooo0000000^0002ool<00000ooo0000000300000ooo00000004002Fool2000Cool0
01koo`04003ooooo0004ool00`00ooooo`02oolU0002ool50007ool50003ool200000ooo00000003
0002ool50003ool2002Bool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`09oolN
0002ool50007ool50006ool50002ool50008ool70028ool00`00ooooo`0Aool001koo`04003ooooo
0004ool00`00ooooo`0Oool01000oooooooo10006ooo00<00?oo00004Ooo1@00R?oo00<00?ooool0
4Ooo000Oool20005ool00`00ooooo`0Tool200000ooo0000000Nool01000ool000002ooo1@00R?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Yool4000Lool2000;ool50028ool00`00ooooo`0Aool0
02Koo`03003ooooo02[oo`@001Woo`D000[oo`D008Soo`03003ooooo017oo`009_oo0P00;?oo1000
:ooo0P00Qooo00<00?ooool04Ooo000Vool00`00ooooo`0/ool01000ooooo`00/ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0`ool2000Jool00`00ooooo`2Dool00`00ooooo`0Aool002Koo`03003o
oooo03;oo`8002Woo`03003ooooo08?oo`03003ooooo017oo`009_oo00<00?ooool0=?oo00<00?oo
ool09_oo00<00?ooool0Pooo00<00?ooool04Ooo000Vool00`00ooooo`0eool3000Fool00`00oooo
o`0=ool00`00ooooo`22ool00`00ooooo`0Aool002Koo`03003ooooo03Goo`@002Goo`03003ooooo
08;oo`03003ooooo017oo`009_oo00<00?ooool0=_oo0`009_oo00<00?ooool0POoo00<00?ooool0
4Ooo000Vool2000hool00`00ool0000Fool00`00ooooo`0<ool00`00ooooo`21ool00`00ooooo`0A
ool002Koo`03003ooooo03[oo`03003ooooo0:Koo`03003ooooo017oo`009_oo00<00?ooool0>ooo
00<00?ooool04ooo00<00?ooool0Sooo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00oooo
o`0Cool00`00ooooo`0<ool00`00ooooo`1oool00`00ooooo`0Aool002Koo`03003ooooo03goo`03
003ooooo02;oo`03003ooooo07koo`03003ooooo017oo`009_oo00<00?ooool0?_oo00<00?ooool0
4_oo00<00?ooool0SOoo00<00?ooool04Ooo000Vool00`00ooooo`0oool00`00ooooo`0Bool00`00
ooooo`2<ool00`00ooooo`0Aool002Koo`80047oo`03003oo`00027oo`03003ooooo07coo`03003o
oooo017oo`009_oo00<00?ooool0@Ooo0`004Ooo00<00?ooool03?oo00<00?ooool0O?oo00<00?oo
ool04Ooo000Vool00`00ooooo`10ool4000Bool00`00ooooo`0<ool00`00ooooo`1kool00`00oooo
o`0Aool002Koo`03003ooooo047oo`<0027oo`03003ooooo07_oo`03003ooooo017oo`009_oo00<0
0?ooool0A?oo00<00?ooool04?oo00<00?ooool03?oo00<00?ooool0N_oo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`15ool00`00ooooo`0?ool30029ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`16ool00`00ooooo`0?
ool00`00ooooo`28ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool30017
ool00`00ooooo`0<ool50027ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`18ool00`00ooooo`0=ool2000>ool2001iool00`00ooooo`0Aool001;oo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`19ool2002Hool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0B?oo0`004?oo00<00?ooool0QOoo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`19ool3000?ool00`00ooooo`25ool00`00ooooo`0Aool002Ko
o`03003ooooo04[oo`03003oo`0001koo`03003ooooo07Goo`03003ooooo017oo`009_oo00<00?oo
ool0COoo00<00?ooool03Ooo00<00?ooool02ooo00<00?ooool0MOoo00<00?ooool04Ooo000Vool0
0`00ooooo`1>ool00`00ooooo`0Kool00`00ooooo`1dool00`00ooooo`0Aool002Koo`80053oo`03
003ooooo01[oo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0D?oo00<00?ooool0
3?oo00<00?ooool02ooo00<00?ooool0Looo00<00?ooool04Ooo000Vool00`00ooooo`1Aool2000I
ool5001bool00`00ooooo`0Aool002Koo`03003ooooo05?oo`03003ooooo01Koo`D007;oo`03003o
oooo017oo`009_oo00<00?ooool0E?oo00<00?ooool02_oo00<00?ooool02?oo1@00L_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Eool00`00ooooo`0Dool5001bool00`00ooooo`0Aool002Koo`03
003ooooo05Koo`03003oo`0001?oo`D007;oo`03003ooooo017oo`009_oo0P00F?oo0`002Ooo00<0
0?ooool0OOoo00<00?ooool04Ooo000Vool00`00ooooo`1Gool3000Gool00`00ooooo`1_ool00`00
ooooo`0Aool002Koo`03003ooooo05Soo`8001Soo`03003ooooo06koo`03003ooooo017oo`009_oo
00<00?ooool0F_oo00<00?ooool01ooo0P003?oo00<00?ooool0K_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Kool2000Fool00`00ooooo`1]ool00`00ooooo`0Aool002Koo`03003ooooo05goo`03
003ooooo01?oo`03003ooooo06goo`03003ooooo017oo`009_oo00<00?ooool0G_oo00<00?ooool0
1Ooo0P003?oo00<00?ooool0K?oo00<00?ooool04Ooo000Vool2001Pool00`00ooooo`21ool00`00
ooooo`0Aool002Koo`03003ooooo063oo`03003ooooo083oo`03003ooooo017oo`009_oo00<00?oo
ool0HOoo00<00?ooool01?oo00<00?ooool02ooo00<00?ooool0J_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Rool00`00ooooo`0Aool00`00ooooo`1Zool00`00ooooo`0Aool002Koo`03003ooooo
06?oo`8007koo`03003ooooo017oo`009_oo00<00?ooool0IOoo00<00?ooool00_oo00<00?ooool0
M_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1V
ool00`00ooooo`0?ool00`00ooooo`1Xool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`1Wool00`00ooooo`0>ool00`00ooooo`1Xool00`00ooooo`0Aool001;o
o`04003ooooo0007ool50004ool3001Xool01@00oooooooo00003?oo00<00?ooool0I_oo0P004ooo
000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo06Woo`03003ooooo00goo`03003o
oooo06Ooo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo06[o
o`03003ooooo00goo`03003ooooo06Koo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo06_oo`800003ool0000000[oo`03003ooooo06Koo`03003ooooo017oo`004ooo0P00
2ooo00<00?ooool00ooo00<00?ooool0KOoo0`00Looo00<00?ooool04Ooo000Vool00`00ooooo`1/
ool5001bool00`00ooooo`0Aool002Koo`03003ooooo06goo`@000_oo`03003ooooo06Coo`03003o
oooo017oo`009_oo0P00Kooo0`002ooo00<00?ooool0I?oo00<00?ooool04Ooo000Vool00`00oooo
o`1_ool00`00ool00002001_ool00`00ooooo`0Aool002Koo`03003ooooo07;oo`03003ooooo06ko
o`03003ooooo017oo`009_oo00<00?ooool0Looo00<00?oo00002?oo00<00?ooool0H_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1dool20008ool00`00ooooo`1Rool00`00ooooo`0Aool002Koo`03
003ooooo07Koo`03003ooooo00Koo`03003ooooo067oo`03003ooooo017oo`009_oo00<00?ooool0
Mooo0P001_oo00<00?ooool0HOoo00<00?ooool04Ooo000Vool2001iool00`00ooooo`05ool00`00
ooooo`1Pool00`00ooooo`0Aool002Koo`03003ooooo07Woo`8000Goo`03003ooooo063oo`03003o
oooo017oo`009_oo00<00?ooool0N_oo00<00?ooool0I_oo00<00?ooool04Ooo000Vool00`00oooo
o`1kool00`00ooooo`1Uool00`00ooooo`0Aool002Koo`03003ooooo07coo`03003ooooo00?oo`03
003ooooo05koo`03003ooooo017oo`009_oo00<00?ooool0OOoo00<00?ooool00_oo00<00?ooool0
G_oo00<00?ooool04Ooo000Vool00`00ooooo`1nool00`00ooooo`1Rool00`00ooooo`0Aool002Ko
o`03003ooooo07koo`<006;oo`03003ooooo017oo`009_oo0P00P_oo1P00G?oo00<00?ooool04Ooo
000Vool00`00ooooo`21ool6001Lool00`00ooooo`0Aool002Koo`03003ooooo08;oo`D005coo`03
003ooooo017oo`009_oo00<00?ooool0P_oo1P00Fooo00<00?ooool04Ooo000Vool00`00ooooo`22
ool500000ooo003oo`1Iool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo08Coo`@005_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`23ool400000ooo0000001Iool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo0`00QOoo00<00?ooool00_oo0P00E_oo0P004ooo000Bool01000ooooo`002?oo0`00
1Ooo00<00?ooool0ROoo00<00?ooool00P00EOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0S_oo0P00Dooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0Rooo00H00?ooool00?oo001Bool00`00ooooo`0Aool001?oo`80
00[oo`<000Coo`03003ooooo08coo`05003ooooo003oo`02001@ool00`00ooooo`0Aool002Koo`03
003ooooo08koo`03003oo`0000;oo`8004koo`03003ooooo017oo`009_oo00<00?ooool0Sooo00<0
0?oo00000ooo0P00C?oo00<00?ooool04Ooo000Vool2002Bool00`00ooooo`03ool20002ool00`00
ooooo`15ool00`00ooooo`0Aool002Koo`03003ooooo097oo`03003ooooo00Goo`@004Koo`03003o
oooo017oo`009_oo00<00?ooool0U?oo0P000ooo1000A_oo00<00?ooool04Ooo000Vool00`00oooo
o`2Dool00`00ooooo`03ool200000ooo00000014ool00`00ooooo`0Aool002Koo`03003ooooo09oo
o`8004;oo`03003ooooo017oo`009_oo00<00?ooool0Uooo0P002?oo0P00@?oo00<00?ooool04Ooo
000Vool00`00ooooo`2Iool50005ool2000nool00`00ooooo`0Aool002Koo`03003ooooo09Woo`D0
00Ooo`<003_oo`03003ooooo017oo`009_oo0P00V_oo1@002_oo0P00>Ooo00<00?ooool04Ooo000V
ool00`00ooooo`2Iool5000<ool2000gool00`00ooooo`0Aool002Koo`03003ooooo09Woo`D00003
ool0000000_oo`8003Goo`03003ooooo017oo`009_oo00<00?ooool0Wooo00<00?ooool03?oo0P00
00?oo`00ool0<?oo00<00?ooool04Ooo000Vool00`00ooooo`2Sool00`00ooooo`0:ool3000`ool0
0`00ooooo`0Aool002Koo`03003ooooo0:;oo`05003oooooool0000:ool4000^ool00`00ooooo`0A
ool002Koo`03003ooooo0:?oo`03003ooooo00_oo`04003oooooool3000[ool00`00ooooo`0Aool0
02Koo`800:Goo`8000?oo`03003ooooo00coo`8002Woo`03003ooooo017oo`009_oo00<00?ooool0
Y_oo00<00?ooool00ooo0P003?oo0`009_oo00<00?ooool04Ooo000Vool00`00ooooo`2mool3000S
ool00`00ooooo`0Aool002Koo`03003ooooo0:[oo`03003ooooo00;oo`@000goo`80027oo`03003o
oooo017oo`009_oo00<00?ooool0Z_oo00<00?ooool01?oo0`003_oo0`000ooo00<00?ooool06?oo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`2_ool50002ool0
0`00ooooo`0<ool5000Iool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0[Ooo00<00?ooool02Ooo00<00?ooool02_oo1@006?oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<00:koo`03003ooooo00Woo`03003oo`0000[oo`8000;o
o`@001?oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0:ooo`D000Woo`03003o
oooo00ooo`@0013oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`2_ool5000<ool00`00ooooo`0@ool5000;ool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0[ooo1@003ooo0P000_oo0P003ooo100000?oo`0000001?oo
00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`2_ool500000ooo003oo`0?ool3000C
ool40003ool00`00ooooo`0Aool002Koo`03003ooooo0:ooo`D0017oo`H001;oo`<000?oo`03003o
oooo017oo`009_oo00<00?ooool0^Ooo00<00?ooool04Ooo0P003ooo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`2jool2000Dool2000Aool00`00ooooo`0Aool002Koo`800;goo`80
01Koo`03003ooooo00coo`03003ooooo017oo`009_oo00<00?ooool0eooo0P002_oo00<00?ooool0
4Ooo000Vool00`00ooooo`31ool00`00ooooo`0Gool01000ool000001?oo00<00?ooool04Ooo000V
ool00`00ooooo`35ool5000Bool40003ool00`00ooooo`0Aool002Koo`03003ooooo0<Goo`D001Co
o`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0aOoo1P006?oo00<00?ooool04Ooo
000Vool00`00ooooo`35ool50004ool00`00ooooo`0Bool00`00ooooo`0Aool002Koo`800<Koo`D0
00Soo`8000ooo`03003ooooo017oo`009_oo00<00?ooool0e?oo0P003Ooo00<00?ooool04Ooo000V
ool00`00ooooo`3Fool20003ool50003ool00`00ooooo`0Aool002Koo`03003ooooo0=_oo`D000?o
o`03003ooooo017oo`009_oo00<00?ooool0fooo1@000ooo00<00?ooool04Ooo000Vool00`00ool0
000/ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Wool50003ool0
0`00ooooo`0Aool002Koo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Goo`D000?oo`03003ooooo017oo`009_ooi`004ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool008coo`@001;oo`@007[oo`00S?oo00<00?ooool04ooo00<00?ooool0
Nooo0026ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool008Go
o`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?oo
ool01ooo00<00?ooool01?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo0025ool0
0`00ooooo`04ool01000ooooo`001ooo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo077o
o`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo
073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1a
ool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo
00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00oooo
o`0Cool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03
003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000C
ool3001kool008koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.10391, \
0.00449296, 0.00680732}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 1.30859 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14557 -18 -4.5 ]
[-0.0125 .14557 0 4.5 ]
[-0.0125 .27643 -18 -4.5 ]
[-0.0125 .27643 0 4.5 ]
[-0.0125 .40729 -18 -4.5 ]
[-0.0125 .40729 0 4.5 ]
[-0.0125 .53815 -18 -4.5 ]
[-0.0125 .53815 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14557 m
.00625 .14557 L
s
[(0.1)] -0.0125 .14557 1 0 Mshowa
0 .27643 m
.00625 .27643 L
s
[(0.2)] -0.0125 .27643 1 0 Mshowa
0 .40729 m
.00625 .40729 L
s
[(0.3)] -0.0125 .40729 1 0 Mshowa
0 .53815 m
.00625 .53815 L
s
[(0.4)] -0.0125 .53815 1 0 Mshowa
.125 Mabswid
0 .04089 m
.00375 .04089 L
s
0 .06706 m
.00375 .06706 L
s
0 .09323 m
.00375 .09323 L
s
0 .1194 m
.00375 .1194 L
s
0 .17175 m
.00375 .17175 L
s
0 .19792 m
.00375 .19792 L
s
0 .22409 m
.00375 .22409 L
s
0 .25026 m
.00375 .25026 L
s
0 .3026 m
.00375 .3026 L
s
0 .32878 m
.00375 .32878 L
s
0 .35495 m
.00375 .35495 L
s
0 .38112 m
.00375 .38112 L
s
0 .43346 m
.00375 .43346 L
s
0 .45964 m
.00375 .45964 L
s
0 .48581 m
.00375 .48581 L
s
0 .51198 m
.00375 .51198 L
s
0 .56432 m
.00375 .56432 L
s
0 .59049 m
.00375 .59049 L
s
0 .61667 m
.00375 .61667 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14557 m
1 .14557 L
s
.99375 .27643 m
1 .27643 L
s
.99375 .40729 m
1 .40729 L
s
.99375 .53815 m
1 .53815 L
s
.125 Mabswid
.99625 .04089 m
1 .04089 L
s
.99625 .06706 m
1 .06706 L
s
.99625 .09323 m
1 .09323 L
s
.99625 .1194 m
1 .1194 L
s
.99625 .17175 m
1 .17175 L
s
.99625 .19792 m
1 .19792 L
s
.99625 .22409 m
1 .22409 L
s
.99625 .25026 m
1 .25026 L
s
.99625 .3026 m
1 .3026 L
s
.99625 .32878 m
1 .32878 L
s
.99625 .35495 m
1 .35495 L
s
.99625 .38112 m
1 .38112 L
s
.99625 .43346 m
1 .43346 L
s
.99625 .45964 m
1 .45964 L
s
.99625 .48581 m
1 .48581 L
s
.99625 .51198 m
1 .51198 L
s
.99625 .56432 m
1 .56432 L
s
.99625 .59049 m
1 .59049 L
s
.99625 .61667 m
1 .61667 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01472 L
.04497 .01472 L
.04635 .01472 L
.04784 .01472 L
.04945 .01472 L
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
Mistroke
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01524 L
.20256 .01576 L
.25092 .01916 L
.29927 .02623 L
.3315 .03434 L
.39597 .07072 L
.49267 .13354 L
.58938 .2411 L
.68608 .31752 L
.78278 .42875 L
.87949 .51564 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01472 -1.875 0 Mabsadd m
.04369 .01472 0 2.5 Mabsadd L
.04369 .01472 1.875 0 Mabsadd L
.04369 .01472 0 -2.5 Mabsadd L
.04369 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01472 -1.875 0 Mabsadd m
.04635 .01472 0 2.5 Mabsadd L
.04635 .01472 1.875 0 Mabsadd L
.04635 .01472 0 -2.5 Mabsadd L
.04635 .01472 -1.875 0 Mabsadd L closepath F
.04784 .01472 -1.875 0 Mabsadd m
.04784 .01472 0 2.5 Mabsadd L
.04784 .01472 1.875 0 Mabsadd L
.04784 .01472 0 -2.5 Mabsadd L
.04784 .01472 -1.875 0 Mabsadd L closepath F
.04945 .01472 -1.875 0 Mabsadd m
.04945 .01472 0 2.5 Mabsadd L
.04945 .01472 1.875 0 Mabsadd L
.04945 .01472 0 -2.5 Mabsadd L
.04945 .01472 -1.875 0 Mabsadd L closepath F
.0512 .01472 -1.875 0 Mabsadd m
.0512 .01472 0 2.5 Mabsadd L
.0512 .01472 1.875 0 Mabsadd L
.0512 .01472 0 -2.5 Mabsadd L
.0512 .01472 -1.875 0 Mabsadd L closepath F
.05311 .01472 -1.875 0 Mabsadd m
.05311 .01472 0 2.5 Mabsadd L
.05311 .01472 1.875 0 Mabsadd L
.05311 .01472 0 -2.5 Mabsadd L
.05311 .01472 -1.875 0 Mabsadd L closepath F
.05521 .01472 -1.875 0 Mabsadd m
.05521 .01472 0 2.5 Mabsadd L
.05521 .01472 1.875 0 Mabsadd L
.05521 .01472 0 -2.5 Mabsadd L
.05521 .01472 -1.875 0 Mabsadd L closepath F
.05751 .01472 -1.875 0 Mabsadd m
.05751 .01472 0 2.5 Mabsadd L
.05751 .01472 1.875 0 Mabsadd L
.05751 .01472 0 -2.5 Mabsadd L
.05751 .01472 -1.875 0 Mabsadd L closepath F
.06005 .01472 -1.875 0 Mabsadd m
.06005 .01472 0 2.5 Mabsadd L
.06005 .01472 1.875 0 Mabsadd L
.06005 .01472 0 -2.5 Mabsadd L
.06005 .01472 -1.875 0 Mabsadd L closepath F
.06288 .01472 -1.875 0 Mabsadd m
.06288 .01472 0 2.5 Mabsadd L
.06288 .01472 1.875 0 Mabsadd L
.06288 .01472 0 -2.5 Mabsadd L
.06288 .01472 -1.875 0 Mabsadd L closepath F
.06604 .01472 -1.875 0 Mabsadd m
.06604 .01472 0 2.5 Mabsadd L
.06604 .01472 1.875 0 Mabsadd L
.06604 .01472 0 -2.5 Mabsadd L
.06604 .01472 -1.875 0 Mabsadd L closepath F
.0696 .01472 -1.875 0 Mabsadd m
.0696 .01472 0 2.5 Mabsadd L
.0696 .01472 1.875 0 Mabsadd L
.0696 .01472 0 -2.5 Mabsadd L
.0696 .01472 -1.875 0 Mabsadd L closepath F
.07363 .01472 -1.875 0 Mabsadd m
.07363 .01472 0 2.5 Mabsadd L
.07363 .01472 1.875 0 Mabsadd L
.07363 .01472 0 -2.5 Mabsadd L
.07363 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01472 -1.875 0 Mabsadd m
.07823 .01472 0 2.5 Mabsadd L
.07823 .01472 1.875 0 Mabsadd L
.07823 .01472 0 -2.5 Mabsadd L
.07823 .01472 -1.875 0 Mabsadd L closepath F
.08354 .01472 -1.875 0 Mabsadd m
.08354 .01472 0 2.5 Mabsadd L
.08354 .01472 1.875 0 Mabsadd L
.08354 .01472 0 -2.5 Mabsadd L
.08354 .01472 -1.875 0 Mabsadd L closepath F
.08974 .01472 -1.875 0 Mabsadd m
.08974 .01472 0 2.5 Mabsadd L
.08974 .01472 1.875 0 Mabsadd L
.08974 .01472 0 -2.5 Mabsadd L
.08974 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.10586 .01472 -1.875 0 Mabsadd m
.10586 .01472 0 2.5 Mabsadd L
.10586 .01472 1.875 0 Mabsadd L
.10586 .01472 0 -2.5 Mabsadd L
.10586 .01472 -1.875 0 Mabsadd L closepath F
.11661 .01472 -1.875 0 Mabsadd m
.11661 .01472 0 2.5 Mabsadd L
.11661 .01472 1.875 0 Mabsadd L
.11661 .01472 0 -2.5 Mabsadd L
.11661 .01472 -1.875 0 Mabsadd L closepath F
.13004 .01472 -1.875 0 Mabsadd m
.13004 .01472 0 2.5 Mabsadd L
.13004 .01472 1.875 0 Mabsadd L
.13004 .01472 0 -2.5 Mabsadd L
.13004 .01472 -1.875 0 Mabsadd L closepath F
.14731 .01472 -1.875 0 Mabsadd m
.14731 .01472 0 2.5 Mabsadd L
.14731 .01472 1.875 0 Mabsadd L
.14731 .01472 0 -2.5 Mabsadd L
.14731 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01524 -1.875 0 Mabsadd m
.17033 .01524 0 2.5 Mabsadd L
.17033 .01524 1.875 0 Mabsadd L
.17033 .01524 0 -2.5 Mabsadd L
.17033 .01524 -1.875 0 Mabsadd L closepath F
.20256 .01576 -1.875 0 Mabsadd m
.20256 .01576 0 2.5 Mabsadd L
.20256 .01576 1.875 0 Mabsadd L
.20256 .01576 0 -2.5 Mabsadd L
.20256 .01576 -1.875 0 Mabsadd L closepath F
.25092 .01916 -1.875 0 Mabsadd m
.25092 .01916 0 2.5 Mabsadd L
.25092 .01916 1.875 0 Mabsadd L
.25092 .01916 0 -2.5 Mabsadd L
.25092 .01916 -1.875 0 Mabsadd L closepath F
.29927 .02623 -1.875 0 Mabsadd m
.29927 .02623 0 2.5 Mabsadd L
.29927 .02623 1.875 0 Mabsadd L
.29927 .02623 0 -2.5 Mabsadd L
.29927 .02623 -1.875 0 Mabsadd L closepath F
.3315 .03434 -1.875 0 Mabsadd m
.3315 .03434 0 2.5 Mabsadd L
.3315 .03434 1.875 0 Mabsadd L
.3315 .03434 0 -2.5 Mabsadd L
.3315 .03434 -1.875 0 Mabsadd L closepath F
.39597 .07072 -1.875 0 Mabsadd m
.39597 .07072 0 2.5 Mabsadd L
.39597 .07072 1.875 0 Mabsadd L
.39597 .07072 0 -2.5 Mabsadd L
.39597 .07072 -1.875 0 Mabsadd L closepath F
.49267 .13354 -1.875 0 Mabsadd m
.49267 .13354 0 2.5 Mabsadd L
.49267 .13354 1.875 0 Mabsadd L
.49267 .13354 0 -2.5 Mabsadd L
.49267 .13354 -1.875 0 Mabsadd L closepath F
.58938 .2411 -1.875 0 Mabsadd m
.58938 .2411 0 2.5 Mabsadd L
.58938 .2411 1.875 0 Mabsadd L
.58938 .2411 0 -2.5 Mabsadd L
.58938 .2411 -1.875 0 Mabsadd L closepath F
.68608 .31752 -1.875 0 Mabsadd m
.68608 .31752 0 2.5 Mabsadd L
.68608 .31752 1.875 0 Mabsadd L
.68608 .31752 0 -2.5 Mabsadd L
.68608 .31752 -1.875 0 Mabsadd L closepath F
.78278 .42875 -1.875 0 Mabsadd m
.78278 .42875 0 2.5 Mabsadd L
.78278 .42875 1.875 0 Mabsadd L
.78278 .42875 0 -2.5 Mabsadd L
.78278 .42875 -1.875 0 Mabsadd L closepath F
.87949 .51564 -1.875 0 Mabsadd m
.87949 .51564 0 2.5 Mabsadd L
.87949 .51564 1.875 0 Mabsadd L
.87949 .51564 0 -2.5 Mabsadd L
.87949 .51564 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .01472 L
.49267 .01498 L
.58938 .02283 L
.68608 .10344 L
.78278 .25968 L
.87949 .42823 L
.97619 .55883 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01472 0 2.5 Mabsadd m
.17033 .01472 -0.56518 .7779 Mabsadd L
.17033 .01472 -2.37764 .77254 Mabsadd L
.17033 .01472 -0.91448 -0.29713 Mabsadd L
.17033 .01472 -1.46946 -2.02254 Mabsadd L
.17033 .01472 0 -0.96154 Mabsadd L
.17033 .01472 1.46946 -2.02254 Mabsadd L
.17033 .01472 .91448 -0.29713 Mabsadd L
.17033 .01472 2.37764 .77254 Mabsadd L
.17033 .01472 .56518 .7779 Mabsadd L
.17033 .01472 0 2.5 Mabsadd L closepath F
.20256 .01472 0 2.5 Mabsadd m
.20256 .01472 -0.56518 .7779 Mabsadd L
.20256 .01472 -2.37764 .77254 Mabsadd L
.20256 .01472 -0.91448 -0.29713 Mabsadd L
.20256 .01472 -1.46946 -2.02254 Mabsadd L
.20256 .01472 0 -0.96154 Mabsadd L
.20256 .01472 1.46946 -2.02254 Mabsadd L
.20256 .01472 .91448 -0.29713 Mabsadd L
.20256 .01472 2.37764 .77254 Mabsadd L
.20256 .01472 .56518 .7779 Mabsadd L
.20256 .01472 0 2.5 Mabsadd L closepath F
.25092 .01472 0 2.5 Mabsadd m
.25092 .01472 -0.56518 .7779 Mabsadd L
.25092 .01472 -2.37764 .77254 Mabsadd L
.25092 .01472 -0.91448 -0.29713 Mabsadd L
.25092 .01472 -1.46946 -2.02254 Mabsadd L
.25092 .01472 0 -0.96154 Mabsadd L
.25092 .01472 1.46946 -2.02254 Mabsadd L
.25092 .01472 .91448 -0.29713 Mabsadd L
.25092 .01472 2.37764 .77254 Mabsadd L
.25092 .01472 .56518 .7779 Mabsadd L
.25092 .01472 0 2.5 Mabsadd L closepath F
.29927 .01472 0 2.5 Mabsadd m
.29927 .01472 -0.56518 .7779 Mabsadd L
.29927 .01472 -2.37764 .77254 Mabsadd L
.29927 .01472 -0.91448 -0.29713 Mabsadd L
.29927 .01472 -1.46946 -2.02254 Mabsadd L
.29927 .01472 0 -0.96154 Mabsadd L
.29927 .01472 1.46946 -2.02254 Mabsadd L
.29927 .01472 .91448 -0.29713 Mabsadd L
.29927 .01472 2.37764 .77254 Mabsadd L
.29927 .01472 .56518 .7779 Mabsadd L
.29927 .01472 0 2.5 Mabsadd L closepath F
.3315 .01472 0 2.5 Mabsadd m
.3315 .01472 -0.56518 .7779 Mabsadd L
.3315 .01472 -2.37764 .77254 Mabsadd L
.3315 .01472 -0.91448 -0.29713 Mabsadd L
.3315 .01472 -1.46946 -2.02254 Mabsadd L
.3315 .01472 0 -0.96154 Mabsadd L
.3315 .01472 1.46946 -2.02254 Mabsadd L
.3315 .01472 .91448 -0.29713 Mabsadd L
.3315 .01472 2.37764 .77254 Mabsadd L
.3315 .01472 .56518 .7779 Mabsadd L
.3315 .01472 0 2.5 Mabsadd L closepath F
.39597 .01472 0 2.5 Mabsadd m
.39597 .01472 -0.56518 .7779 Mabsadd L
.39597 .01472 -2.37764 .77254 Mabsadd L
.39597 .01472 -0.91448 -0.29713 Mabsadd L
.39597 .01472 -1.46946 -2.02254 Mabsadd L
.39597 .01472 0 -0.96154 Mabsadd L
.39597 .01472 1.46946 -2.02254 Mabsadd L
.39597 .01472 .91448 -0.29713 Mabsadd L
.39597 .01472 2.37764 .77254 Mabsadd L
.39597 .01472 .56518 .7779 Mabsadd L
.39597 .01472 0 2.5 Mabsadd L closepath F
.49267 .01498 0 2.5 Mabsadd m
.49267 .01498 -0.56518 .7779 Mabsadd L
.49267 .01498 -2.37764 .77254 Mabsadd L
.49267 .01498 -0.91448 -0.29713 Mabsadd L
.49267 .01498 -1.46946 -2.02254 Mabsadd L
.49267 .01498 0 -0.96154 Mabsadd L
.49267 .01498 1.46946 -2.02254 Mabsadd L
.49267 .01498 .91448 -0.29713 Mabsadd L
.49267 .01498 2.37764 .77254 Mabsadd L
.49267 .01498 .56518 .7779 Mabsadd L
.49267 .01498 0 2.5 Mabsadd L closepath F
.58938 .02283 0 2.5 Mabsadd m
.58938 .02283 -0.56518 .7779 Mabsadd L
.58938 .02283 -2.37764 .77254 Mabsadd L
.58938 .02283 -0.91448 -0.29713 Mabsadd L
.58938 .02283 -1.46946 -2.02254 Mabsadd L
.58938 .02283 0 -0.96154 Mabsadd L
.58938 .02283 1.46946 -2.02254 Mabsadd L
.58938 .02283 .91448 -0.29713 Mabsadd L
.58938 .02283 2.37764 .77254 Mabsadd L
.58938 .02283 .56518 .7779 Mabsadd L
.58938 .02283 0 2.5 Mabsadd L closepath F
.68608 .10344 0 2.5 Mabsadd m
.68608 .10344 -0.56518 .7779 Mabsadd L
.68608 .10344 -2.37764 .77254 Mabsadd L
.68608 .10344 -0.91448 -0.29713 Mabsadd L
.68608 .10344 -1.46946 -2.02254 Mabsadd L
.68608 .10344 0 -0.96154 Mabsadd L
.68608 .10344 1.46946 -2.02254 Mabsadd L
.68608 .10344 .91448 -0.29713 Mabsadd L
.68608 .10344 2.37764 .77254 Mabsadd L
.68608 .10344 .56518 .7779 Mabsadd L
.68608 .10344 0 2.5 Mabsadd L closepath F
.78278 .25968 0 2.5 Mabsadd m
.78278 .25968 -0.56518 .7779 Mabsadd L
.78278 .25968 -2.37764 .77254 Mabsadd L
.78278 .25968 -0.91448 -0.29713 Mabsadd L
.78278 .25968 -1.46946 -2.02254 Mabsadd L
.78278 .25968 0 -0.96154 Mabsadd L
.78278 .25968 1.46946 -2.02254 Mabsadd L
.78278 .25968 .91448 -0.29713 Mabsadd L
.78278 .25968 2.37764 .77254 Mabsadd L
.78278 .25968 .56518 .7779 Mabsadd L
.78278 .25968 0 2.5 Mabsadd L closepath F
.87949 .42823 0 2.5 Mabsadd m
.87949 .42823 -0.56518 .7779 Mabsadd L
.87949 .42823 -2.37764 .77254 Mabsadd L
.87949 .42823 -0.91448 -0.29713 Mabsadd L
.87949 .42823 -1.46946 -2.02254 Mabsadd L
.87949 .42823 0 -0.96154 Mabsadd L
.87949 .42823 1.46946 -2.02254 Mabsadd L
.87949 .42823 .91448 -0.29713 Mabsadd L
.87949 .42823 2.37764 .77254 Mabsadd L
.87949 .42823 .56518 .7779 Mabsadd L
.87949 .42823 0 2.5 Mabsadd L closepath F
.97619 .55883 0 2.5 Mabsadd m
.97619 .55883 -0.56518 .7779 Mabsadd L
.97619 .55883 -2.37764 .77254 Mabsadd L
.97619 .55883 -0.91448 -0.29713 Mabsadd L
.97619 .55883 -1.46946 -2.02254 Mabsadd L
.97619 .55883 0 -0.96154 Mabsadd L
.97619 .55883 1.46946 -2.02254 Mabsadd L
.97619 .55883 .91448 -0.29713 Mabsadd L
.97619 .55883 2.37764 .77254 Mabsadd L
.97619 .55883 .56518 .7779 Mabsadd L
.97619 .55883 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .01472 L
.49267 .01472 L
.58938 .01472 L
.68608 .01498 L
.78278 .04377 L
.87949 .15892 L
.97619 .36201 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .01472 -2.5 2.5 Mabsadd m
.25092 .01472 2.5 2.5 Mabsadd L
.25092 .01472 2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 2.5 Mabsadd L closepath F
.29927 .01472 -2.5 2.5 Mabsadd m
.29927 .01472 2.5 2.5 Mabsadd L
.29927 .01472 2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 2.5 Mabsadd L closepath F
.3315 .01472 -2.5 2.5 Mabsadd m
.3315 .01472 2.5 2.5 Mabsadd L
.3315 .01472 2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 2.5 Mabsadd L closepath F
.39597 .01472 -2.5 2.5 Mabsadd m
.39597 .01472 2.5 2.5 Mabsadd L
.39597 .01472 2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 2.5 Mabsadd L closepath F
.49267 .01472 -2.5 2.5 Mabsadd m
.49267 .01472 2.5 2.5 Mabsadd L
.49267 .01472 2.5 -2.5 Mabsadd L
.49267 .01472 -2.5 -2.5 Mabsadd L
.49267 .01472 -2.5 2.5 Mabsadd L closepath F
.58938 .01472 -2.5 2.5 Mabsadd m
.58938 .01472 2.5 2.5 Mabsadd L
.58938 .01472 2.5 -2.5 Mabsadd L
.58938 .01472 -2.5 -2.5 Mabsadd L
.58938 .01472 -2.5 2.5 Mabsadd L closepath F
.68608 .01498 -2.5 2.5 Mabsadd m
.68608 .01498 2.5 2.5 Mabsadd L
.68608 .01498 2.5 -2.5 Mabsadd L
.68608 .01498 -2.5 -2.5 Mabsadd L
.68608 .01498 -2.5 2.5 Mabsadd L closepath F
.78278 .04377 -2.5 2.5 Mabsadd m
.78278 .04377 2.5 2.5 Mabsadd L
.78278 .04377 2.5 -2.5 Mabsadd L
.78278 .04377 -2.5 -2.5 Mabsadd L
.78278 .04377 -2.5 2.5 Mabsadd L closepath F
.87949 .15892 -2.5 2.5 Mabsadd m
.87949 .15892 2.5 2.5 Mabsadd L
.87949 .15892 2.5 -2.5 Mabsadd L
.87949 .15892 -2.5 -2.5 Mabsadd L
.87949 .15892 -2.5 2.5 Mabsadd L closepath F
.97619 .36201 -2.5 2.5 Mabsadd m
.97619 .36201 2.5 2.5 Mabsadd L
.97619 .36201 2.5 -2.5 Mabsadd L
.97619 .36201 -2.5 -2.5 Mabsadd L
.97619 .36201 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0002ool50007ool50006ool50002ool5000:ool5000Aool5000Aool5000Bool5000Cool0
0`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00oooo
o`02oolU0002ool50007ool50006ool50002ool5000:ool5000Aool5000Aool5000Bool50015ool0
0`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo0000000_00000ooo0000000:00000ooo
0000000;0002ool200000ooo000000070002ool00`00ooooo`0900000ooo0000000;00000ooo003o
o`02ool;0003ool60003ool01000oooooooo1`00A?oo0P004ooo000Nool01000ooooo`001?oo00<0
0?ooool00_oo9@000_oo1@001?oo2`000ooo1@000_oo1@002_oo1@004Ooo1@002?oo00<00?ooool0
0P000_oo00<00?oo000010004_oo1@000_oo00<00?ooool0@?oo00<00?ooool04Ooo000Nool01000
ooooo`001?oo00<00?ooool02Ooo7P000_oo1@001ooo1@000ooo20000_oo1@002_oo1@004Ooo1@00
4Ooo1@004_oo1@000ooo00<00?ooool0?ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<0
0?ooool0@Ooo1`0000?oo`000000>_oo0`007?oo0`00??oo00<00?ooool04Ooo000Oool20005ool0
0`00ooooo`12ool00`00ooooo`03ool3001Lool3000iool00`00ooooo`0Aool002Koo`03003ooooo
04Woo`@003coo`03003ooooo027oo`03003oo`0000@002ooo`03003ooooo017oo`009_oo0P00Booo
00@00?ooool0067oo`D002ooo`03003ooooo017oo`009_oo00<00?ooool0C_oo0P00??oo00<00?oo
ool08?oo1@00;ooo00<00?ooool04Ooo000Vool00`00ooooo`1@ool00`00ooooo`0iool00`00oooo
o`0Pool5000_ool00`00ooooo`0Aool002Koo`03003ooooo057oo`8003_oo`03003ooooo01koo`H0
02koo`03003ooooo017oo`009_oo00<00?ooool0Dooo0P00>_oo00<00?ooool08ooo00<00?ooool0
:ooo00<00?ooool04Ooo000Vool00`00ooooo`1Eool01000ooooo`00R_oo00<00?ooool04Ooo000V
ool2001Gool4000gool00`00ooooo`1?ool00`00ooooo`0Aool002Koo`03003ooooo05Ooo`<005go
o`03003ooooo02Woo`03003ooooo017oo`009_oo00<00?ooool0F?oo0`00>Ooo00<00?ooool08?oo
00<00?ooool0:Ooo00<00?ooool04Ooo000Vool00`00ooooo`1Kool20026ool00`00ooooo`0Aool0
02Koo`03003ooooo05goo`03003ooooo03Koo`03003ooooo04[oo`03003ooooo017oo`009_oo00<0
0?ooool0G_oo0P00=ooo00<00?ooool08?oo00<00?ooool09_oo00<00?ooool04Ooo000Vool2001Q
ool2000gool00`00ooooo`0Oool00`00ooooo`0Uool00`00ooooo`0Aool002Koo`03003ooooo06;o
o`03003ooooo03Coo`@001koo`03003ooooo02Goo`03003ooooo017oo`009_oo00<00?ooool0Hooo
0P00=Ooo0P008?oo00<00?ooool09?oo00<00?ooool04Ooo000Vool00`00ooooo`1Uool00`00oooo
o`0aool5000Oool00`00ooooo`0Sool00`00ooooo`0Aool002Koo`03003ooooo06Koo`8003?oo`03
003ooooo04Goo`03003ooooo017oo`009_oo00<00?ooool0J?oo0P00NOoo00<00?ooool04Ooo000V
ool2001[ool00`00ooooo`0`ool2000Qool00`00ooooo`0Pool00`00ooooo`0Aool002Koo`03003o
oooo06_oo`8007Koo`03003ooooo017oo`009_oo00<00?ooool0KOoo0`00Looo00<00?ooool04Ooo
000Vool00`00ooooo`1]ool4000^ool00`00ooooo`0Qool00`00ooooo`0Mool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo06koo`<005?oo`03003ooooo01coo`03
003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo06ooo`03003oo`00
05;oo`03003ooooo01coo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`<0
07;oo`03003ooooo02coo`03003ooooo027oo`03003ooooo01[oo`8001?oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo07?oo`03003ooooo053oo`03003ooooo01[oo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo07?oo`03003ooooo04ooo`D0
01Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo07Coo`03003ooooo
02coo`03003ooooo01ooo`D001Woo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<0
0?ooool0MOoo00<00?ooool0COoo1@006Ooo00<00?ooool04Ooo000Vool00`00ooooo`1fool00`00
ooooo`1<ool5000Iool00`00ooooo`0Aool002Koo`8007Soo`03003ooooo02_oo`03003ooooo01go
o`D001Woo`03003ooooo017oo`009_oo00<00?ooool0N?oo00<00?ooool0J?oo00<00?ooool04Ooo
000Vool00`00ooooo`1iool00`00ooooo`1>ool00`00ooooo`0Fool00`00ooooo`0Aool002Koo`03
003ooooo07[oo`03003ooooo02[oo`03003ooooo023oo`03003ooooo01Koo`03003ooooo017oo`00
9_oo00<00?ooool0N_oo00<00?ooool0C_oo00<00?ooool05Ooo00<00?ooool04Ooo000Vool00`00
ooooo`1kool00`00ooooo`1=ool00`00ooooo`0Eool00`00ooooo`0Aool002Koo`8007goo`03003o
oooo02Woo`8002;oo`03003ooooo01Coo`03003ooooo017oo`009_oo00<00?ooool0OOoo00<00?oo
ool0C?oo00<00?ooool05?oo00<00?ooool04Ooo000Vool00`00ooooo`1nool00`00ooooo`1Rool0
0`00ooooo`0Aool002Koo`03003ooooo07ooo`03003ooooo02Soo`8003Ooo`03003ooooo017oo`00
9_oo00<00?ooool0P?oo00<00?ooool0Booo00<00?ooool04_oo00<00?ooool04Ooo000Vool00`00
ooooo`21ool00`00ooooo`1:ool00`00ooooo`0Bool00`00ooooo`0Aool002Koo`8008;oo`03003o
oooo02Soo`03003ooooo03Coo`03003ooooo017oo`009_oo00<00?ooool0P_oo00<00?ooool0G_oo
00<00?ooool04Ooo000Vool00`00ooooo`23ool00`00ool0001:ool00`00ooooo`0@ool00`00oooo
o`0Aool002Koo`03003ooooo08Coo`<002Ooo`03003ooooo01ooo`03003ooooo013oo`03003ooooo
017oo`009_oo00<00?ooool0Pooo1000B_oo00<00?ooool03ooo00<00?ooool04Ooo000Vool00`00
ooooo`24ool3001:ool00`00ooooo`0?ool00`00ooooo`0Aool002Koo`8008Soo`8002Ooo`03003o
oooo01ooo`03003ooooo00koo`03003ooooo017oo`009_oo00<00?ooool0ROoo00<00?ooool09Ooo
0P007ooo00<00?ooool03_oo00<00?ooool04Ooo000Vool00`00ooooo`2:ool00`00ooooo`0Tool0
0`00ooooo`0_ool00`00ooooo`0Aool002Koo`03003ooooo08_oo`03003ooooo027oo`D002ooo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0S?oo00<00?ooool0
8_oo00<00?ooool0;ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0SOoo0P00AOoo00<00?ooool03?oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<0
0?ooool01?oo0`00Sooo00<00?ooool08Ooo0P00;Ooo0P004ooo000Bool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0T?oo00<00?ooool0D?oo00<00?ooool04Ooo000Bool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0TOoo00<00?ooool0Cooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo09;oo`80027oo`03003ooooo01koo`03003ooooo
00[oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0U?oo00<00?ooool0?ooo00<0
0?ooool02_oo00<00?ooool04Ooo000Vool00`00ooooo`2Eool00`00ooooo`0oool00`00ooooo`09
ool00`00ooooo`0Aool002Koo`8009Ooo`03003ooooo01koo`03003ooooo01goo`03003ooooo00Wo
o`03003ooooo017oo`009_oo00<00?ooool0Uooo00<00?ooool0?_oo00<00?ooool02?oo00<00?oo
ool04Ooo000Vool00`00ooooo`2Hool200000ooo003oo`16ool00`00ooooo`0Aool002Koo`03003o
oooo09[oo`<001coo`03003ooooo02Ooo`03003ooooo017oo`009_oo00<00?ooool0VOoo1000A_oo
00<00?ooool04Ooo000Vool00`00ooooo`2Jool3000mool00`00ooooo`06ool00`00ooooo`0Aool0
02Koo`8009koo`03003ooooo01[oo`8002Ooo`03003ooooo017oo`009_oo00<00?ooool0W_oo00<0
0?ooool0@_oo00<00?ooool04Ooo000Vool00`00ooooo`2Oool00`00ooooo`11ool00`00ooooo`0A
ool002Koo`03003ooooo09ooo`03003ooooo01[oo`03003ooooo01goo`03003ooooo00Coo`03003o
oooo017oo`009_oo00<00?ooool0X?oo00<00?ooool0>Ooo00<00?ooool01?oo00<00?ooool04Ooo
000Vool00`00ooooo`2Qool00`00ooooo`0iool00`00ooooo`03ool00`00ooooo`0Aool002Koo`80
0:?oo`03003ooooo01Woo`03003ooooo01[oo`D000?oo`03003ooooo017oo`009_oo00<00?ooool0
Xooo00<00?ooool0=Ooo1@000ooo00<00?ooool04Ooo000Vool00`00ooooo`2Tool00`00ooooo`0d
ool50003ool00`00ooooo`0Aool002Koo`03003ooooo0:Goo`03003ooooo01Soo`03003ooooo01So
o`D000?oo`03003ooooo017oo`009_oo00<00?ooool0Y_oo00<00?ooool0<_oo1@000ooo00<00?oo
ool04Ooo000Vool00`00ooooo`2Vool00`00ooooo`0jool00`00ooooo`0Aool002Koo`800:Soo`03
003ooooo01Ooo`80023oo`03003ooooo017oo`009_oo00<00?ooool0Z?oo00<00?ooool0>?oo00<0
0?ooool04Ooo000Vool00`00ooooo`2Yool00`00ooooo`0gool00`00ooooo`0Aool002Koo`03003o
oooo0:[oo`03003ooooo01Koo`03003ooooo01goo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0Zooo00<00?ooool0=Ooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo03Coo`03003ooooo017oo`004_oo
00@00?ooool000_oo`03003ooooo00;oo`<00:goo`03003ooooo01Goo`03003ooooo01[oo`8001?o
o`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0:goo`03003ooooo03?oo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0:koo`03003ooooo03;oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0E
ool00`00ooooo`0Iool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo0;3oo`8001Go
o`8001[oo`03003ooooo017oo`009_oo00<00?ooool0/?oo0`005?oo0P006_oo00<00?ooool04Ooo
000Vool2002bool2000Bool5000Iool00`00ooooo`0Aool002Koo`03003ooooo0;7oo`03003oo`00
02ooo`03003ooooo017oo`009_oo00<00?ooool0]?oo0P00;Ooo00<00?ooool04Ooo000Vool00`00
ooooo`2fool00`00ooooo`0Aool2000Gool00`00ooooo`0Aool002Koo`03003ooooo0;Ooo`03003o
oooo02Woo`03003ooooo017oo`009_oo00<00?ooool0^?oo00<00?ooool0:?oo00<00?ooool04Ooo
000Vool2002jool00`00ooooo`0Aool00`00ooooo`0Cool00`00ooooo`0Aool002Koo`03003ooooo
0;[oo`03003ooooo02Koo`03003ooooo017oo`009_oo00<00?ooool0^ooo00<00?ooool04Ooo00<0
0?ooool04Ooo00<00?ooool04Ooo000Vool00`00ooooo`2lool2000Aool00`00ooooo`0Aool00`00
ooooo`0Aool002Koo`03003ooooo0;koo`03003ooooo02;oo`03003ooooo017oo`009_oo00<00?oo
ool0_ooo00<00?ooool03ooo00<00?ooool03ooo00<00?ooool04Ooo000Vool20031ool00`00oooo
o`0>ool00`00ooooo`0?ool00`00ooooo`0Aool002Koo`03003ooooo0<7oo`03003ooooo01ooo`03
003ooooo017oo`009_oo00<00?ooool0`_oo00<00?ooool03_oo00<00?ooool03Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`33ool00`00ooooo`0Mool00`00ooooo`0Aool002Koo`03003ooooo0<Co
o`8001goo`03003ooooo017oo`009_oo00<00?ooool0a_oo00<00?ooool03?oo00<00?ooool02ooo
00<00?ooool04Ooo000Vool20038ool2000Jool00`00ooooo`0Aool002Koo`03003ooooo0<Koo`@0
01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo0`003Ooo00<00?ooool02Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`38ool00`00ool0000Hool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo0<_oo`03003ooooo00_oo`03003ooooo00Ooo`03003o
oooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0<coo`03003ooooo00[o
o`03003ooooo00Ooo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00<goo`8001?o
o`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3?ool00`00ooooo`09
ool00`00ooooo`05ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3@ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0Aool001;oo`04003ooooo0009
ool20005ool00`00ooooo`3Aool00`00ooooo`0?ool00`00ooooo`0Aool001?oo`8000_oo`03003o
oooo00?oo`03003ooooo0=;oo`03003ooooo00Soo`8000Coo`03003ooooo017oo`009_oo00<00?oo
ool0dooo00<00?ooool01ooo0P001?oo00<00?ooool04Ooo000Vool2003Eool00`00ooooo`05ool4
0003ool00`00ooooo`0Aool002Koo`03003ooooo0=Goo`03003ooooo00Koo`03003ooooo00;oo`03
003ooooo017oo`009_oo00<00?ooool0e_oo00<00?ooool02_oo00<00?ooool04Ooo000Vool00`00
ooooo`3Gool00`00ooooo`09ool00`00ooooo`0Aool002Koo`03003ooooo0=Soo`8000Woo`03003o
oooo017oo`009_oo00<00?ooool0f_oo00<00?ooool01_oo00<00?ooool04Ooo000Vool2003Lool0
0`00ooooo`05ool00`00ooooo`0Aool002Koo`03003ooooo0=coo`03003ooooo00Coo`03003ooooo
017oo`009_oo00<00?ooool0gOoo0P001?oo00<00?ooool04Ooo000Vool00`00ooooo`3Lool40003
ool00`00ooooo`0Aool002Koo`03003ooooo0=goo`<000?oo`03003ooooo017oo`009_oo00<00?oo
0000;?oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?oo
ool00_oo00<00?ooool04Ooo000Vool3000;ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo002<ool4000Dool00`00ooooo`1iool008coo`03003ooooo
01Goo`03003ooooo07Woo`00Q_oo00<00?ooool01?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0
L_oo0025ool00`00ooooo`06ool00`00ooooo`0@ool01000ooooo`001ooo00<00?ooool0LOoo0025
ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1a
ool008Goo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`09ool20007ool00`00ooooo`1a
ool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo077o
o`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool0
0`00ooooo`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<0
0?ooool0LOoo0025ool00`00ooooo`04ool4000Cool20007ool00`00ooooo`1aool008Goo`03003o
oooo00Koo`03003ooooo017oo`04003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Ko
o`03003ooooo01Coo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?oo
ool04_oo0P001_oo00<00?ooool0L_oo002>ool00`00ooooo`0Dool00`00ooooo`1hool008coo`<0
01?oo`04003ooooo001jool008koo`03003ooooo01;oo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0506819, \
0.00449296, 0.00332025}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.636191 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14195 -18 -4.5 ]
[-0.0125 .14195 0 4.5 ]
[-0.0125 .26919 -18 -4.5 ]
[-0.0125 .26919 0 4.5 ]
[-0.0125 .39643 -18 -4.5 ]
[-0.0125 .39643 0 4.5 ]
[-0.0125 .52367 -18 -4.5 ]
[-0.0125 .52367 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14195 m
.00625 .14195 L
s
[(0.2)] -0.0125 .14195 1 0 Mshowa
0 .26919 m
.00625 .26919 L
s
[(0.4)] -0.0125 .26919 1 0 Mshowa
0 .39643 m
.00625 .39643 L
s
[(0.6)] -0.0125 .39643 1 0 Mshowa
0 .52367 m
.00625 .52367 L
s
[(0.8)] -0.0125 .52367 1 0 Mshowa
.125 Mabswid
0 .04652 m
.00375 .04652 L
s
0 .07833 m
.00375 .07833 L
s
0 .11014 m
.00375 .11014 L
s
0 .17376 m
.00375 .17376 L
s
0 .20557 m
.00375 .20557 L
s
0 .23738 m
.00375 .23738 L
s
0 .301 m
.00375 .301 L
s
0 .33281 m
.00375 .33281 L
s
0 .36462 m
.00375 .36462 L
s
0 .42824 m
.00375 .42824 L
s
0 .46005 m
.00375 .46005 L
s
0 .49186 m
.00375 .49186 L
s
0 .55548 m
.00375 .55548 L
s
0 .58729 m
.00375 .58729 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14195 m
1 .14195 L
s
.99375 .26919 m
1 .26919 L
s
.99375 .39643 m
1 .39643 L
s
.99375 .52367 m
1 .52367 L
s
.125 Mabswid
.99625 .04652 m
1 .04652 L
s
.99625 .07833 m
1 .07833 L
s
.99625 .11014 m
1 .11014 L
s
.99625 .17376 m
1 .17376 L
s
.99625 .20557 m
1 .20557 L
s
.99625 .23738 m
1 .23738 L
s
.99625 .301 m
1 .301 L
s
.99625 .33281 m
1 .33281 L
s
.99625 .36462 m
1 .36462 L
s
.99625 .42824 m
1 .42824 L
s
.99625 .46005 m
1 .46005 L
s
.99625 .49186 m
1 .49186 L
s
.99625 .55548 m
1 .55548 L
s
.99625 .58729 m
1 .58729 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01472 L
.04497 .01472 L
.04635 .01472 L
.04784 .01472 L
.04945 .01472 L
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
Mistroke
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01497 L
.08974 .01535 L
.09707 .01561 L
.10586 .01599 L
.11661 .01624 L
.13004 .0179 L
.14731 .0212 L
.17033 .02757 L
.20256 .04538 L
.25092 .07643 L
.29927 .11193 L
.3315 .15506 L
.39597 .20659 L
.49267 .30062 L
.58938 .3734 L
.68608 .42748 L
.78278 .47939 L
.87949 .51998 L
.97619 .5481 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01472 -1.875 0 Mabsadd m
.04369 .01472 0 2.5 Mabsadd L
.04369 .01472 1.875 0 Mabsadd L
.04369 .01472 0 -2.5 Mabsadd L
.04369 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01472 -1.875 0 Mabsadd m
.04635 .01472 0 2.5 Mabsadd L
.04635 .01472 1.875 0 Mabsadd L
.04635 .01472 0 -2.5 Mabsadd L
.04635 .01472 -1.875 0 Mabsadd L closepath F
.04784 .01472 -1.875 0 Mabsadd m
.04784 .01472 0 2.5 Mabsadd L
.04784 .01472 1.875 0 Mabsadd L
.04784 .01472 0 -2.5 Mabsadd L
.04784 .01472 -1.875 0 Mabsadd L closepath F
.04945 .01472 -1.875 0 Mabsadd m
.04945 .01472 0 2.5 Mabsadd L
.04945 .01472 1.875 0 Mabsadd L
.04945 .01472 0 -2.5 Mabsadd L
.04945 .01472 -1.875 0 Mabsadd L closepath F
.0512 .01472 -1.875 0 Mabsadd m
.0512 .01472 0 2.5 Mabsadd L
.0512 .01472 1.875 0 Mabsadd L
.0512 .01472 0 -2.5 Mabsadd L
.0512 .01472 -1.875 0 Mabsadd L closepath F
.05311 .01472 -1.875 0 Mabsadd m
.05311 .01472 0 2.5 Mabsadd L
.05311 .01472 1.875 0 Mabsadd L
.05311 .01472 0 -2.5 Mabsadd L
.05311 .01472 -1.875 0 Mabsadd L closepath F
.05521 .01472 -1.875 0 Mabsadd m
.05521 .01472 0 2.5 Mabsadd L
.05521 .01472 1.875 0 Mabsadd L
.05521 .01472 0 -2.5 Mabsadd L
.05521 .01472 -1.875 0 Mabsadd L closepath F
.05751 .01472 -1.875 0 Mabsadd m
.05751 .01472 0 2.5 Mabsadd L
.05751 .01472 1.875 0 Mabsadd L
.05751 .01472 0 -2.5 Mabsadd L
.05751 .01472 -1.875 0 Mabsadd L closepath F
.06005 .01472 -1.875 0 Mabsadd m
.06005 .01472 0 2.5 Mabsadd L
.06005 .01472 1.875 0 Mabsadd L
.06005 .01472 0 -2.5 Mabsadd L
.06005 .01472 -1.875 0 Mabsadd L closepath F
.06288 .01472 -1.875 0 Mabsadd m
.06288 .01472 0 2.5 Mabsadd L
.06288 .01472 1.875 0 Mabsadd L
.06288 .01472 0 -2.5 Mabsadd L
.06288 .01472 -1.875 0 Mabsadd L closepath F
.06604 .01472 -1.875 0 Mabsadd m
.06604 .01472 0 2.5 Mabsadd L
.06604 .01472 1.875 0 Mabsadd L
.06604 .01472 0 -2.5 Mabsadd L
.06604 .01472 -1.875 0 Mabsadd L closepath F
.0696 .01472 -1.875 0 Mabsadd m
.0696 .01472 0 2.5 Mabsadd L
.0696 .01472 1.875 0 Mabsadd L
.0696 .01472 0 -2.5 Mabsadd L
.0696 .01472 -1.875 0 Mabsadd L closepath F
.07363 .01472 -1.875 0 Mabsadd m
.07363 .01472 0 2.5 Mabsadd L
.07363 .01472 1.875 0 Mabsadd L
.07363 .01472 0 -2.5 Mabsadd L
.07363 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01472 -1.875 0 Mabsadd m
.07823 .01472 0 2.5 Mabsadd L
.07823 .01472 1.875 0 Mabsadd L
.07823 .01472 0 -2.5 Mabsadd L
.07823 .01472 -1.875 0 Mabsadd L closepath F
.08354 .01497 -1.875 0 Mabsadd m
.08354 .01497 0 2.5 Mabsadd L
.08354 .01497 1.875 0 Mabsadd L
.08354 .01497 0 -2.5 Mabsadd L
.08354 .01497 -1.875 0 Mabsadd L closepath F
.08974 .01535 -1.875 0 Mabsadd m
.08974 .01535 0 2.5 Mabsadd L
.08974 .01535 1.875 0 Mabsadd L
.08974 .01535 0 -2.5 Mabsadd L
.08974 .01535 -1.875 0 Mabsadd L closepath F
.09707 .01561 -1.875 0 Mabsadd m
.09707 .01561 0 2.5 Mabsadd L
.09707 .01561 1.875 0 Mabsadd L
.09707 .01561 0 -2.5 Mabsadd L
.09707 .01561 -1.875 0 Mabsadd L closepath F
.10586 .01599 -1.875 0 Mabsadd m
.10586 .01599 0 2.5 Mabsadd L
.10586 .01599 1.875 0 Mabsadd L
.10586 .01599 0 -2.5 Mabsadd L
.10586 .01599 -1.875 0 Mabsadd L closepath F
.11661 .01624 -1.875 0 Mabsadd m
.11661 .01624 0 2.5 Mabsadd L
.11661 .01624 1.875 0 Mabsadd L
.11661 .01624 0 -2.5 Mabsadd L
.11661 .01624 -1.875 0 Mabsadd L closepath F
.13004 .0179 -1.875 0 Mabsadd m
.13004 .0179 0 2.5 Mabsadd L
.13004 .0179 1.875 0 Mabsadd L
.13004 .0179 0 -2.5 Mabsadd L
.13004 .0179 -1.875 0 Mabsadd L closepath F
.14731 .0212 -1.875 0 Mabsadd m
.14731 .0212 0 2.5 Mabsadd L
.14731 .0212 1.875 0 Mabsadd L
.14731 .0212 0 -2.5 Mabsadd L
.14731 .0212 -1.875 0 Mabsadd L closepath F
.17033 .02757 -1.875 0 Mabsadd m
.17033 .02757 0 2.5 Mabsadd L
.17033 .02757 1.875 0 Mabsadd L
.17033 .02757 0 -2.5 Mabsadd L
.17033 .02757 -1.875 0 Mabsadd L closepath F
.20256 .04538 -1.875 0 Mabsadd m
.20256 .04538 0 2.5 Mabsadd L
.20256 .04538 1.875 0 Mabsadd L
.20256 .04538 0 -2.5 Mabsadd L
.20256 .04538 -1.875 0 Mabsadd L closepath F
.25092 .07643 -1.875 0 Mabsadd m
.25092 .07643 0 2.5 Mabsadd L
.25092 .07643 1.875 0 Mabsadd L
.25092 .07643 0 -2.5 Mabsadd L
.25092 .07643 -1.875 0 Mabsadd L closepath F
.29927 .11193 -1.875 0 Mabsadd m
.29927 .11193 0 2.5 Mabsadd L
.29927 .11193 1.875 0 Mabsadd L
.29927 .11193 0 -2.5 Mabsadd L
.29927 .11193 -1.875 0 Mabsadd L closepath F
.3315 .15506 -1.875 0 Mabsadd m
.3315 .15506 0 2.5 Mabsadd L
.3315 .15506 1.875 0 Mabsadd L
.3315 .15506 0 -2.5 Mabsadd L
.3315 .15506 -1.875 0 Mabsadd L closepath F
.39597 .20659 -1.875 0 Mabsadd m
.39597 .20659 0 2.5 Mabsadd L
.39597 .20659 1.875 0 Mabsadd L
.39597 .20659 0 -2.5 Mabsadd L
.39597 .20659 -1.875 0 Mabsadd L closepath F
.49267 .30062 -1.875 0 Mabsadd m
.49267 .30062 0 2.5 Mabsadd L
.49267 .30062 1.875 0 Mabsadd L
.49267 .30062 0 -2.5 Mabsadd L
.49267 .30062 -1.875 0 Mabsadd L closepath F
.58938 .3734 -1.875 0 Mabsadd m
.58938 .3734 0 2.5 Mabsadd L
.58938 .3734 1.875 0 Mabsadd L
.58938 .3734 0 -2.5 Mabsadd L
.58938 .3734 -1.875 0 Mabsadd L closepath F
.68608 .42748 -1.875 0 Mabsadd m
.68608 .42748 0 2.5 Mabsadd L
.68608 .42748 1.875 0 Mabsadd L
.68608 .42748 0 -2.5 Mabsadd L
.68608 .42748 -1.875 0 Mabsadd L closepath F
.78278 .47939 -1.875 0 Mabsadd m
.78278 .47939 0 2.5 Mabsadd L
.78278 .47939 1.875 0 Mabsadd L
.78278 .47939 0 -2.5 Mabsadd L
.78278 .47939 -1.875 0 Mabsadd L closepath F
.87949 .51998 -1.875 0 Mabsadd m
.87949 .51998 0 2.5 Mabsadd L
.87949 .51998 1.875 0 Mabsadd L
.87949 .51998 0 -2.5 Mabsadd L
.87949 .51998 -1.875 0 Mabsadd L closepath F
.97619 .5481 -1.875 0 Mabsadd m
.97619 .5481 0 2.5 Mabsadd L
.97619 .5481 1.875 0 Mabsadd L
.97619 .5481 0 -2.5 Mabsadd L
.97619 .5481 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01815 L
.3315 .03927 L
.39597 .12847 L
.49267 .28141 L
.58938 .38676 L
.68608 .45407 L
.78278 .51107 L
.87949 .54237 L
.97619 .57265 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01472 0 2.5 Mabsadd m
.17033 .01472 -0.56518 .7779 Mabsadd L
.17033 .01472 -2.37764 .77254 Mabsadd L
.17033 .01472 -0.91448 -0.29713 Mabsadd L
.17033 .01472 -1.46946 -2.02254 Mabsadd L
.17033 .01472 0 -0.96154 Mabsadd L
.17033 .01472 1.46946 -2.02254 Mabsadd L
.17033 .01472 .91448 -0.29713 Mabsadd L
.17033 .01472 2.37764 .77254 Mabsadd L
.17033 .01472 .56518 .7779 Mabsadd L
.17033 .01472 0 2.5 Mabsadd L closepath F
.20256 .01472 0 2.5 Mabsadd m
.20256 .01472 -0.56518 .7779 Mabsadd L
.20256 .01472 -2.37764 .77254 Mabsadd L
.20256 .01472 -0.91448 -0.29713 Mabsadd L
.20256 .01472 -1.46946 -2.02254 Mabsadd L
.20256 .01472 0 -0.96154 Mabsadd L
.20256 .01472 1.46946 -2.02254 Mabsadd L
.20256 .01472 .91448 -0.29713 Mabsadd L
.20256 .01472 2.37764 .77254 Mabsadd L
.20256 .01472 .56518 .7779 Mabsadd L
.20256 .01472 0 2.5 Mabsadd L closepath F
.25092 .01472 0 2.5 Mabsadd m
.25092 .01472 -0.56518 .7779 Mabsadd L
.25092 .01472 -2.37764 .77254 Mabsadd L
.25092 .01472 -0.91448 -0.29713 Mabsadd L
.25092 .01472 -1.46946 -2.02254 Mabsadd L
.25092 .01472 0 -0.96154 Mabsadd L
.25092 .01472 1.46946 -2.02254 Mabsadd L
.25092 .01472 .91448 -0.29713 Mabsadd L
.25092 .01472 2.37764 .77254 Mabsadd L
.25092 .01472 .56518 .7779 Mabsadd L
.25092 .01472 0 2.5 Mabsadd L closepath F
.29927 .01815 0 2.5 Mabsadd m
.29927 .01815 -0.56518 .7779 Mabsadd L
.29927 .01815 -2.37764 .77254 Mabsadd L
.29927 .01815 -0.91448 -0.29713 Mabsadd L
.29927 .01815 -1.46946 -2.02254 Mabsadd L
.29927 .01815 0 -0.96154 Mabsadd L
.29927 .01815 1.46946 -2.02254 Mabsadd L
.29927 .01815 .91448 -0.29713 Mabsadd L
.29927 .01815 2.37764 .77254 Mabsadd L
.29927 .01815 .56518 .7779 Mabsadd L
.29927 .01815 0 2.5 Mabsadd L closepath F
.3315 .03927 0 2.5 Mabsadd m
.3315 .03927 -0.56518 .7779 Mabsadd L
.3315 .03927 -2.37764 .77254 Mabsadd L
.3315 .03927 -0.91448 -0.29713 Mabsadd L
.3315 .03927 -1.46946 -2.02254 Mabsadd L
.3315 .03927 0 -0.96154 Mabsadd L
.3315 .03927 1.46946 -2.02254 Mabsadd L
.3315 .03927 .91448 -0.29713 Mabsadd L
.3315 .03927 2.37764 .77254 Mabsadd L
.3315 .03927 .56518 .7779 Mabsadd L
.3315 .03927 0 2.5 Mabsadd L closepath F
.39597 .12847 0 2.5 Mabsadd m
.39597 .12847 -0.56518 .7779 Mabsadd L
.39597 .12847 -2.37764 .77254 Mabsadd L
.39597 .12847 -0.91448 -0.29713 Mabsadd L
.39597 .12847 -1.46946 -2.02254 Mabsadd L
.39597 .12847 0 -0.96154 Mabsadd L
.39597 .12847 1.46946 -2.02254 Mabsadd L
.39597 .12847 .91448 -0.29713 Mabsadd L
.39597 .12847 2.37764 .77254 Mabsadd L
.39597 .12847 .56518 .7779 Mabsadd L
.39597 .12847 0 2.5 Mabsadd L closepath F
.49267 .28141 0 2.5 Mabsadd m
.49267 .28141 -0.56518 .7779 Mabsadd L
.49267 .28141 -2.37764 .77254 Mabsadd L
.49267 .28141 -0.91448 -0.29713 Mabsadd L
.49267 .28141 -1.46946 -2.02254 Mabsadd L
.49267 .28141 0 -0.96154 Mabsadd L
.49267 .28141 1.46946 -2.02254 Mabsadd L
.49267 .28141 .91448 -0.29713 Mabsadd L
.49267 .28141 2.37764 .77254 Mabsadd L
.49267 .28141 .56518 .7779 Mabsadd L
.49267 .28141 0 2.5 Mabsadd L closepath F
.58938 .38676 0 2.5 Mabsadd m
.58938 .38676 -0.56518 .7779 Mabsadd L
.58938 .38676 -2.37764 .77254 Mabsadd L
.58938 .38676 -0.91448 -0.29713 Mabsadd L
.58938 .38676 -1.46946 -2.02254 Mabsadd L
.58938 .38676 0 -0.96154 Mabsadd L
.58938 .38676 1.46946 -2.02254 Mabsadd L
.58938 .38676 .91448 -0.29713 Mabsadd L
.58938 .38676 2.37764 .77254 Mabsadd L
.58938 .38676 .56518 .7779 Mabsadd L
.58938 .38676 0 2.5 Mabsadd L closepath F
.68608 .45407 0 2.5 Mabsadd m
.68608 .45407 -0.56518 .7779 Mabsadd L
.68608 .45407 -2.37764 .77254 Mabsadd L
.68608 .45407 -0.91448 -0.29713 Mabsadd L
.68608 .45407 -1.46946 -2.02254 Mabsadd L
.68608 .45407 0 -0.96154 Mabsadd L
.68608 .45407 1.46946 -2.02254 Mabsadd L
.68608 .45407 .91448 -0.29713 Mabsadd L
.68608 .45407 2.37764 .77254 Mabsadd L
.68608 .45407 .56518 .7779 Mabsadd L
.68608 .45407 0 2.5 Mabsadd L closepath F
.78278 .51107 0 2.5 Mabsadd m
.78278 .51107 -0.56518 .7779 Mabsadd L
.78278 .51107 -2.37764 .77254 Mabsadd L
.78278 .51107 -0.91448 -0.29713 Mabsadd L
.78278 .51107 -1.46946 -2.02254 Mabsadd L
.78278 .51107 0 -0.96154 Mabsadd L
.78278 .51107 1.46946 -2.02254 Mabsadd L
.78278 .51107 .91448 -0.29713 Mabsadd L
.78278 .51107 2.37764 .77254 Mabsadd L
.78278 .51107 .56518 .7779 Mabsadd L
.78278 .51107 0 2.5 Mabsadd L closepath F
.87949 .54237 0 2.5 Mabsadd m
.87949 .54237 -0.56518 .7779 Mabsadd L
.87949 .54237 -2.37764 .77254 Mabsadd L
.87949 .54237 -0.91448 -0.29713 Mabsadd L
.87949 .54237 -1.46946 -2.02254 Mabsadd L
.87949 .54237 0 -0.96154 Mabsadd L
.87949 .54237 1.46946 -2.02254 Mabsadd L
.87949 .54237 .91448 -0.29713 Mabsadd L
.87949 .54237 2.37764 .77254 Mabsadd L
.87949 .54237 .56518 .7779 Mabsadd L
.87949 .54237 0 2.5 Mabsadd L closepath F
.97619 .57265 0 2.5 Mabsadd m
.97619 .57265 -0.56518 .7779 Mabsadd L
.97619 .57265 -2.37764 .77254 Mabsadd L
.97619 .57265 -0.91448 -0.29713 Mabsadd L
.97619 .57265 -1.46946 -2.02254 Mabsadd L
.97619 .57265 0 -0.96154 Mabsadd L
.97619 .57265 1.46946 -2.02254 Mabsadd L
.97619 .57265 .91448 -0.29713 Mabsadd L
.97619 .57265 2.37764 .77254 Mabsadd L
.97619 .57265 .56518 .7779 Mabsadd L
.97619 .57265 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01497 L
.39597 .02604 L
.49267 .17796 L
.58938 .36666 L
.68608 .46883 L
.78278 .53436 L
.87949 .57965 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .01472 -2.5 2.5 Mabsadd m
.25092 .01472 2.5 2.5 Mabsadd L
.25092 .01472 2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 2.5 Mabsadd L closepath F
.29927 .01472 -2.5 2.5 Mabsadd m
.29927 .01472 2.5 2.5 Mabsadd L
.29927 .01472 2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 2.5 Mabsadd L closepath F
.3315 .01497 -2.5 2.5 Mabsadd m
.3315 .01497 2.5 2.5 Mabsadd L
.3315 .01497 2.5 -2.5 Mabsadd L
.3315 .01497 -2.5 -2.5 Mabsadd L
.3315 .01497 -2.5 2.5 Mabsadd L closepath F
.39597 .02604 -2.5 2.5 Mabsadd m
.39597 .02604 2.5 2.5 Mabsadd L
.39597 .02604 2.5 -2.5 Mabsadd L
.39597 .02604 -2.5 -2.5 Mabsadd L
.39597 .02604 -2.5 2.5 Mabsadd L closepath F
.49267 .17796 -2.5 2.5 Mabsadd m
.49267 .17796 2.5 2.5 Mabsadd L
.49267 .17796 2.5 -2.5 Mabsadd L
.49267 .17796 -2.5 -2.5 Mabsadd L
.49267 .17796 -2.5 2.5 Mabsadd L closepath F
.58938 .36666 -2.5 2.5 Mabsadd m
.58938 .36666 2.5 2.5 Mabsadd L
.58938 .36666 2.5 -2.5 Mabsadd L
.58938 .36666 -2.5 -2.5 Mabsadd L
.58938 .36666 -2.5 2.5 Mabsadd L closepath F
.68608 .46883 -2.5 2.5 Mabsadd m
.68608 .46883 2.5 2.5 Mabsadd L
.68608 .46883 2.5 -2.5 Mabsadd L
.68608 .46883 -2.5 -2.5 Mabsadd L
.68608 .46883 -2.5 2.5 Mabsadd L closepath F
.78278 .53436 -2.5 2.5 Mabsadd m
.78278 .53436 2.5 2.5 Mabsadd L
.78278 .53436 2.5 -2.5 Mabsadd L
.78278 .53436 -2.5 -2.5 Mabsadd L
.78278 .53436 -2.5 2.5 Mabsadd L closepath F
.87949 .57965 -2.5 2.5 Mabsadd m
.87949 .57965 2.5 2.5 Mabsadd L
.87949 .57965 2.5 -2.5 Mabsadd L
.87949 .57965 -2.5 -2.5 Mabsadd L
.87949 .57965 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0002ool50007ool50006ool50002ool5000<ool00`00ooooo`0Zool00`00ooooo`0Yool0
0`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00oooo
o`02oolU0002ool50007ool50006ool50002ool5002Gool00`00ooooo`0Aool001koo`04003ooooo
0004ool300000ooo0000000^0002ool<00000ooo0000000300000ooo00000004002Fool2000Cool0
01koo`04003ooooo0004ool00`00ooooo`02oolU0002ool50007ool50006ool50002ool50003ool2
0005ool50028ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`09oolN0002ool5
0007ool50006ool50002ool50008ool70028ool00`00ooooo`0Aool001koo`04003ooooo0004ool0
0`00ooooo`0Oool01000oooooooo0`00<?oo1@00R?oo00<00?ooool04Ooo000Oool20005ool00`00
ooooo`0Tool4000Oool00`00ooooo`0<ool50028ool00`00ooooo`0Aool002Koo`03003ooooo02So
o`8000;oo`03003ooooo01[oo`8000_oo`D008Soo`03003ooooo017oo`009_oo00<00?ooool0:_oo
10006Ooo1@003ooo00<00?ooool0QOoo00<00?ooool04Ooo000Vool2000[ool4002eool00`00oooo
o`0Aool002Koo`03003ooooo02_oo`@001goo`03003ooooo09Coo`03003ooooo017oo`009_oo00<0
0?ooool0;ooo00<00?ooool06_oo00<00?ooool0U?oo00<00?ooool04Ooo000Vool00`00ooooo`0`
ool2000[ool00`00ooooo`23ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`8001[oo`03003o
oooo00goo`03003ooooo08;oo`03003ooooo017oo`009_oo00<00?ooool0=?oo00<00?ooool05ooo
00<00?ooool03Ooo00<00?ooool0P_oo00<00?ooool04Ooo000Vool00`00ooooo`0eool3000Wool0
0`00ooooo`21ool00`00ooooo`0Aool002Koo`8003Koo`@001Ooo`03003ooooo00goo`03003ooooo
083oo`03003ooooo017oo`009_oo00<00?ooool0=_oo1000ZOoo00<00?ooool04Ooo000Vool00`00
ooooo`0gool01000ooooo`00Z?oo00<00?ooool04Ooo000Vool00`00ooooo`0kool00`00ooooo`0D
ool00`00ooooo`0=ool00`00ooooo`1nool00`00ooooo`0Aool002Koo`03003ooooo03coo`8002Co
o`03003ooooo07koo`03003ooooo017oo`009_oo00<00?ooool0?_oo00<00?ooool0X_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0oool00`00ooooo`0Bool00`00ooooo`2<ool00`00ooooo`0Aool0
02Koo`03003ooooo043oo`<0027oo`03003ooooo07coo`03003ooooo017oo`009_oo0P00@Ooo1000
8Ooo00<00?ooool0Nooo00<00?ooool04Ooo000Vool00`00ooooo`11ool3000Bool00`00ooooo`0<
ool00`00ooooo`1kool00`00ooooo`0Aool002Koo`03003ooooo04;oo`03003oo`00027oo`03003o
oooo07[oo`03003ooooo017oo`009_oo00<00?ooool0A?oo00<00?ooool04Ooo0P003Ooo00<00?oo
ool0NOoo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`0@ool00`00ooooo`28ool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo04Koo`03003ooooo
00goo`D008Soo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
04Ooo`03003ooooo00koo`03003oo`0008Soo`03003ooooo017oo`004_oo00@00?ooool000Woo`03
003ooooo00Coo`<004Soo`03003ooooo00ooo`03003ooooo00coo`03003ooooo07Koo`8001?oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo04Soo`03003ooooo09Soo`03003ooooo
017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo04Woo`80017oo`03003ooooo
08Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`18ool3
000Aool00`00ooooo`24ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo04Woo`<0
023oo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0B_oo00<00?oo00004Ooo00<0
0?ooool02ooo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`1=ool2000?ool00`00
ooooo`0<ool00`00ooooo`1cool00`00ooooo`0Aool002Koo`80053oo`03003ooooo01[oo`D007;o
o`03003ooooo017oo`009_oo00<00?ooool0D?oo00<00?ooool03?oo00<00?ooool02_oo1@00L_oo
00<00?ooool04Ooo000Vool00`00ooooo`1Aool00`00ooooo`0<ool00`00ooooo`09ool5001bool0
0`00ooooo`0Aool002Koo`03003ooooo05;oo`03003ooooo01Ooo`D007;oo`03003ooooo017oo`00
9_oo00<00?ooool0Dooo00<00?ooool02ooo00<00?ooool02?oo1@00L_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Dool2000<ool00`00ooooo`0;ool00`00ooooo`1`ool00`00ooooo`0Aool002Ko
o`03003ooooo05Koo`03003oo`0008[oo`03003ooooo017oo`009_oo00<00?ooool0Eooo0`002Ooo
00<00?ooool0OOoo00<00?ooool04Ooo000Vool2001Hool30009ool00`00ooooo`0<ool00`00oooo
o`1^ool00`00ooooo`0Aool002Koo`03003ooooo05Soo`8001Soo`03003ooooo06koo`03003ooooo
017oo`009_oo00<00?ooool0F_oo00<00?ooool02?oo00<00?ooool02ooo00<00?ooool0KOoo00<0
0?ooool04Ooo000Vool00`00ooooo`1Kool00`00ooooo`07ool00`00ooooo`0;ool00`00ooooo`1]
ool00`00ooooo`0Aool002Koo`03003ooooo05coo`03003ooooo01Goo`03003ooooo06coo`03003o
oooo017oo`009_oo00<00?ooool0GOoo00<00?ooool01ooo00<00?ooool02_oo00<00?ooool0K?oo
00<00?ooool04Ooo000Vool00`00ooooo`1Nool00`00ooooo`22ool00`00ooooo`0Aool002Koo`80
063oo`03003ooooo087oo`03003ooooo017oo`009_oo00<00?ooool0H?oo00<00?ooool01_oo00<0
0?ooool02_oo00<00?ooool0J_oo00<00?ooool04Ooo000Vool00`00ooooo`1Qool00`00ooooo`0C
ool00`00ooooo`1Yool00`00ooooo`0Aool002Koo`03003ooooo06;oo`03003ooooo07koo`03003o
oooo017oo`009_oo00<00?ooool0Hooo0P001_oo00<00?ooool0MOoo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1Uool00`00ooooo`0@ool00`00oooo
o`1Xool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1Vool0
0`00ooooo`0@ool00`00ooooo`1Wool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3
001Wool00`00ooooo`03ool00`00ooooo`09ool00`00ooooo`1Vool2000Cool001;oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0J?oo00<00?ooool03ooo00<00?ooool0I_oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0JOoo00<00?ooool00_oo
0P002_oo00<00?ooool0I_oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0J_oo00@00?ooooooo`8000_oo`03003ooooo06Goo`03003ooooo017oo`004ooo0P002ooo00<0
0?ooool00ooo00<00?ooool0Jooo1P00L_oo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00
ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo06goo`05003oo`00ool0000:ool00`00oooo
o`1Tool00`00ooooo`0Aool002Koo`03003ooooo06koo`<000coo`03003ooooo06?oo`03003ooooo
017oo`009_oo0P00K_oo10000_oo00<00?ooool0KOoo00<00?ooool04Ooo000Vool00`00ooooo`1^
ool4001aool00`00ooooo`0Aool002Koo`03003ooooo07;oo`03003ooooo00Woo`03003ooooo06;o
o`03003ooooo017oo`009_oo00<00?ooool0Looo00@00?ooool000Soo`03003ooooo067oo`03003o
oooo017oo`009_oo00<00?ooool0M?oo0P002Ooo00<00?ooool0HOoo00<00?ooool04Ooo000Vool0
0`00ooooo`1fool00`00ool00007ool00`00ooooo`1Pool00`00ooooo`0Aool002Koo`03003ooooo
07Ooo`8000Ooo`03003ooooo063oo`03003ooooo017oo`009_oo0P00NOoo0P001ooo00<00?ooool0
Gooo00<00?ooool04Ooo000Vool00`00ooooo`1jool2001Wool00`00ooooo`0Aool002Koo`03003o
oooo07_oo`8006Koo`03003ooooo017oo`009_oo00<00?ooool0OOoo00<00?ooool00ooo00<00?oo
ool0GOoo00<00?ooool04Ooo000Vool00`00ooooo`1mool20004ool00`00ooooo`1Mool00`00oooo
o`0Aool002Koo`03003ooooo07ooo`8006;oo`03003ooooo017oo`009_oo00<00?ooool0Oooo00<0
0?oo00001@00G?oo00<00?ooool04Ooo000Vool20023ool5001Lool00`00ooooo`0Aool002Koo`03
003ooooo08;oo`D005coo`03003ooooo017oo`009_oo00<00?ooool0POoo1P00G?oo00<00?ooool0
4Ooo000Vool00`00ooooo`22ool6001Kool00`00ooooo`0Aool002Koo`03003ooooo08Coo`8000;o
o`8005Woo`03003ooooo017oo`009_oo00<00?ooool0Q?oo0P001?oo00<00?ooool0E_oo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`23ool40004ool2001Fool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0QOoo00<00?oo
00000ooo00@00?oo000005Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool30029ool00`00ooooo`03ool00`00ooooo`1@ool2000Cool001;oo`04003ooooo0008ool30005
ool00`00ooooo`2:ool00`00ooooo`03ool2001Aool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`2<ool00`00ool00003ool2001?ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2<ool01000ooooo`001?oo0P00COoo00<0
0?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`2?ool00`00ooooo`04ool00`00ooooo`1:
ool00`00ooooo`0Aool002Koo`03003ooooo08ooo`8000Koo`8000;oo`03003ooooo04Goo`03003o
oooo017oo`009_oo00<00?ooool0TOoo0P001_oo1000A_oo00<00?ooool04Ooo000Vool2002Cool0
0`00ooooo`04ool40016ool00`00ooooo`0Aool002Koo`03003ooooo09Goo`03003ooooo00;oo`@0
04Goo`03003ooooo017oo`009_oo00<00?ooool0U?oo0P002?oo0P00@ooo00<00?ooool04Ooo000V
ool00`00ooooo`2Hool00`00ooooo`05ool20011ool00`00ooooo`0Aool002Koo`03003ooooo09So
o`03003ooooo00Ooo`8003ooo`03003ooooo017oo`009_oo00<00?ooool0Uooo00<00?ooool00`00
1ooo0P00?Ooo00<00?ooool04Ooo000Vool00`00ooooo`2Hool01000ool000002_oo00<00?ooool0
>_oo00<00?ooool04Ooo000Vool2002Iool60009ool2000jool00`00ooooo`0Aool002Koo`03003o
oooo09Woo`H000[oo`8003Soo`03003ooooo017oo`009_oo00<00?ooool0VOoo1@000_oo0P002Ooo
0P00=_oo00<00?ooool04Ooo000Vool00`00ooooo`2Iool5000?ool20002ool00`00ooooo`0_ool0
0`00ooooo`0Aool002Koo`03003ooooo09Woo`H000Coo`8000[oo`@0033oo`03003ooooo017oo`00
9_oo00<00?ooool0VOoo1@004_oo0`00<?oo00<00?ooool04Ooo000Vool00`00ooooo`2Vool20009
ool01000ool00000;_oo00<00?ooool04Ooo000Vool00`00ooooo`2Qool20006ool00`00ooooo`09
ool3000[ool00`00ooooo`0Aool002Koo`800:Coo`8000Goo`03003ooooo00_oo`8002Woo`03003o
oooo017oo`009_oo00<00?ooool0YOoo0P001Ooo0P003?oo0`009_oo00<00?ooool04Ooo000Vool0
0`00ooooo`2mool3000Sool00`00ooooo`0Aool002Koo`03003ooooo0:ooo`@000goo`80027oo`03
003ooooo017oo`009_oo00<00?ooool0ZOoo00<00?ooool01Ooo00<00?oo00003_oo0`007_oo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`2_ool5000Aool4000J
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0[Ooo00D0
0?ooooooo`0000Coo`03003ooooo00goo`@001Woo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool3002^ool00`00ooooo`08ool2000<ool6000Eool2000Cool001;oo`04003o
oooo0009ool20005ool00`00ooooo`2_ool50009ool00`00ooooo`08ool00`00ooooo`02ool3000C
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0[ooo1@00
3?oo00<00?ooool03Ooo0`004?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0:ooo`D000ooo`8000;oo`8000[oo`@000coo`03003ooooo017oo`004ooo0P00
2_oo0P001Ooo00<00?ooool0[ooo1`004Ooo0P003_oo0`001?oo00<00?ooool00_oo00<00?ooool0
4Ooo000Vool00`00ooooo`2_ool5000Aool6000?ool60003ool00`00ooooo`0Aool002Koo`03003o
oooo0;Soo`8001?oo`8000goo`@000?oo`03003ooooo017oo`009_oo0P00^ooo0P005Ooo00<00?oo
ool02Ooo0P001?oo00<00?ooool04Ooo000Vool00`00ooooo`2lool2000Fool00`00ooooo`0<ool0
0`00ooooo`0Aool002Koo`03003ooooo0<3oo`03003ooooo01Coo`8000[oo`03003ooooo017oo`00
9_oo00<00?ooool0`Ooo00<00?ooool05ooo00@00?oo000000Coo`03003ooooo017oo`009_oo00<0
0?ooool0aOoo1@004ooo0P001?oo00<00?ooool04Ooo000Vool00`00ooooo`35ool5000Bool40003
ool00`00ooooo`0Aool002Koo`03003ooooo0<Goo`D001Coo`03003ooooo00;oo`03003ooooo017o
o`009_oo00<00?ooool0aOoo1@000ooo0P005?oo00<00?ooool04Ooo000Vool20036ool50007ool3
000?ool00`00ooooo`0Aool002Koo`03003ooooo0=Coo`<000coo`03003ooooo017oo`009_oo00<0
0?ooool0f_oo1P000ooo00<00?ooool04Ooo000Vool00`00ooooo`3Kool50003ool00`00ooooo`0A
ool002Koo`03003ooooo0=_oo`D000?oo`03003ooooo017oo`009_oo00<00?oo0000;?oo00<00?oo
ool0:Ooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool09ooo1@000ooo00<00?ooool04Ooo
000Vool00`00ool0000;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`05ool50003ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@00
5?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool01000ooooo`005_oo00<00?ooool0M?oo0029
ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003o
oooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000oooo
o`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000ooooo`00
1?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029
ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`05ool2000?
ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool01000ooooo`003ooo0P00
1?oo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00ooooo`0Cool00`00ooooo`1dool008[o
o`03003ooooo00Coo`8001Goo`03003ooooo07Goo`00Tooo00<00?ooool0R_oo002@ool01000oooo
o`00S?oo002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.104248, \
0.00449296, 0.00682946}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.755589 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16583 -18 -4.5 ]
[-0.0125 .16583 0 4.5 ]
[-0.0125 .31695 -18 -4.5 ]
[-0.0125 .31695 0 4.5 ]
[-0.0125 .46807 -18 -4.5 ]
[-0.0125 .46807 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16583 m
.00625 .16583 L
s
[(0.2)] -0.0125 .16583 1 0 Mshowa
0 .31695 m
.00625 .31695 L
s
[(0.4)] -0.0125 .31695 1 0 Mshowa
0 .46807 m
.00625 .46807 L
s
[(0.6)] -0.0125 .46807 1 0 Mshowa
.125 Mabswid
0 .05249 m
.00375 .05249 L
s
0 .09027 m
.00375 .09027 L
s
0 .12805 m
.00375 .12805 L
s
0 .20361 m
.00375 .20361 L
s
0 .24139 m
.00375 .24139 L
s
0 .27917 m
.00375 .27917 L
s
0 .35473 m
.00375 .35473 L
s
0 .39251 m
.00375 .39251 L
s
0 .43029 m
.00375 .43029 L
s
0 .50585 m
.00375 .50585 L
s
0 .54363 m
.00375 .54363 L
s
0 .58141 m
.00375 .58141 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16583 m
1 .16583 L
s
.99375 .31695 m
1 .31695 L
s
.99375 .46807 m
1 .46807 L
s
.125 Mabswid
.99625 .05249 m
1 .05249 L
s
.99625 .09027 m
1 .09027 L
s
.99625 .12805 m
1 .12805 L
s
.99625 .20361 m
1 .20361 L
s
.99625 .24139 m
1 .24139 L
s
.99625 .27917 m
1 .27917 L
s
.99625 .35473 m
1 .35473 L
s
.99625 .39251 m
1 .39251 L
s
.99625 .43029 m
1 .43029 L
s
.99625 .50585 m
1 .50585 L
s
.99625 .54363 m
1 .54363 L
s
.99625 .58141 m
1 .58141 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01472 L
.04497 .01472 L
.04635 .01472 L
.04784 .01472 L
.04945 .01472 L
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
Mistroke
.0696 .01472 L
.07363 .01472 L
.07823 .01502 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01517 L
.14731 .01532 L
.17033 .01668 L
.20256 .02076 L
.25092 .03874 L
.29927 .06458 L
.3315 .08257 L
.39597 .14317 L
.49267 .21283 L
.58938 .30607 L
.68608 .38344 L
.78278 .43966 L
.87949 .48363 L
.97619 .54227 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01472 -1.875 0 Mabsadd m
.04369 .01472 0 2.5 Mabsadd L
.04369 .01472 1.875 0 Mabsadd L
.04369 .01472 0 -2.5 Mabsadd L
.04369 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01472 -1.875 0 Mabsadd m
.04635 .01472 0 2.5 Mabsadd L
.04635 .01472 1.875 0 Mabsadd L
.04635 .01472 0 -2.5 Mabsadd L
.04635 .01472 -1.875 0 Mabsadd L closepath F
.04784 .01472 -1.875 0 Mabsadd m
.04784 .01472 0 2.5 Mabsadd L
.04784 .01472 1.875 0 Mabsadd L
.04784 .01472 0 -2.5 Mabsadd L
.04784 .01472 -1.875 0 Mabsadd L closepath F
.04945 .01472 -1.875 0 Mabsadd m
.04945 .01472 0 2.5 Mabsadd L
.04945 .01472 1.875 0 Mabsadd L
.04945 .01472 0 -2.5 Mabsadd L
.04945 .01472 -1.875 0 Mabsadd L closepath F
.0512 .01472 -1.875 0 Mabsadd m
.0512 .01472 0 2.5 Mabsadd L
.0512 .01472 1.875 0 Mabsadd L
.0512 .01472 0 -2.5 Mabsadd L
.0512 .01472 -1.875 0 Mabsadd L closepath F
.05311 .01472 -1.875 0 Mabsadd m
.05311 .01472 0 2.5 Mabsadd L
.05311 .01472 1.875 0 Mabsadd L
.05311 .01472 0 -2.5 Mabsadd L
.05311 .01472 -1.875 0 Mabsadd L closepath F
.05521 .01472 -1.875 0 Mabsadd m
.05521 .01472 0 2.5 Mabsadd L
.05521 .01472 1.875 0 Mabsadd L
.05521 .01472 0 -2.5 Mabsadd L
.05521 .01472 -1.875 0 Mabsadd L closepath F
.05751 .01472 -1.875 0 Mabsadd m
.05751 .01472 0 2.5 Mabsadd L
.05751 .01472 1.875 0 Mabsadd L
.05751 .01472 0 -2.5 Mabsadd L
.05751 .01472 -1.875 0 Mabsadd L closepath F
.06005 .01472 -1.875 0 Mabsadd m
.06005 .01472 0 2.5 Mabsadd L
.06005 .01472 1.875 0 Mabsadd L
.06005 .01472 0 -2.5 Mabsadd L
.06005 .01472 -1.875 0 Mabsadd L closepath F
.06288 .01472 -1.875 0 Mabsadd m
.06288 .01472 0 2.5 Mabsadd L
.06288 .01472 1.875 0 Mabsadd L
.06288 .01472 0 -2.5 Mabsadd L
.06288 .01472 -1.875 0 Mabsadd L closepath F
.06604 .01472 -1.875 0 Mabsadd m
.06604 .01472 0 2.5 Mabsadd L
.06604 .01472 1.875 0 Mabsadd L
.06604 .01472 0 -2.5 Mabsadd L
.06604 .01472 -1.875 0 Mabsadd L closepath F
.0696 .01472 -1.875 0 Mabsadd m
.0696 .01472 0 2.5 Mabsadd L
.0696 .01472 1.875 0 Mabsadd L
.0696 .01472 0 -2.5 Mabsadd L
.0696 .01472 -1.875 0 Mabsadd L closepath F
.07363 .01472 -1.875 0 Mabsadd m
.07363 .01472 0 2.5 Mabsadd L
.07363 .01472 1.875 0 Mabsadd L
.07363 .01472 0 -2.5 Mabsadd L
.07363 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01502 -1.875 0 Mabsadd m
.07823 .01502 0 2.5 Mabsadd L
.07823 .01502 1.875 0 Mabsadd L
.07823 .01502 0 -2.5 Mabsadd L
.07823 .01502 -1.875 0 Mabsadd L closepath F
.08354 .01472 -1.875 0 Mabsadd m
.08354 .01472 0 2.5 Mabsadd L
.08354 .01472 1.875 0 Mabsadd L
.08354 .01472 0 -2.5 Mabsadd L
.08354 .01472 -1.875 0 Mabsadd L closepath F
.08974 .01472 -1.875 0 Mabsadd m
.08974 .01472 0 2.5 Mabsadd L
.08974 .01472 1.875 0 Mabsadd L
.08974 .01472 0 -2.5 Mabsadd L
.08974 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.10586 .01472 -1.875 0 Mabsadd m
.10586 .01472 0 2.5 Mabsadd L
.10586 .01472 1.875 0 Mabsadd L
.10586 .01472 0 -2.5 Mabsadd L
.10586 .01472 -1.875 0 Mabsadd L closepath F
.11661 .01472 -1.875 0 Mabsadd m
.11661 .01472 0 2.5 Mabsadd L
.11661 .01472 1.875 0 Mabsadd L
.11661 .01472 0 -2.5 Mabsadd L
.11661 .01472 -1.875 0 Mabsadd L closepath F
.13004 .01517 -1.875 0 Mabsadd m
.13004 .01517 0 2.5 Mabsadd L
.13004 .01517 1.875 0 Mabsadd L
.13004 .01517 0 -2.5 Mabsadd L
.13004 .01517 -1.875 0 Mabsadd L closepath F
.14731 .01532 -1.875 0 Mabsadd m
.14731 .01532 0 2.5 Mabsadd L
.14731 .01532 1.875 0 Mabsadd L
.14731 .01532 0 -2.5 Mabsadd L
.14731 .01532 -1.875 0 Mabsadd L closepath F
.17033 .01668 -1.875 0 Mabsadd m
.17033 .01668 0 2.5 Mabsadd L
.17033 .01668 1.875 0 Mabsadd L
.17033 .01668 0 -2.5 Mabsadd L
.17033 .01668 -1.875 0 Mabsadd L closepath F
.20256 .02076 -1.875 0 Mabsadd m
.20256 .02076 0 2.5 Mabsadd L
.20256 .02076 1.875 0 Mabsadd L
.20256 .02076 0 -2.5 Mabsadd L
.20256 .02076 -1.875 0 Mabsadd L closepath F
.25092 .03874 -1.875 0 Mabsadd m
.25092 .03874 0 2.5 Mabsadd L
.25092 .03874 1.875 0 Mabsadd L
.25092 .03874 0 -2.5 Mabsadd L
.25092 .03874 -1.875 0 Mabsadd L closepath F
.29927 .06458 -1.875 0 Mabsadd m
.29927 .06458 0 2.5 Mabsadd L
.29927 .06458 1.875 0 Mabsadd L
.29927 .06458 0 -2.5 Mabsadd L
.29927 .06458 -1.875 0 Mabsadd L closepath F
.3315 .08257 -1.875 0 Mabsadd m
.3315 .08257 0 2.5 Mabsadd L
.3315 .08257 1.875 0 Mabsadd L
.3315 .08257 0 -2.5 Mabsadd L
.3315 .08257 -1.875 0 Mabsadd L closepath F
.39597 .14317 -1.875 0 Mabsadd m
.39597 .14317 0 2.5 Mabsadd L
.39597 .14317 1.875 0 Mabsadd L
.39597 .14317 0 -2.5 Mabsadd L
.39597 .14317 -1.875 0 Mabsadd L closepath F
.49267 .21283 -1.875 0 Mabsadd m
.49267 .21283 0 2.5 Mabsadd L
.49267 .21283 1.875 0 Mabsadd L
.49267 .21283 0 -2.5 Mabsadd L
.49267 .21283 -1.875 0 Mabsadd L closepath F
.58938 .30607 -1.875 0 Mabsadd m
.58938 .30607 0 2.5 Mabsadd L
.58938 .30607 1.875 0 Mabsadd L
.58938 .30607 0 -2.5 Mabsadd L
.58938 .30607 -1.875 0 Mabsadd L closepath F
.68608 .38344 -1.875 0 Mabsadd m
.68608 .38344 0 2.5 Mabsadd L
.68608 .38344 1.875 0 Mabsadd L
.68608 .38344 0 -2.5 Mabsadd L
.68608 .38344 -1.875 0 Mabsadd L closepath F
.78278 .43966 -1.875 0 Mabsadd m
.78278 .43966 0 2.5 Mabsadd L
.78278 .43966 1.875 0 Mabsadd L
.78278 .43966 0 -2.5 Mabsadd L
.78278 .43966 -1.875 0 Mabsadd L closepath F
.87949 .48363 -1.875 0 Mabsadd m
.87949 .48363 0 2.5 Mabsadd L
.87949 .48363 1.875 0 Mabsadd L
.87949 .48363 0 -2.5 Mabsadd L
.87949 .48363 -1.875 0 Mabsadd L closepath F
.97619 .54227 -1.875 0 Mabsadd m
.97619 .54227 0 2.5 Mabsadd L
.97619 .54227 1.875 0 Mabsadd L
.97619 .54227 0 -2.5 Mabsadd L
.97619 .54227 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .02031 L
.49267 .10962 L
.58938 .25469 L
.68608 .36667 L
.78278 .46278 L
.87949 .52036 L
.97619 .57098 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01472 0 2.5 Mabsadd m
.17033 .01472 -0.56518 .7779 Mabsadd L
.17033 .01472 -2.37764 .77254 Mabsadd L
.17033 .01472 -0.91448 -0.29713 Mabsadd L
.17033 .01472 -1.46946 -2.02254 Mabsadd L
.17033 .01472 0 -0.96154 Mabsadd L
.17033 .01472 1.46946 -2.02254 Mabsadd L
.17033 .01472 .91448 -0.29713 Mabsadd L
.17033 .01472 2.37764 .77254 Mabsadd L
.17033 .01472 .56518 .7779 Mabsadd L
.17033 .01472 0 2.5 Mabsadd L closepath F
.20256 .01472 0 2.5 Mabsadd m
.20256 .01472 -0.56518 .7779 Mabsadd L
.20256 .01472 -2.37764 .77254 Mabsadd L
.20256 .01472 -0.91448 -0.29713 Mabsadd L
.20256 .01472 -1.46946 -2.02254 Mabsadd L
.20256 .01472 0 -0.96154 Mabsadd L
.20256 .01472 1.46946 -2.02254 Mabsadd L
.20256 .01472 .91448 -0.29713 Mabsadd L
.20256 .01472 2.37764 .77254 Mabsadd L
.20256 .01472 .56518 .7779 Mabsadd L
.20256 .01472 0 2.5 Mabsadd L closepath F
.25092 .01472 0 2.5 Mabsadd m
.25092 .01472 -0.56518 .7779 Mabsadd L
.25092 .01472 -2.37764 .77254 Mabsadd L
.25092 .01472 -0.91448 -0.29713 Mabsadd L
.25092 .01472 -1.46946 -2.02254 Mabsadd L
.25092 .01472 0 -0.96154 Mabsadd L
.25092 .01472 1.46946 -2.02254 Mabsadd L
.25092 .01472 .91448 -0.29713 Mabsadd L
.25092 .01472 2.37764 .77254 Mabsadd L
.25092 .01472 .56518 .7779 Mabsadd L
.25092 .01472 0 2.5 Mabsadd L closepath F
.29927 .01472 0 2.5 Mabsadd m
.29927 .01472 -0.56518 .7779 Mabsadd L
.29927 .01472 -2.37764 .77254 Mabsadd L
.29927 .01472 -0.91448 -0.29713 Mabsadd L
.29927 .01472 -1.46946 -2.02254 Mabsadd L
.29927 .01472 0 -0.96154 Mabsadd L
.29927 .01472 1.46946 -2.02254 Mabsadd L
.29927 .01472 .91448 -0.29713 Mabsadd L
.29927 .01472 2.37764 .77254 Mabsadd L
.29927 .01472 .56518 .7779 Mabsadd L
.29927 .01472 0 2.5 Mabsadd L closepath F
.3315 .01472 0 2.5 Mabsadd m
.3315 .01472 -0.56518 .7779 Mabsadd L
.3315 .01472 -2.37764 .77254 Mabsadd L
.3315 .01472 -0.91448 -0.29713 Mabsadd L
.3315 .01472 -1.46946 -2.02254 Mabsadd L
.3315 .01472 0 -0.96154 Mabsadd L
.3315 .01472 1.46946 -2.02254 Mabsadd L
.3315 .01472 .91448 -0.29713 Mabsadd L
.3315 .01472 2.37764 .77254 Mabsadd L
.3315 .01472 .56518 .7779 Mabsadd L
.3315 .01472 0 2.5 Mabsadd L closepath F
.39597 .02031 0 2.5 Mabsadd m
.39597 .02031 -0.56518 .7779 Mabsadd L
.39597 .02031 -2.37764 .77254 Mabsadd L
.39597 .02031 -0.91448 -0.29713 Mabsadd L
.39597 .02031 -1.46946 -2.02254 Mabsadd L
.39597 .02031 0 -0.96154 Mabsadd L
.39597 .02031 1.46946 -2.02254 Mabsadd L
.39597 .02031 .91448 -0.29713 Mabsadd L
.39597 .02031 2.37764 .77254 Mabsadd L
.39597 .02031 .56518 .7779 Mabsadd L
.39597 .02031 0 2.5 Mabsadd L closepath F
.49267 .10962 0 2.5 Mabsadd m
.49267 .10962 -0.56518 .7779 Mabsadd L
.49267 .10962 -2.37764 .77254 Mabsadd L
.49267 .10962 -0.91448 -0.29713 Mabsadd L
.49267 .10962 -1.46946 -2.02254 Mabsadd L
.49267 .10962 0 -0.96154 Mabsadd L
.49267 .10962 1.46946 -2.02254 Mabsadd L
.49267 .10962 .91448 -0.29713 Mabsadd L
.49267 .10962 2.37764 .77254 Mabsadd L
.49267 .10962 .56518 .7779 Mabsadd L
.49267 .10962 0 2.5 Mabsadd L closepath F
.58938 .25469 0 2.5 Mabsadd m
.58938 .25469 -0.56518 .7779 Mabsadd L
.58938 .25469 -2.37764 .77254 Mabsadd L
.58938 .25469 -0.91448 -0.29713 Mabsadd L
.58938 .25469 -1.46946 -2.02254 Mabsadd L
.58938 .25469 0 -0.96154 Mabsadd L
.58938 .25469 1.46946 -2.02254 Mabsadd L
.58938 .25469 .91448 -0.29713 Mabsadd L
.58938 .25469 2.37764 .77254 Mabsadd L
.58938 .25469 .56518 .7779 Mabsadd L
.58938 .25469 0 2.5 Mabsadd L closepath F
.68608 .36667 0 2.5 Mabsadd m
.68608 .36667 -0.56518 .7779 Mabsadd L
.68608 .36667 -2.37764 .77254 Mabsadd L
.68608 .36667 -0.91448 -0.29713 Mabsadd L
.68608 .36667 -1.46946 -2.02254 Mabsadd L
.68608 .36667 0 -0.96154 Mabsadd L
.68608 .36667 1.46946 -2.02254 Mabsadd L
.68608 .36667 .91448 -0.29713 Mabsadd L
.68608 .36667 2.37764 .77254 Mabsadd L
.68608 .36667 .56518 .7779 Mabsadd L
.68608 .36667 0 2.5 Mabsadd L closepath F
.78278 .46278 0 2.5 Mabsadd m
.78278 .46278 -0.56518 .7779 Mabsadd L
.78278 .46278 -2.37764 .77254 Mabsadd L
.78278 .46278 -0.91448 -0.29713 Mabsadd L
.78278 .46278 -1.46946 -2.02254 Mabsadd L
.78278 .46278 0 -0.96154 Mabsadd L
.78278 .46278 1.46946 -2.02254 Mabsadd L
.78278 .46278 .91448 -0.29713 Mabsadd L
.78278 .46278 2.37764 .77254 Mabsadd L
.78278 .46278 .56518 .7779 Mabsadd L
.78278 .46278 0 2.5 Mabsadd L closepath F
.87949 .52036 0 2.5 Mabsadd m
.87949 .52036 -0.56518 .7779 Mabsadd L
.87949 .52036 -2.37764 .77254 Mabsadd L
.87949 .52036 -0.91448 -0.29713 Mabsadd L
.87949 .52036 -1.46946 -2.02254 Mabsadd L
.87949 .52036 0 -0.96154 Mabsadd L
.87949 .52036 1.46946 -2.02254 Mabsadd L
.87949 .52036 .91448 -0.29713 Mabsadd L
.87949 .52036 2.37764 .77254 Mabsadd L
.87949 .52036 .56518 .7779 Mabsadd L
.87949 .52036 0 2.5 Mabsadd L closepath F
.97619 .57098 0 2.5 Mabsadd m
.97619 .57098 -0.56518 .7779 Mabsadd L
.97619 .57098 -2.37764 .77254 Mabsadd L
.97619 .57098 -0.91448 -0.29713 Mabsadd L
.97619 .57098 -1.46946 -2.02254 Mabsadd L
.97619 .57098 0 -0.96154 Mabsadd L
.97619 .57098 1.46946 -2.02254 Mabsadd L
.97619 .57098 .91448 -0.29713 Mabsadd L
.97619 .57098 2.37764 .77254 Mabsadd L
.97619 .57098 .56518 .7779 Mabsadd L
.97619 .57098 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .01472 L
.49267 .01774 L
.58938 .09435 L
.68608 .27267 L
.78278 .44283 L
.87949 .5329 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .01472 -2.5 2.5 Mabsadd m
.25092 .01472 2.5 2.5 Mabsadd L
.25092 .01472 2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 2.5 Mabsadd L closepath F
.29927 .01472 -2.5 2.5 Mabsadd m
.29927 .01472 2.5 2.5 Mabsadd L
.29927 .01472 2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 2.5 Mabsadd L closepath F
.3315 .01472 -2.5 2.5 Mabsadd m
.3315 .01472 2.5 2.5 Mabsadd L
.3315 .01472 2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 2.5 Mabsadd L closepath F
.39597 .01472 -2.5 2.5 Mabsadd m
.39597 .01472 2.5 2.5 Mabsadd L
.39597 .01472 2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 2.5 Mabsadd L closepath F
.49267 .01774 -2.5 2.5 Mabsadd m
.49267 .01774 2.5 2.5 Mabsadd L
.49267 .01774 2.5 -2.5 Mabsadd L
.49267 .01774 -2.5 -2.5 Mabsadd L
.49267 .01774 -2.5 2.5 Mabsadd L closepath F
.58938 .09435 -2.5 2.5 Mabsadd m
.58938 .09435 2.5 2.5 Mabsadd L
.58938 .09435 2.5 -2.5 Mabsadd L
.58938 .09435 -2.5 -2.5 Mabsadd L
.58938 .09435 -2.5 2.5 Mabsadd L closepath F
.68608 .27267 -2.5 2.5 Mabsadd m
.68608 .27267 2.5 2.5 Mabsadd L
.68608 .27267 2.5 -2.5 Mabsadd L
.68608 .27267 -2.5 -2.5 Mabsadd L
.68608 .27267 -2.5 2.5 Mabsadd L closepath F
.78278 .44283 -2.5 2.5 Mabsadd m
.78278 .44283 2.5 2.5 Mabsadd L
.78278 .44283 2.5 -2.5 Mabsadd L
.78278 .44283 -2.5 -2.5 Mabsadd L
.78278 .44283 -2.5 2.5 Mabsadd L closepath F
.87949 .5329 -2.5 2.5 Mabsadd m
.87949 .5329 2.5 2.5 Mabsadd L
.87949 .5329 2.5 -2.5 Mabsadd L
.87949 .5329 -2.5 -2.5 Mabsadd L
.87949 .5329 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0002ool50007ool50006ool50002ool5000:ool5000Zool00`00ooooo`0Yool00`00oooo
o`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`02oolU
0002ool50007ool50006ool50002ool5000:ool5000Aool5001bool00`00ooooo`0Aool001koo`04
003ooooo0004ool300000ooo0000000^0002ool<00000ooo0000000;0002ool20003ool70002ool0
1000oooooooo1P000ooo1`00LOoo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00_oo9@00
0_oo1@001ooo1@001_oo1@000_oo1@001_oo0P000_oo1@004Ooo1@00L_oo00<00?ooool04Ooo000N
ool01000ooooo`001?oo00<00?ooool02Ooo7P000_oo20001?oo1@001_oo1@000_oo1@002_oo1@00
4Ooo1@00L_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0;?oo00<00?ooool0
0_oo0P009Ooo00<00?ooool04Ooo1`00L?oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`0c
ool5000Sool2000Fool00`00ooooo`1]ool00`00ooooo`0Aool002Koo`03003ooooo03Goo`@00:[o
o`03003ooooo017oo`009_oo00<00?ooool0=_oo10009?oo00<00?ooool05Ooo00<00?ooool0J_oo
00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`02000Rool00`00ooooo`22ool00`00
ooooo`0Aool002Koo`03003ooooo03coo`800:Goo`03003ooooo017oo`009_oo0P00?ooo0P008Ooo
00<00?ooool05Ooo00<00?ooool0Iooo00<00?ooool04Ooo000Vool00`00ooooo`10ool3000gool0
0`00ooooo`1Vool00`00ooooo`0Aool002Koo`03003ooooo043oo`@001ooo`8001Koo`8006Koo`03
003ooooo017oo`009_oo00<00?ooool0@Ooo1000>?oo00<00?ooool0Hooo00<00?ooool04Ooo000V
ool00`00ooooo`12ool00`00ooooo`02000Oool00`00ooooo`1jool00`00ooooo`0Aool002Koo`03
003ooooo04Ooo`@001_oo`03003ooooo07[oo`03003ooooo017oo`009_oo00<00?ooool0B?oo0`00
=Ooo0P00HOoo00<00?ooool04Ooo000Vool00`00ooooo`19ool3000Lool2001iool00`00ooooo`0A
ool002Koo`8004_oo`03003oo`0003Goo`D005coo`03003ooooo017oo`009_oo00<00?ooool0COoo
00<00?ooool06ooo00<00?ooool05?oo1@00G?oo00<00?ooool04Ooo000Vool00`00ooooo`1>ool0
0`00ooooo`0Jool00`00ooooo`0Dool5001Lool00`00ooooo`0Aool002Koo`03003ooooo04ooo`03
003ooooo033oo`D005coo`03003ooooo017oo`009_oo00<00?ooool0D?oo00<00?ooool06_oo0`00
4_oo1P00Fooo00<00?ooool04Ooo000Vool00`00ooooo`1Aool00`00ooooo`0Hool5001bool00`00
ooooo`0Aool002Koo`03003ooooo05;oo`03003ooooo01_oo`03003ooooo073oo`03003ooooo017o
o`009_oo00<00?ooool0Dooo00<00?ooool06_oo00<00?ooool0L?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Dool00`00ooooo`0bool00`00ooooo`1Gool00`00ooooo`0Aool002Koo`8005Koo`03
003ooooo01[oo`03003ooooo06koo`03003ooooo017oo`009_oo00<00?ooool0E_oo00<00?ooool0
6Ooo00<00?ooool0K_oo00<00?ooool04Ooo000Vool00`00ooooo`1Gool2002:ool00`00ooooo`0A
ool002Koo`03003ooooo05Ooo`<001[oo`03003ooooo01Coo`03003ooooo05Goo`03003ooooo017o
o`009_oo00<00?ooool0F?oo0`00<?oo00<00?ooool0EOoo00<00?ooool04Ooo000Vool00`00oooo
o`1Hool01000ooooo`00<?oo00<00?ooool0E?oo00<00?ooool04Ooo000Vool00`00ooooo`1Lool2
000Hool00`00ooooo`0Cool00`00ooooo`1Dool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00;oo`@000Coo`03003ooooo05koo`03003ooooo02coo`03003ooooo05?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo05ooo`03003ooooo087oo`03003ooooo
017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<0063oo`8001Goo`8006Woo`8001?oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo06;oo`03003ooooo07koo`03003ooooo
017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06?oo`8002[oo`03003ooooo
057oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Uool0
0`00ooooo`0Aool2001Xool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo06Koo`80
07_oo`03003ooooo017oo`009_oo00<00?ooool0J?oo00<00?ooool0N?oo00<00?ooool04Ooo000V
ool00`00ooooo`1Yool00`00ooooo`0?ool2000Dool00`00ooooo`1?ool00`00ooooo`0Aool002Ko
o`03003ooooo06[oo`8002Koo`03003ooooo04koo`03003ooooo017oo`009_oo0P00KOoo00<00?oo
ool08ooo00<00?ooool0C_oo00<00?ooool04Ooo000Vool00`00ooooo`1]ool3000=ool2000Dool0
0`00ooooo`1=ool00`00ooooo`0Aool002Koo`03003ooooo06goo`@002?oo`03003ooooo04coo`03
003ooooo017oo`009_oo00<00?ooool0K_oo0`00L_oo00<00?ooool04Ooo000Vool00`00ooooo`1_
ool00`00ool0000=ool2001Rool00`00ooooo`0Aool002Koo`03003ooooo07;oo`03003ooooo06ko
o`03003ooooo017oo`009_oo00<00?ooool0Looo00<00?ooool02ooo00<00?ooool04Ooo0P00C?oo
00<00?ooool04Ooo000Vool00`00ooooo`1dool00`00ooooo`0:ool00`00ooooo`1Oool00`00oooo
o`0Aool002Koo`03003ooooo07Goo`03003ooooo06_oo`03003ooooo017oo`009_oo0P00Mooo00<0
0?ooool02_oo00<00?ooool0GOoo00<00?ooool04Ooo000Vool00`00ooooo`1gool00`00ooooo`09
ool00`00ooooo`0Bool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo07Soo`03003o
oooo00Woo`8001;oo`03003ooooo04Soo`03003ooooo017oo`009_oo00<00?ooool0NOoo00<00?oo
ool02?oo0P004ooo00<00?ooool0Aooo00<00?ooool04Ooo000Vool00`00ooooo`1jool00`00oooo
o`06ool4000Bool00`00ooooo`17ool00`00ooooo`0Aool002Koo`03003ooooo07_oo`03003ooooo
00Ooo`03003ooooo01;oo`03003ooooo04Koo`03003ooooo017oo`009_oo00<00?ooool0O?oo00<0
0?ooool02?oo0P004?oo1@00AOoo00<00?ooool04Ooo000Vool00`00ooooo`1mool00`00ooooo`0I
ool50015ool00`00ooooo`0Aool002Koo`03003ooooo07koo`03003ooooo01Soo`D004Goo`03003o
oooo017oo`009_oo0P00P?oo00<00?ooool02?oo00<00?ooool03?oo1@00AOoo00<00?ooool04Ooo
000Vool00`00ooooo`20ool00`00ooooo`0Fool50015ool00`00ooooo`0Aool002Koo`03003ooooo
087oo`03003ooooo00Soo`03003ooooo05Coo`03003ooooo017oo`009_oo00<00?ooool0P_oo00<0
0?ooool01ooo00<00?ooool03ooo00<00?ooool0@_oo00<00?ooool04Ooo000Vool00`00ooooo`23
ool00`00ool0000Iool00`00ooooo`11ool00`00ooooo`0Aool002Koo`03003ooooo08Coo`<000Oo
o`8000ooo`03003ooooo047oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0Pooo10006Ooo00<00?ooool0@?oo00<00?ooool04Ooo000Bool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0Q?oo0`002_oo00<00?ooool03?oo00<00?ooool0@?oo
00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00Qooo0P002?oo00<00?ooool03Ooo
00<00?ooool0?_oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo08Wo
o`03003ooooo05Ooo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003o
oooo08[oo`03003ooooo00Koo`03003ooooo04goo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo08_oo`03003ooooo00Goo`03003ooooo00goo`03003ooooo03goo`03003o
oooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0S?oo00<00?ooool05?oo00<00?oo
ool0?Ooo00<00?ooool04Ooo000Vool00`00ooooo`2=ool20006ool00`00ooooo`1;ool00`00oooo
o`0Aool002Koo`03003ooooo08ooo`03003ooooo057oo`03003ooooo017oo`009_oo00<00?ooool0
T?oo00<00?ooool01?oo00<00?ooool02ooo00<00?ooool0>ooo00<00?ooool04Ooo000Vool00`00
ooooo`2Aool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`0kool00`00ooooo`0Aool002Ko
o`8009?oo`8001;oo`03003ooooo03[oo`03003ooooo017oo`009_oo00<00?ooool0U?oo00<00?oo
ool00ooo00<00?ooool02Ooo00<00?ooool0>_oo00<00?ooool04Ooo000Vool00`00ooooo`2Eool0
0`00ooooo`02ool3000:ool00`00ooooo`0iool00`00ooooo`0Aool002Koo`03003ooooo09Koo`04
003oooooool2000;ool00`00ooooo`0iool00`00ooooo`0Aool002Koo`03003ooooo09Ooo`03003o
o`0000@004Goo`03003ooooo017oo`009_oo00<00?ooool0V?oo0P0000?oo`00ool0A_oo00<00?oo
ool04Ooo000Vool00`00ooooo`2Jool300000ooo003oo`09ool2000hool00`00ooooo`0Aool002Ko
o`03003ooooo09Woo`@000;oo`03003ooooo047oo`03003ooooo017oo`009_oo00<00?ooool0V_oo
1000AOoo00<00?ooool04Ooo000Vool2002Oool200000ooo003oo`10ool00`00ooooo`0Aool002Ko
o`03003ooooo0:3oo`03003ooooo00Soo`03003ooooo03Goo`03003ooooo017oo`009_oo00<00?oo
ool0XOoo10001ooo00<00?ooool0=?oo00<00?ooool04Ooo000Vool00`00ooooo`2Sool20007ool0
0`00ooooo`0dool00`00ooooo`0Aool002Koo`03003ooooo0:Goo`03003ooooo00Goo`03003ooooo
03?oo`03003ooooo017oo`009_oo00<00?ooool0Y_oo0P001_oo00<00?ooool0<_oo00<00?ooool0
4Ooo000Vool00`00ooooo`2Xool2000iool00`00ooooo`0Aool002Koo`03003ooooo0:Soo`@003Oo
o`03003ooooo017oo`009_oo0P00[Ooo00<00?ooool0=?oo00<00?ooool04Ooo000Vool00`00oooo
o`2]ool200000ooo0000000aool00`00ooooo`0Aool002Koo`03003ooooo0:_oo`04003oooooool5
000_ool00`00ooooo`0Aool002Koo`03003ooooo0:ooo`D002ooo`03003ooooo017oo`009_oo00<0
0?ooool0[Ooo2000;_oo00<00?ooool04Ooo000Vool00`00ooooo`2_ool8000/ool00`00ooooo`0A
ool002Koo`03003ooooo0:ooo`H000;oo`<002Woo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0/?oo0`000_oo00<00?ooool00_oo0P009ooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo00;oo`03003o
oooo00?oo`8002Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3002_
ool5000:ool2000Rool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`2fool00`00
ooooo`07ool3000Pool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`2fool01000ooooo`002Ooo0P000ooo00<00?ooool06?oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool02Ooo1@006Ooo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`36ool4000Iool00`00ooooo`0Aool002Koo`03003o
oooo0;coo`03003ooooo00Soo`@001Soo`03003ooooo017oo`009_oo00<00?ooool0_Ooo00<00?oo
ool02ooo0P005_oo00<00?ooool04Ooo000Vool00`00ooooo`2nool2000=ool00`00ooooo`0Cool0
0`00ooooo`0Aool002Koo`03003ooooo0<3oo`03003ooooo00_oo`8001?oo`03003ooooo017oo`00
9_oo0P00`ooo00<00?ooool02ooo0P004Ooo00<00?ooool04Ooo000Vool00`00ooooo`35ool00`00
ooooo`0:ool00`00ooooo`0>ool00`00ooooo`0Aool002Koo`03003ooooo0<?oo`04003oo`00ool2
000:ool2000>ool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`8000coo`8000coo`03003ooooo
017oo`009_oo00<00?ooool0aOoo1@003Ooo0P002_oo00<00?ooool04Ooo000Vool00`00ooooo`35
ool500000ooo003oo`0<ool00`00ooooo`07ool00`00ooooo`0Aool002Koo`03003ooooo0<Goo`D0
00Coo`03003ooooo00Woo`8000Ooo`03003ooooo017oo`009_oo00<00?ooool0aOoo1@001?oo00<0
0?ooool02ooo0`001?oo00<00?ooool04Ooo000Vool00`00ooooo`35ool60006ool00`00ooooo`08
ool40003ool00`00ooooo`0Aool002Koo`800<Koo`D001?oo`<000?oo`03003ooooo017oo`009_oo
00<00?ooool0cOoo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool04Ooo
000Vool00`00ooooo`3>ool00`00ooooo`06ool00`00ooooo`09ool00`00ooooo`0Aool002Koo`03
003ooooo0=Soo`03003ooooo00Soo`03003ooooo017oo`009_oo00<00?ooool0dOoo00<00?ooool0
1_oo0P001ooo00<00?ooool04Ooo000Vool00`00ooooo`3Bool00`00ooooo`08ool20004ool00`00
ooooo`0Aool002Koo`03003ooooo0=?oo`8000Soo`8000Coo`03003ooooo017oo`009_oo00<00?oo
ool0eOoo00<00?ooool01?oo10000ooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool0
02Koo`03003ooooo0=Soo`8000Woo`03003ooooo017oo`009_oo00<00?ooool0hooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=_oo`D000?oo`03003o
oooo017oo`009_oo00<00?ooool0fooo1@000ooo00<00?ooool04Ooo000Vool00`00ooooo`3Kool5
0003ool00`00ooooo`0Aool002Koo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo02Woo`03003ooooo02Ooo`D000?oo`03003ooooo017oo`009_oo00<00?oo00002ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01Ooo1@000ooo00<00?ooool0
4Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool0
4ooo00<00?ooool0NOoo002>ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;o
o`D0017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003o
oooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Wo
o`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo
0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool0
0`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<0
0?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1a
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P004ooo10001_oo
00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?oo
ool0LOoo0025ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1aool0
08Koo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo07;oo`00Sooo00<00?ooool0
4_oo00<00?ooool0NOoo002<ool01000ooooo`004_oo0`00Nooo002=ool2000Eool00`00ooooo`1i
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0877751, \
0.00449296, 0.00575027}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 1.30511 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14523 -18 -4.5 ]
[-0.0125 .14523 0 4.5 ]
[-0.0125 .27574 -18 -4.5 ]
[-0.0125 .27574 0 4.5 ]
[-0.0125 .40625 -18 -4.5 ]
[-0.0125 .40625 0 4.5 ]
[-0.0125 .53676 -18 -4.5 ]
[-0.0125 .53676 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14523 m
.00625 .14523 L
s
[(0.1)] -0.0125 .14523 1 0 Mshowa
0 .27574 m
.00625 .27574 L
s
[(0.2)] -0.0125 .27574 1 0 Mshowa
0 .40625 m
.00625 .40625 L
s
[(0.3)] -0.0125 .40625 1 0 Mshowa
0 .53676 m
.00625 .53676 L
s
[(0.4)] -0.0125 .53676 1 0 Mshowa
.125 Mabswid
0 .04082 m
.00375 .04082 L
s
0 .06692 m
.00375 .06692 L
s
0 .09302 m
.00375 .09302 L
s
0 .11912 m
.00375 .11912 L
s
0 .17133 m
.00375 .17133 L
s
0 .19743 m
.00375 .19743 L
s
0 .22353 m
.00375 .22353 L
s
0 .24963 m
.00375 .24963 L
s
0 .30184 m
.00375 .30184 L
s
0 .32794 m
.00375 .32794 L
s
0 .35404 m
.00375 .35404 L
s
0 .38015 m
.00375 .38015 L
s
0 .43235 m
.00375 .43235 L
s
0 .45845 m
.00375 .45845 L
s
0 .48455 m
.00375 .48455 L
s
0 .51066 m
.00375 .51066 L
s
0 .56286 m
.00375 .56286 L
s
0 .58896 m
.00375 .58896 L
s
0 .61506 m
.00375 .61506 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14523 m
1 .14523 L
s
.99375 .27574 m
1 .27574 L
s
.99375 .40625 m
1 .40625 L
s
.99375 .53676 m
1 .53676 L
s
.125 Mabswid
.99625 .04082 m
1 .04082 L
s
.99625 .06692 m
1 .06692 L
s
.99625 .09302 m
1 .09302 L
s
.99625 .11912 m
1 .11912 L
s
.99625 .17133 m
1 .17133 L
s
.99625 .19743 m
1 .19743 L
s
.99625 .22353 m
1 .22353 L
s
.99625 .24963 m
1 .24963 L
s
.99625 .30184 m
1 .30184 L
s
.99625 .32794 m
1 .32794 L
s
.99625 .35404 m
1 .35404 L
s
.99625 .38015 m
1 .38015 L
s
.99625 .43235 m
1 .43235 L
s
.99625 .45845 m
1 .45845 L
s
.99625 .48455 m
1 .48455 L
s
.99625 .51066 m
1 .51066 L
s
.99625 .56286 m
1 .56286 L
s
.99625 .58896 m
1 .58896 L
s
.99625 .61506 m
1 .61506 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01472 L
.04497 .01472 L
.04635 .01472 L
.04784 .01472 L
.04945 .01472 L
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
Mistroke
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .0155 L
.20256 .01602 L
.25092 .02046 L
.29927 .02855 L
.3315 .0416 L
.39597 .06692 L
.49267 .14131 L
.58938 .21962 L
.68608 .31567 L
.78278 .41173 L
.87949 .52449 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01472 -1.875 0 Mabsadd m
.04369 .01472 0 2.5 Mabsadd L
.04369 .01472 1.875 0 Mabsadd L
.04369 .01472 0 -2.5 Mabsadd L
.04369 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01472 -1.875 0 Mabsadd m
.04635 .01472 0 2.5 Mabsadd L
.04635 .01472 1.875 0 Mabsadd L
.04635 .01472 0 -2.5 Mabsadd L
.04635 .01472 -1.875 0 Mabsadd L closepath F
.04784 .01472 -1.875 0 Mabsadd m
.04784 .01472 0 2.5 Mabsadd L
.04784 .01472 1.875 0 Mabsadd L
.04784 .01472 0 -2.5 Mabsadd L
.04784 .01472 -1.875 0 Mabsadd L closepath F
.04945 .01472 -1.875 0 Mabsadd m
.04945 .01472 0 2.5 Mabsadd L
.04945 .01472 1.875 0 Mabsadd L
.04945 .01472 0 -2.5 Mabsadd L
.04945 .01472 -1.875 0 Mabsadd L closepath F
.0512 .01472 -1.875 0 Mabsadd m
.0512 .01472 0 2.5 Mabsadd L
.0512 .01472 1.875 0 Mabsadd L
.0512 .01472 0 -2.5 Mabsadd L
.0512 .01472 -1.875 0 Mabsadd L closepath F
.05311 .01472 -1.875 0 Mabsadd m
.05311 .01472 0 2.5 Mabsadd L
.05311 .01472 1.875 0 Mabsadd L
.05311 .01472 0 -2.5 Mabsadd L
.05311 .01472 -1.875 0 Mabsadd L closepath F
.05521 .01472 -1.875 0 Mabsadd m
.05521 .01472 0 2.5 Mabsadd L
.05521 .01472 1.875 0 Mabsadd L
.05521 .01472 0 -2.5 Mabsadd L
.05521 .01472 -1.875 0 Mabsadd L closepath F
.05751 .01472 -1.875 0 Mabsadd m
.05751 .01472 0 2.5 Mabsadd L
.05751 .01472 1.875 0 Mabsadd L
.05751 .01472 0 -2.5 Mabsadd L
.05751 .01472 -1.875 0 Mabsadd L closepath F
.06005 .01472 -1.875 0 Mabsadd m
.06005 .01472 0 2.5 Mabsadd L
.06005 .01472 1.875 0 Mabsadd L
.06005 .01472 0 -2.5 Mabsadd L
.06005 .01472 -1.875 0 Mabsadd L closepath F
.06288 .01472 -1.875 0 Mabsadd m
.06288 .01472 0 2.5 Mabsadd L
.06288 .01472 1.875 0 Mabsadd L
.06288 .01472 0 -2.5 Mabsadd L
.06288 .01472 -1.875 0 Mabsadd L closepath F
.06604 .01472 -1.875 0 Mabsadd m
.06604 .01472 0 2.5 Mabsadd L
.06604 .01472 1.875 0 Mabsadd L
.06604 .01472 0 -2.5 Mabsadd L
.06604 .01472 -1.875 0 Mabsadd L closepath F
.0696 .01472 -1.875 0 Mabsadd m
.0696 .01472 0 2.5 Mabsadd L
.0696 .01472 1.875 0 Mabsadd L
.0696 .01472 0 -2.5 Mabsadd L
.0696 .01472 -1.875 0 Mabsadd L closepath F
.07363 .01472 -1.875 0 Mabsadd m
.07363 .01472 0 2.5 Mabsadd L
.07363 .01472 1.875 0 Mabsadd L
.07363 .01472 0 -2.5 Mabsadd L
.07363 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01472 -1.875 0 Mabsadd m
.07823 .01472 0 2.5 Mabsadd L
.07823 .01472 1.875 0 Mabsadd L
.07823 .01472 0 -2.5 Mabsadd L
.07823 .01472 -1.875 0 Mabsadd L closepath F
.08354 .01472 -1.875 0 Mabsadd m
.08354 .01472 0 2.5 Mabsadd L
.08354 .01472 1.875 0 Mabsadd L
.08354 .01472 0 -2.5 Mabsadd L
.08354 .01472 -1.875 0 Mabsadd L closepath F
.08974 .01472 -1.875 0 Mabsadd m
.08974 .01472 0 2.5 Mabsadd L
.08974 .01472 1.875 0 Mabsadd L
.08974 .01472 0 -2.5 Mabsadd L
.08974 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.10586 .01472 -1.875 0 Mabsadd m
.10586 .01472 0 2.5 Mabsadd L
.10586 .01472 1.875 0 Mabsadd L
.10586 .01472 0 -2.5 Mabsadd L
.10586 .01472 -1.875 0 Mabsadd L closepath F
.11661 .01472 -1.875 0 Mabsadd m
.11661 .01472 0 2.5 Mabsadd L
.11661 .01472 1.875 0 Mabsadd L
.11661 .01472 0 -2.5 Mabsadd L
.11661 .01472 -1.875 0 Mabsadd L closepath F
.13004 .01472 -1.875 0 Mabsadd m
.13004 .01472 0 2.5 Mabsadd L
.13004 .01472 1.875 0 Mabsadd L
.13004 .01472 0 -2.5 Mabsadd L
.13004 .01472 -1.875 0 Mabsadd L closepath F
.14731 .01472 -1.875 0 Mabsadd m
.14731 .01472 0 2.5 Mabsadd L
.14731 .01472 1.875 0 Mabsadd L
.14731 .01472 0 -2.5 Mabsadd L
.14731 .01472 -1.875 0 Mabsadd L closepath F
.17033 .0155 -1.875 0 Mabsadd m
.17033 .0155 0 2.5 Mabsadd L
.17033 .0155 1.875 0 Mabsadd L
.17033 .0155 0 -2.5 Mabsadd L
.17033 .0155 -1.875 0 Mabsadd L closepath F
.20256 .01602 -1.875 0 Mabsadd m
.20256 .01602 0 2.5 Mabsadd L
.20256 .01602 1.875 0 Mabsadd L
.20256 .01602 0 -2.5 Mabsadd L
.20256 .01602 -1.875 0 Mabsadd L closepath F
.25092 .02046 -1.875 0 Mabsadd m
.25092 .02046 0 2.5 Mabsadd L
.25092 .02046 1.875 0 Mabsadd L
.25092 .02046 0 -2.5 Mabsadd L
.25092 .02046 -1.875 0 Mabsadd L closepath F
.29927 .02855 -1.875 0 Mabsadd m
.29927 .02855 0 2.5 Mabsadd L
.29927 .02855 1.875 0 Mabsadd L
.29927 .02855 0 -2.5 Mabsadd L
.29927 .02855 -1.875 0 Mabsadd L closepath F
.3315 .0416 -1.875 0 Mabsadd m
.3315 .0416 0 2.5 Mabsadd L
.3315 .0416 1.875 0 Mabsadd L
.3315 .0416 0 -2.5 Mabsadd L
.3315 .0416 -1.875 0 Mabsadd L closepath F
.39597 .06692 -1.875 0 Mabsadd m
.39597 .06692 0 2.5 Mabsadd L
.39597 .06692 1.875 0 Mabsadd L
.39597 .06692 0 -2.5 Mabsadd L
.39597 .06692 -1.875 0 Mabsadd L closepath F
.49267 .14131 -1.875 0 Mabsadd m
.49267 .14131 0 2.5 Mabsadd L
.49267 .14131 1.875 0 Mabsadd L
.49267 .14131 0 -2.5 Mabsadd L
.49267 .14131 -1.875 0 Mabsadd L closepath F
.58938 .21962 -1.875 0 Mabsadd m
.58938 .21962 0 2.5 Mabsadd L
.58938 .21962 1.875 0 Mabsadd L
.58938 .21962 0 -2.5 Mabsadd L
.58938 .21962 -1.875 0 Mabsadd L closepath F
.68608 .31567 -1.875 0 Mabsadd m
.68608 .31567 0 2.5 Mabsadd L
.68608 .31567 1.875 0 Mabsadd L
.68608 .31567 0 -2.5 Mabsadd L
.68608 .31567 -1.875 0 Mabsadd L closepath F
.78278 .41173 -1.875 0 Mabsadd m
.78278 .41173 0 2.5 Mabsadd L
.78278 .41173 1.875 0 Mabsadd L
.78278 .41173 0 -2.5 Mabsadd L
.78278 .41173 -1.875 0 Mabsadd L closepath F
.87949 .52449 -1.875 0 Mabsadd m
.87949 .52449 0 2.5 Mabsadd L
.87949 .52449 1.875 0 Mabsadd L
.87949 .52449 0 -2.5 Mabsadd L
.87949 .52449 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .01472 L
.49267 .01472 L
.58938 .02516 L
.68608 .09459 L
.78278 .26765 L
.87949 .42817 L
.97619 .59105 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01472 0 2.5 Mabsadd m
.17033 .01472 -0.56518 .7779 Mabsadd L
.17033 .01472 -2.37764 .77254 Mabsadd L
.17033 .01472 -0.91448 -0.29713 Mabsadd L
.17033 .01472 -1.46946 -2.02254 Mabsadd L
.17033 .01472 0 -0.96154 Mabsadd L
.17033 .01472 1.46946 -2.02254 Mabsadd L
.17033 .01472 .91448 -0.29713 Mabsadd L
.17033 .01472 2.37764 .77254 Mabsadd L
.17033 .01472 .56518 .7779 Mabsadd L
.17033 .01472 0 2.5 Mabsadd L closepath F
.20256 .01472 0 2.5 Mabsadd m
.20256 .01472 -0.56518 .7779 Mabsadd L
.20256 .01472 -2.37764 .77254 Mabsadd L
.20256 .01472 -0.91448 -0.29713 Mabsadd L
.20256 .01472 -1.46946 -2.02254 Mabsadd L
.20256 .01472 0 -0.96154 Mabsadd L
.20256 .01472 1.46946 -2.02254 Mabsadd L
.20256 .01472 .91448 -0.29713 Mabsadd L
.20256 .01472 2.37764 .77254 Mabsadd L
.20256 .01472 .56518 .7779 Mabsadd L
.20256 .01472 0 2.5 Mabsadd L closepath F
.25092 .01472 0 2.5 Mabsadd m
.25092 .01472 -0.56518 .7779 Mabsadd L
.25092 .01472 -2.37764 .77254 Mabsadd L
.25092 .01472 -0.91448 -0.29713 Mabsadd L
.25092 .01472 -1.46946 -2.02254 Mabsadd L
.25092 .01472 0 -0.96154 Mabsadd L
.25092 .01472 1.46946 -2.02254 Mabsadd L
.25092 .01472 .91448 -0.29713 Mabsadd L
.25092 .01472 2.37764 .77254 Mabsadd L
.25092 .01472 .56518 .7779 Mabsadd L
.25092 .01472 0 2.5 Mabsadd L closepath F
.29927 .01472 0 2.5 Mabsadd m
.29927 .01472 -0.56518 .7779 Mabsadd L
.29927 .01472 -2.37764 .77254 Mabsadd L
.29927 .01472 -0.91448 -0.29713 Mabsadd L
.29927 .01472 -1.46946 -2.02254 Mabsadd L
.29927 .01472 0 -0.96154 Mabsadd L
.29927 .01472 1.46946 -2.02254 Mabsadd L
.29927 .01472 .91448 -0.29713 Mabsadd L
.29927 .01472 2.37764 .77254 Mabsadd L
.29927 .01472 .56518 .7779 Mabsadd L
.29927 .01472 0 2.5 Mabsadd L closepath F
.3315 .01472 0 2.5 Mabsadd m
.3315 .01472 -0.56518 .7779 Mabsadd L
.3315 .01472 -2.37764 .77254 Mabsadd L
.3315 .01472 -0.91448 -0.29713 Mabsadd L
.3315 .01472 -1.46946 -2.02254 Mabsadd L
.3315 .01472 0 -0.96154 Mabsadd L
.3315 .01472 1.46946 -2.02254 Mabsadd L
.3315 .01472 .91448 -0.29713 Mabsadd L
.3315 .01472 2.37764 .77254 Mabsadd L
.3315 .01472 .56518 .7779 Mabsadd L
.3315 .01472 0 2.5 Mabsadd L closepath F
.39597 .01472 0 2.5 Mabsadd m
.39597 .01472 -0.56518 .7779 Mabsadd L
.39597 .01472 -2.37764 .77254 Mabsadd L
.39597 .01472 -0.91448 -0.29713 Mabsadd L
.39597 .01472 -1.46946 -2.02254 Mabsadd L
.39597 .01472 0 -0.96154 Mabsadd L
.39597 .01472 1.46946 -2.02254 Mabsadd L
.39597 .01472 .91448 -0.29713 Mabsadd L
.39597 .01472 2.37764 .77254 Mabsadd L
.39597 .01472 .56518 .7779 Mabsadd L
.39597 .01472 0 2.5 Mabsadd L closepath F
.49267 .01472 0 2.5 Mabsadd m
.49267 .01472 -0.56518 .7779 Mabsadd L
.49267 .01472 -2.37764 .77254 Mabsadd L
.49267 .01472 -0.91448 -0.29713 Mabsadd L
.49267 .01472 -1.46946 -2.02254 Mabsadd L
.49267 .01472 0 -0.96154 Mabsadd L
.49267 .01472 1.46946 -2.02254 Mabsadd L
.49267 .01472 .91448 -0.29713 Mabsadd L
.49267 .01472 2.37764 .77254 Mabsadd L
.49267 .01472 .56518 .7779 Mabsadd L
.49267 .01472 0 2.5 Mabsadd L closepath F
.58938 .02516 0 2.5 Mabsadd m
.58938 .02516 -0.56518 .7779 Mabsadd L
.58938 .02516 -2.37764 .77254 Mabsadd L
.58938 .02516 -0.91448 -0.29713 Mabsadd L
.58938 .02516 -1.46946 -2.02254 Mabsadd L
.58938 .02516 0 -0.96154 Mabsadd L
.58938 .02516 1.46946 -2.02254 Mabsadd L
.58938 .02516 .91448 -0.29713 Mabsadd L
.58938 .02516 2.37764 .77254 Mabsadd L
.58938 .02516 .56518 .7779 Mabsadd L
.58938 .02516 0 2.5 Mabsadd L closepath F
.68608 .09459 0 2.5 Mabsadd m
.68608 .09459 -0.56518 .7779 Mabsadd L
.68608 .09459 -2.37764 .77254 Mabsadd L
.68608 .09459 -0.91448 -0.29713 Mabsadd L
.68608 .09459 -1.46946 -2.02254 Mabsadd L
.68608 .09459 0 -0.96154 Mabsadd L
.68608 .09459 1.46946 -2.02254 Mabsadd L
.68608 .09459 .91448 -0.29713 Mabsadd L
.68608 .09459 2.37764 .77254 Mabsadd L
.68608 .09459 .56518 .7779 Mabsadd L
.68608 .09459 0 2.5 Mabsadd L closepath F
.78278 .26765 0 2.5 Mabsadd m
.78278 .26765 -0.56518 .7779 Mabsadd L
.78278 .26765 -2.37764 .77254 Mabsadd L
.78278 .26765 -0.91448 -0.29713 Mabsadd L
.78278 .26765 -1.46946 -2.02254 Mabsadd L
.78278 .26765 0 -0.96154 Mabsadd L
.78278 .26765 1.46946 -2.02254 Mabsadd L
.78278 .26765 .91448 -0.29713 Mabsadd L
.78278 .26765 2.37764 .77254 Mabsadd L
.78278 .26765 .56518 .7779 Mabsadd L
.78278 .26765 0 2.5 Mabsadd L closepath F
.87949 .42817 0 2.5 Mabsadd m
.87949 .42817 -0.56518 .7779 Mabsadd L
.87949 .42817 -2.37764 .77254 Mabsadd L
.87949 .42817 -0.91448 -0.29713 Mabsadd L
.87949 .42817 -1.46946 -2.02254 Mabsadd L
.87949 .42817 0 -0.96154 Mabsadd L
.87949 .42817 1.46946 -2.02254 Mabsadd L
.87949 .42817 .91448 -0.29713 Mabsadd L
.87949 .42817 2.37764 .77254 Mabsadd L
.87949 .42817 .56518 .7779 Mabsadd L
.87949 .42817 0 2.5 Mabsadd L closepath F
.97619 .59105 0 2.5 Mabsadd m
.97619 .59105 -0.56518 .7779 Mabsadd L
.97619 .59105 -2.37764 .77254 Mabsadd L
.97619 .59105 -0.91448 -0.29713 Mabsadd L
.97619 .59105 -1.46946 -2.02254 Mabsadd L
.97619 .59105 0 -0.96154 Mabsadd L
.97619 .59105 1.46946 -2.02254 Mabsadd L
.97619 .59105 .91448 -0.29713 Mabsadd L
.97619 .59105 2.37764 .77254 Mabsadd L
.97619 .59105 .56518 .7779 Mabsadd L
.97619 .59105 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .01472 L
.49267 .01472 L
.58938 .01472 L
.68608 .01524 L
.78278 .03847 L
.87949 .15436 L
.97619 .353 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .01472 -2.5 2.5 Mabsadd m
.25092 .01472 2.5 2.5 Mabsadd L
.25092 .01472 2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 2.5 Mabsadd L closepath F
.29927 .01472 -2.5 2.5 Mabsadd m
.29927 .01472 2.5 2.5 Mabsadd L
.29927 .01472 2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 2.5 Mabsadd L closepath F
.3315 .01472 -2.5 2.5 Mabsadd m
.3315 .01472 2.5 2.5 Mabsadd L
.3315 .01472 2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 2.5 Mabsadd L closepath F
.39597 .01472 -2.5 2.5 Mabsadd m
.39597 .01472 2.5 2.5 Mabsadd L
.39597 .01472 2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 2.5 Mabsadd L closepath F
.49267 .01472 -2.5 2.5 Mabsadd m
.49267 .01472 2.5 2.5 Mabsadd L
.49267 .01472 2.5 -2.5 Mabsadd L
.49267 .01472 -2.5 -2.5 Mabsadd L
.49267 .01472 -2.5 2.5 Mabsadd L closepath F
.58938 .01472 -2.5 2.5 Mabsadd m
.58938 .01472 2.5 2.5 Mabsadd L
.58938 .01472 2.5 -2.5 Mabsadd L
.58938 .01472 -2.5 -2.5 Mabsadd L
.58938 .01472 -2.5 2.5 Mabsadd L closepath F
.68608 .01524 -2.5 2.5 Mabsadd m
.68608 .01524 2.5 2.5 Mabsadd L
.68608 .01524 2.5 -2.5 Mabsadd L
.68608 .01524 -2.5 -2.5 Mabsadd L
.68608 .01524 -2.5 2.5 Mabsadd L closepath F
.78278 .03847 -2.5 2.5 Mabsadd m
.78278 .03847 2.5 2.5 Mabsadd L
.78278 .03847 2.5 -2.5 Mabsadd L
.78278 .03847 -2.5 -2.5 Mabsadd L
.78278 .03847 -2.5 2.5 Mabsadd L closepath F
.87949 .15436 -2.5 2.5 Mabsadd m
.87949 .15436 2.5 2.5 Mabsadd L
.87949 .15436 2.5 -2.5 Mabsadd L
.87949 .15436 -2.5 -2.5 Mabsadd L
.87949 .15436 -2.5 2.5 Mabsadd L closepath F
.97619 .353 -2.5 2.5 Mabsadd m
.97619 .353 2.5 2.5 Mabsadd L
.97619 .353 2.5 -2.5 Mabsadd L
.97619 .353 -2.5 -2.5 Mabsadd L
.97619 .353 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0002ool50007ool50006ool50002ool5000:ool5000Aool5000Aool5000Bool5000Cool0
0`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00oooo
o`02oolU0002ool50007ool50006ool50002ool5000:ool5000Aool5000Aool5000Bool50015ool0
0`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo0000000_00000ooo0000000:00000ooo
0000000;0002ool200000ooo000000070002ool00`00ooooo`0900000ooo000000090003ool01000
oooooooo2`000ooo1P000ooo00@00?ooooooo`L004Coo`8001?oo`007_oo00@00?ooool000Coo`03
003ooooo00;oobD000;oo`D000Coo`P000Koo`D000;oo`D000[oo`D0017oo`D000Coo`8000;oo`03
003ooooo008000Coo`D001;oo`D000;oo`80047oo`03003ooooo017oo`007_oo00@00?ooool000Co
o`03003ooooo00Wooah000;oo`D000Oooa0000;oo`D000[oo`D0017oo`D000ooo`03003oo`0000@0
01;oo`D000Koo`<003coo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo03Ooo`03
003ooooo00Koo`@003ooo`D001ooo`<003Woo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0
@Ooo1@00?ooo00<00?ooool09Ooo1`00;ooo00<00?ooool04Ooo000Vool00`00ooooo`12ool01000
oooooooo1@00?_oo00<00?ooool08ooo1@00;ooo00<00?ooool04Ooo000Vool20019ool4001Sool5
000_ool00`00ooooo`0Aool002Koo`03003ooooo04Woo`800003ool0000003koo`03003ooooo023o
o`D002ooo`03003ooooo017oo`009_oo00<00?ooool0B_oo00@00?ooooooo`8003coo`03003ooooo
023oo`H002koo`03003ooooo017oo`009_oo00<00?ooool0D?oo0`00??oo00<00?ooool08ooo00<0
0?ooool0:ooo00<00?ooool04Ooo000Vool00`00ooooo`1Cool20003ool00`00ooooo`0dool00`00
ooooo`1Aool00`00ooooo`0Aool002Koo`03003ooooo05Goo`800003ool0000003Soo`03003ooooo
04koo`03003ooooo017oo`009_oo0P00F?oo0`00>?oo00<00?ooool08_oo00<00?ooool0:Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`1Hool3000iool00`00ooooo`0Qool00`00ooooo`0Xool00`00
ooooo`0Aool002Koo`03003ooooo05_oo`03003ooooo03Ooo`03003ooooo04_oo`03003ooooo017o
o`009_oo00<00?ooool0G?oo00<00?ooool0>?oo00<00?ooool0BOoo00<00?ooool04Ooo000Vool0
0`00ooooo`1Mool2000iool00`00ooooo`0Oool00`00ooooo`0Vool00`00ooooo`0Aool002Koo`03
003ooooo05ooo`03003ooooo03Soo`<001koo`03003ooooo02Goo`03003ooooo017oo`009_oo0P00
HOoo00<00?ooool0=ooo0P007ooo00<00?ooool09Ooo00<00?ooool04Ooo000Vool00`00ooooo`1Q
ool2000fool5000Nool00`00ooooo`0Tool00`00ooooo`0Aool002Koo`03003ooooo06?oo`03003o
oooo03Goo`80023oo`03003ooooo02?oo`03003ooooo017oo`009_oo00<00?ooool0I?oo00<00?oo
ool0=Ooo00<00?ooool0A?oo00<00?ooool04Ooo000Vool00`00ooooo`1Uool2001lool00`00oooo
o`0Aool002Koo`03003ooooo06Ooo`03003ooooo03Coo`03003ooooo01ooo`03003ooooo023oo`03
003ooooo017oo`009_oo0P00JOoo00<00?ooool0<ooo00<00?ooool0@_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Yool2001hool00`00ooooo`0Aool002Koo`03003ooooo06_oo`03003ooooo03;o
o`03003ooooo023oo`03003ooooo01goo`03003ooooo017oo`009_oo00<00?ooool0K?oo00@00?oo
ool0033oo`03003ooooo027oo`03003ooooo01coo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool00_oo10001?oo00<00?ooool0KOoo1000Dooo00<00?ooool07?oo00<00?ooool04Ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0KOoo1000<?oo00<00?ooool08Ooo00<00?oo
ool06ooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo0`00K_oo0`00<Ooo
00<00?ooool08?oo1@006?oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0LOoo0P00D_oo1@006Ooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0Looo00<00?ooool0;Ooo00<00?ooool07ooo1@006Ooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo0`001Ooo00<00?ooool0M?oo00<00?ooool0;?oo00<00?ooool07ooo1@006Ooo
00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`1eool00`00ooooo`1=ool5
000Iool00`00ooooo`0Aool002Koo`03003ooooo07Koo`03003ooooo02coo`03003ooooo03_oo`03
003ooooo017oo`009_oo0P00N?oo0P00;?oo00<00?ooool0>ooo00<00?ooool04Ooo000Vool00`00
ooooo`1iool00`00ooooo`1>ool00`00ooooo`0Fool00`00ooooo`0Aool002Koo`03003ooooo07[o
o`03003ooooo02Woo`03003ooooo027oo`03003ooooo01Koo`03003ooooo017oo`009_oo00<00?oo
ool0Nooo00<00?ooool0:Ooo00<00?ooool08Ooo00<00?ooool05Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`1lool2001=ool00`00ooooo`0Eool00`00ooooo`0Aool002Koo`03003ooooo07koo`03
003ooooo04_oo`03003ooooo01Coo`03003ooooo017oo`009_oo0P00P?oo00<00?ooool09_oo00<0
0?ooool08Ooo00<00?ooool05?oo00<00?ooool04Ooo000Vool00`00ooooo`20ool00`00ooooo`1P
ool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo05ooo`03003ooooo017oo`009_oo
00<00?ooool0P_oo0P0000?oo`00ool08ooo00<00?ooool08Ooo00<00?ooool04_oo00<00?ooool0
4Ooo000Vool00`00ooooo`24ool30017ool00`00ooooo`0Bool00`00ooooo`0Aool002Koo`03003o
oooo08?oo`@005coo`03003ooooo017oo`009_oo0P00QOoo0`009Ooo00<00?ooool0=?oo00<00?oo
ool04Ooo000Vool00`00ooooo`27ool00`00ooooo`16ool00`00ooooo`0@ool00`00ooooo`0Aool0
02Koo`03003ooooo08Soo`03003ooooo04Goo`03003ooooo013oo`03003ooooo017oo`009_oo00<0
0?ooool0ROoo00<00?ooool08Ooo0P008_oo00<00?ooool03ooo00<00?ooool04Ooo000Vool00`00
ooooo`2:ool00`00ooooo`14ool00`00ooooo`0?ool00`00ooooo`0Aool002Koo`03003ooooo08_o
o`03003ooooo04Coo`03003ooooo00koo`03003ooooo017oo`009_oo0P00SOoo00<00?ooool08?oo
00<00?ooool08?oo00<00?ooool03_oo00<00?ooool04Ooo000Vool00`00ooooo`2=ool00`00oooo
o`1Cool00`00ooooo`0Aool002Koo`03003ooooo08koo`03003ooooo05;oo`03003ooooo017oo`00
9_oo00<00?ooool0Sooo00<00?ooool07ooo0P00<?oo00<00?ooool04Ooo000Cool20004ool00`00
ooooo`02ool40004ool00`00ooooo`2@ool00`00ooooo`0Nool00`00ooooo`0Pool00`00ooooo`0<
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2Aool00`00
ooooo`0Kool5000_ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3002B
ool00`00ooooo`0Lool3000^ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`2Cool00`00ooooo`1=ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`2Dool00`00ooooo`0oool00`00ooooo`0:ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0UOoo00<00?ooool07?oo0P008?oo00<00?ooool0
2_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`2Fool00`00ooooo`0nool00`00
ooooo`09ool00`00ooooo`0Aool002Koo`03003ooooo09Ooo`03003ooooo03goo`03003ooooo00Wo
o`03003ooooo017oo`009_oo0P00VOoo00<00?ooool06ooo00<00?ooool07ooo00<00?ooool02?oo
00<00?ooool04Ooo000Vool00`00ooooo`2Iool00`00ooooo`17ool00`00ooooo`0Aool002Koo`03
003ooooo09[oo`8004Ooo`03003ooooo017oo`009_oo00<00?ooool0VOoo10006ooo00<00?ooool0
:?oo00<00?ooool04Ooo000Vool00`00ooooo`2Jool3000mool00`00ooooo`06ool00`00ooooo`0A
ool002Koo`03003ooooo09_oo`03003oo`0004Goo`03003ooooo017oo`009_oo0P00Wooo00<00?oo
ool06Ooo00<00?ooool09_oo00<00?ooool04Ooo000Vool00`00ooooo`2Oool00`00ooooo`11ool0
0`00ooooo`0Aool002Koo`03003ooooo0:3oo`03003ooooo03Woo`03003ooooo00Coo`03003ooooo
017oo`009_oo00<00?ooool0XOoo00<00?ooool06?oo00<00?ooool07Ooo00<00?ooool01?oo00<0
0?ooool04Ooo000Vool00`00ooooo`2Rool00`00ooooo`0fool50003ool00`00ooooo`0Aool002Ko
o`03003ooooo0:?oo`03003ooooo03Goo`D000?oo`03003ooooo017oo`009_oo0P00YOoo00<00?oo
ool05_oo0P007?oo1@000ooo00<00?ooool04Ooo000Vool00`00ooooo`2Uool00`00ooooo`0cool5
0003ool00`00ooooo`0Aool002Koo`03003ooooo0:Koo`03003ooooo03;oo`D000?oo`03003ooooo
017oo`009_oo00<00?ooool0Yooo00<00?ooool05Ooo00<00?ooool08Ooo00<00?ooool04Ooo000V
ool00`00ooooo`2Xool00`00ooooo`0hool00`00ooooo`0Aool002Koo`03003ooooo0:Woo`03003o
oooo03Ooo`03003ooooo017oo`009_oo0P00Zooo00<00?ooool05?oo00<00?ooool07ooo00<00?oo
ool04Ooo000Vool00`00ooooo`2[ool00`00ooooo`0eool00`00ooooo`0Aool002Koo`03003ooooo
0:coo`03003ooooo03Coo`03003ooooo017oo`009_oo00<00?ooool0[Ooo00<00?ooool04ooo00<0
0?ooool07Ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`2^
ool00`00ooooo`0bool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0[ooo00<00?ooool0<Ooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool0
0_oo0`00/?oo0P004ooo00<00?ooool06_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0/?oo0`00<?oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0/Ooo0P00<?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0;7oo`03003oo`0001;oo`8001_oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<0
0?ooool0]?oo00<00?ooool04?oo0P006_oo00<00?ooool04Ooo000Vool00`00ooooo`2eool00`00
ooooo`0?ool2000Jool00`00ooooo`0Aool002Koo`800;Koo`03003ooooo00goo`D001Woo`03003o
oooo017oo`009_oo00<00?ooool0]_oo00<00?ooool0:_oo00<00?ooool04Ooo000Vool00`00oooo
o`2gool00`00ooooo`0Yool00`00ooooo`0Aool002Koo`03003ooooo0;Soo`03003ooooo00ooo`03
003ooooo01Koo`03003ooooo017oo`009_oo00<00?ooool0^Ooo00<00?ooool09ooo00<00?ooool0
4Ooo000Vool00`00ooooo`2jool00`00ooooo`0Vool00`00ooooo`0Aool002Koo`800;coo`03003o
oooo00koo`03003ooooo01Coo`03003ooooo017oo`009_oo00<00?ooool0_?oo00<00?ooool09?oo
00<00?ooool04Ooo000Vool00`00ooooo`2lool00`00ooooo`0Tool00`00ooooo`0Aool002Koo`03
003ooooo0;goo`03003ooooo00koo`03003ooooo01;oo`03003ooooo017oo`009_oo00<00?ooool0
__oo00<00?ooool08_oo00<00?ooool04Ooo000Vool00`00ooooo`2oool00`00ooooo`0Qool00`00
ooooo`0Aool002Koo`800<7oo`03003ooooo00coo`8001;oo`03003ooooo017oo`009_oo00<00?oo
ool0`Ooo00<00?ooool07ooo00<00?ooool04Ooo000Vool00`00ooooo`32ool00`00ooooo`0Nool0
0`00ooooo`0Aool002Koo`03003ooooo0<?oo`03003ooooo00_oo`03003ooooo00ooo`03003ooooo
017oo`009_oo00<00?ooool0a?oo00<00?ooool07?oo00<00?ooool04Ooo000Vool00`00ooooo`34
ool00`00ooooo`0Lool00`00ooooo`0Aool002Koo`800<Koo`03003ooooo00_oo`03003ooooo00go
o`03003ooooo017oo`009_oo00<00?ooool0a_oo00<00?ooool06_oo00<00?ooool04Ooo000Vool0
0`00ooooo`37ool2000Jool00`00ooooo`0Aool002Koo`03003ooooo0<Koo`@000_oo`03003ooooo
00_oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
aooo0`006Ooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
b?oo00@00?oo000001Ooo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00<coo`03
003ooooo00Ooo`8000[oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`3=ool00`00ooooo`0Cool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool0
0`00ooooo`3>ool00`00ooooo`0Bool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool0
0`00ooooo`3?ool00`00ooooo`06ool00`00ooooo`08ool00`00ooooo`0Aool001?oo`8000_oo`03
003ooooo00?oo`03003ooooo0=3oo`80017oo`03003ooooo017oo`009_oo00<00?ooool0d_oo00<0
0?ooool03_oo00<00?ooool04Ooo000Vool2003Dool00`00ooooo`04ool00`00ooooo`06ool00`00
ooooo`0Aool002Koo`03003ooooo0=Coo`03003ooooo00coo`03003ooooo017oo`009_oo00<00?oo
ool0eOoo0P003?oo00<00?ooool04Ooo000Vool00`00ooooo`3Gool00`00ooooo`02ool00`00oooo
o`04ool00`00ooooo`0Aool002Koo`03003ooooo0=Soo`03003ooooo00Soo`03003ooooo017oo`00
9_oo00<00?ooool0fOoo00D00?ooooooo`0000Goo`03003ooooo017oo`009_oo0P00fooo00<00?oo
ool00P001?oo00<00?ooool04Ooo000Vool00`00ooooo`3Kool50003ool00`00ooooo`0Aool002Ko
o`03003ooooo0=goo`8000Coo`03003ooooo017oo`009_oo00<00?ooool0g?oo10000ooo00<00?oo
ool04Ooo000Vool00`00ooooo`3Mool30003ool00`00ooooo`0Aool002Koo`03003oo`0002coo`03
003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03
003ooooo017oo`009_oo0`002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00S_oo00<00?ooool04Ooo1000N_oo002>ool00`00ooooo`0Aool00`00
ooooo`1kool008Koo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo
00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?oo
ool01?oo00<00?oo00001ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo0025ool0
0`00ooooo`05ool20008ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03
003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0
L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077o
o`00QOoo00<00?ooool01Ooo0P004ooo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`04ool0
1000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00oooo
o`0Bool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Coo`8001Goo`03003ooooo
00Coo`03003ooooo07;oo`00Sooo00<00?ooool04_oo00<00?ooool0NOoo002<ool01000ooooo`00
4_oo0`00Nooo002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.0508171, \
0.00449296, 0.0033291}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 6.68868 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14849 -24 -4.5 ]
[-0.0125 .14849 0 4.5 ]
[-0.0125 .28226 -24 -4.5 ]
[-0.0125 .28226 0 4.5 ]
[-0.0125 .41604 -24 -4.5 ]
[-0.0125 .41604 0 4.5 ]
[-0.0125 .54981 -24 -4.5 ]
[-0.0125 .54981 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14849 m
.00625 .14849 L
s
[(0.02)] -0.0125 .14849 1 0 Mshowa
0 .28226 m
.00625 .28226 L
s
[(0.04)] -0.0125 .28226 1 0 Mshowa
0 .41604 m
.00625 .41604 L
s
[(0.06)] -0.0125 .41604 1 0 Mshowa
0 .54981 m
.00625 .54981 L
s
[(0.08)] -0.0125 .54981 1 0 Mshowa
.125 Mabswid
0 .04816 m
.00375 .04816 L
s
0 .0816 m
.00375 .0816 L
s
0 .11505 m
.00375 .11505 L
s
0 .18193 m
.00375 .18193 L
s
0 .21538 m
.00375 .21538 L
s
0 .24882 m
.00375 .24882 L
s
0 .31571 m
.00375 .31571 L
s
0 .34915 m
.00375 .34915 L
s
0 .38259 m
.00375 .38259 L
s
0 .44948 m
.00375 .44948 L
s
0 .48292 m
.00375 .48292 L
s
0 .51637 m
.00375 .51637 L
s
0 .58325 m
.00375 .58325 L
s
0 .6167 m
.00375 .6167 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14849 m
1 .14849 L
s
.99375 .28226 m
1 .28226 L
s
.99375 .41604 m
1 .41604 L
s
.99375 .54981 m
1 .54981 L
s
.125 Mabswid
.99625 .04816 m
1 .04816 L
s
.99625 .0816 m
1 .0816 L
s
.99625 .11505 m
1 .11505 L
s
.99625 .18193 m
1 .18193 L
s
.99625 .21538 m
1 .21538 L
s
.99625 .24882 m
1 .24882 L
s
.99625 .31571 m
1 .31571 L
s
.99625 .34915 m
1 .34915 L
s
.99625 .38259 m
1 .38259 L
s
.99625 .44948 m
1 .44948 L
s
.99625 .48292 m
1 .48292 L
s
.99625 .51637 m
1 .51637 L
s
.99625 .58325 m
1 .58325 L
s
.99625 .6167 m
1 .6167 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01472 L
.04497 .01472 L
.04635 .01472 L
.04784 .01472 L
.04945 .01472 L
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
Mistroke
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .0214 L
.39597 .02542 L
.49267 .03879 L
.58938 .0602 L
.68608 .13377 L
.78278 .25952 L
.87949 .45884 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01472 -1.875 0 Mabsadd m
.04369 .01472 0 2.5 Mabsadd L
.04369 .01472 1.875 0 Mabsadd L
.04369 .01472 0 -2.5 Mabsadd L
.04369 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01472 -1.875 0 Mabsadd m
.04635 .01472 0 2.5 Mabsadd L
.04635 .01472 1.875 0 Mabsadd L
.04635 .01472 0 -2.5 Mabsadd L
.04635 .01472 -1.875 0 Mabsadd L closepath F
.04784 .01472 -1.875 0 Mabsadd m
.04784 .01472 0 2.5 Mabsadd L
.04784 .01472 1.875 0 Mabsadd L
.04784 .01472 0 -2.5 Mabsadd L
.04784 .01472 -1.875 0 Mabsadd L closepath F
.04945 .01472 -1.875 0 Mabsadd m
.04945 .01472 0 2.5 Mabsadd L
.04945 .01472 1.875 0 Mabsadd L
.04945 .01472 0 -2.5 Mabsadd L
.04945 .01472 -1.875 0 Mabsadd L closepath F
.0512 .01472 -1.875 0 Mabsadd m
.0512 .01472 0 2.5 Mabsadd L
.0512 .01472 1.875 0 Mabsadd L
.0512 .01472 0 -2.5 Mabsadd L
.0512 .01472 -1.875 0 Mabsadd L closepath F
.05311 .01472 -1.875 0 Mabsadd m
.05311 .01472 0 2.5 Mabsadd L
.05311 .01472 1.875 0 Mabsadd L
.05311 .01472 0 -2.5 Mabsadd L
.05311 .01472 -1.875 0 Mabsadd L closepath F
.05521 .01472 -1.875 0 Mabsadd m
.05521 .01472 0 2.5 Mabsadd L
.05521 .01472 1.875 0 Mabsadd L
.05521 .01472 0 -2.5 Mabsadd L
.05521 .01472 -1.875 0 Mabsadd L closepath F
.05751 .01472 -1.875 0 Mabsadd m
.05751 .01472 0 2.5 Mabsadd L
.05751 .01472 1.875 0 Mabsadd L
.05751 .01472 0 -2.5 Mabsadd L
.05751 .01472 -1.875 0 Mabsadd L closepath F
.06005 .01472 -1.875 0 Mabsadd m
.06005 .01472 0 2.5 Mabsadd L
.06005 .01472 1.875 0 Mabsadd L
.06005 .01472 0 -2.5 Mabsadd L
.06005 .01472 -1.875 0 Mabsadd L closepath F
.06288 .01472 -1.875 0 Mabsadd m
.06288 .01472 0 2.5 Mabsadd L
.06288 .01472 1.875 0 Mabsadd L
.06288 .01472 0 -2.5 Mabsadd L
.06288 .01472 -1.875 0 Mabsadd L closepath F
.06604 .01472 -1.875 0 Mabsadd m
.06604 .01472 0 2.5 Mabsadd L
.06604 .01472 1.875 0 Mabsadd L
.06604 .01472 0 -2.5 Mabsadd L
.06604 .01472 -1.875 0 Mabsadd L closepath F
.0696 .01472 -1.875 0 Mabsadd m
.0696 .01472 0 2.5 Mabsadd L
.0696 .01472 1.875 0 Mabsadd L
.0696 .01472 0 -2.5 Mabsadd L
.0696 .01472 -1.875 0 Mabsadd L closepath F
.07363 .01472 -1.875 0 Mabsadd m
.07363 .01472 0 2.5 Mabsadd L
.07363 .01472 1.875 0 Mabsadd L
.07363 .01472 0 -2.5 Mabsadd L
.07363 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01472 -1.875 0 Mabsadd m
.07823 .01472 0 2.5 Mabsadd L
.07823 .01472 1.875 0 Mabsadd L
.07823 .01472 0 -2.5 Mabsadd L
.07823 .01472 -1.875 0 Mabsadd L closepath F
.08354 .01472 -1.875 0 Mabsadd m
.08354 .01472 0 2.5 Mabsadd L
.08354 .01472 1.875 0 Mabsadd L
.08354 .01472 0 -2.5 Mabsadd L
.08354 .01472 -1.875 0 Mabsadd L closepath F
.08974 .01472 -1.875 0 Mabsadd m
.08974 .01472 0 2.5 Mabsadd L
.08974 .01472 1.875 0 Mabsadd L
.08974 .01472 0 -2.5 Mabsadd L
.08974 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.10586 .01472 -1.875 0 Mabsadd m
.10586 .01472 0 2.5 Mabsadd L
.10586 .01472 1.875 0 Mabsadd L
.10586 .01472 0 -2.5 Mabsadd L
.10586 .01472 -1.875 0 Mabsadd L closepath F
.11661 .01472 -1.875 0 Mabsadd m
.11661 .01472 0 2.5 Mabsadd L
.11661 .01472 1.875 0 Mabsadd L
.11661 .01472 0 -2.5 Mabsadd L
.11661 .01472 -1.875 0 Mabsadd L closepath F
.13004 .01472 -1.875 0 Mabsadd m
.13004 .01472 0 2.5 Mabsadd L
.13004 .01472 1.875 0 Mabsadd L
.13004 .01472 0 -2.5 Mabsadd L
.13004 .01472 -1.875 0 Mabsadd L closepath F
.14731 .01472 -1.875 0 Mabsadd m
.14731 .01472 0 2.5 Mabsadd L
.14731 .01472 1.875 0 Mabsadd L
.14731 .01472 0 -2.5 Mabsadd L
.14731 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.20256 .01472 -1.875 0 Mabsadd m
.20256 .01472 0 2.5 Mabsadd L
.20256 .01472 1.875 0 Mabsadd L
.20256 .01472 0 -2.5 Mabsadd L
.20256 .01472 -1.875 0 Mabsadd L closepath F
.25092 .01472 -1.875 0 Mabsadd m
.25092 .01472 0 2.5 Mabsadd L
.25092 .01472 1.875 0 Mabsadd L
.25092 .01472 0 -2.5 Mabsadd L
.25092 .01472 -1.875 0 Mabsadd L closepath F
.29927 .01472 -1.875 0 Mabsadd m
.29927 .01472 0 2.5 Mabsadd L
.29927 .01472 1.875 0 Mabsadd L
.29927 .01472 0 -2.5 Mabsadd L
.29927 .01472 -1.875 0 Mabsadd L closepath F
.3315 .0214 -1.875 0 Mabsadd m
.3315 .0214 0 2.5 Mabsadd L
.3315 .0214 1.875 0 Mabsadd L
.3315 .0214 0 -2.5 Mabsadd L
.3315 .0214 -1.875 0 Mabsadd L closepath F
.39597 .02542 -1.875 0 Mabsadd m
.39597 .02542 0 2.5 Mabsadd L
.39597 .02542 1.875 0 Mabsadd L
.39597 .02542 0 -2.5 Mabsadd L
.39597 .02542 -1.875 0 Mabsadd L closepath F
.49267 .03879 -1.875 0 Mabsadd m
.49267 .03879 0 2.5 Mabsadd L
.49267 .03879 1.875 0 Mabsadd L
.49267 .03879 0 -2.5 Mabsadd L
.49267 .03879 -1.875 0 Mabsadd L closepath F
.58938 .0602 -1.875 0 Mabsadd m
.58938 .0602 0 2.5 Mabsadd L
.58938 .0602 1.875 0 Mabsadd L
.58938 .0602 0 -2.5 Mabsadd L
.58938 .0602 -1.875 0 Mabsadd L closepath F
.68608 .13377 -1.875 0 Mabsadd m
.68608 .13377 0 2.5 Mabsadd L
.68608 .13377 1.875 0 Mabsadd L
.68608 .13377 0 -2.5 Mabsadd L
.68608 .13377 -1.875 0 Mabsadd L closepath F
.78278 .25952 -1.875 0 Mabsadd m
.78278 .25952 0 2.5 Mabsadd L
.78278 .25952 1.875 0 Mabsadd L
.78278 .25952 0 -2.5 Mabsadd L
.78278 .25952 -1.875 0 Mabsadd L closepath F
.87949 .45884 -1.875 0 Mabsadd m
.87949 .45884 0 2.5 Mabsadd L
.87949 .45884 1.875 0 Mabsadd L
.87949 .45884 0 -2.5 Mabsadd L
.87949 .45884 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .01472 L
.49267 .01472 L
.58938 .01472 L
.68608 .01472 L
.78278 .01472 L
.87949 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01472 0 2.5 Mabsadd m
.17033 .01472 -0.56518 .7779 Mabsadd L
.17033 .01472 -2.37764 .77254 Mabsadd L
.17033 .01472 -0.91448 -0.29713 Mabsadd L
.17033 .01472 -1.46946 -2.02254 Mabsadd L
.17033 .01472 0 -0.96154 Mabsadd L
.17033 .01472 1.46946 -2.02254 Mabsadd L
.17033 .01472 .91448 -0.29713 Mabsadd L
.17033 .01472 2.37764 .77254 Mabsadd L
.17033 .01472 .56518 .7779 Mabsadd L
.17033 .01472 0 2.5 Mabsadd L closepath F
.20256 .01472 0 2.5 Mabsadd m
.20256 .01472 -0.56518 .7779 Mabsadd L
.20256 .01472 -2.37764 .77254 Mabsadd L
.20256 .01472 -0.91448 -0.29713 Mabsadd L
.20256 .01472 -1.46946 -2.02254 Mabsadd L
.20256 .01472 0 -0.96154 Mabsadd L
.20256 .01472 1.46946 -2.02254 Mabsadd L
.20256 .01472 .91448 -0.29713 Mabsadd L
.20256 .01472 2.37764 .77254 Mabsadd L
.20256 .01472 .56518 .7779 Mabsadd L
.20256 .01472 0 2.5 Mabsadd L closepath F
.25092 .01472 0 2.5 Mabsadd m
.25092 .01472 -0.56518 .7779 Mabsadd L
.25092 .01472 -2.37764 .77254 Mabsadd L
.25092 .01472 -0.91448 -0.29713 Mabsadd L
.25092 .01472 -1.46946 -2.02254 Mabsadd L
.25092 .01472 0 -0.96154 Mabsadd L
.25092 .01472 1.46946 -2.02254 Mabsadd L
.25092 .01472 .91448 -0.29713 Mabsadd L
.25092 .01472 2.37764 .77254 Mabsadd L
.25092 .01472 .56518 .7779 Mabsadd L
.25092 .01472 0 2.5 Mabsadd L closepath F
.29927 .01472 0 2.5 Mabsadd m
.29927 .01472 -0.56518 .7779 Mabsadd L
.29927 .01472 -2.37764 .77254 Mabsadd L
.29927 .01472 -0.91448 -0.29713 Mabsadd L
.29927 .01472 -1.46946 -2.02254 Mabsadd L
.29927 .01472 0 -0.96154 Mabsadd L
.29927 .01472 1.46946 -2.02254 Mabsadd L
.29927 .01472 .91448 -0.29713 Mabsadd L
.29927 .01472 2.37764 .77254 Mabsadd L
.29927 .01472 .56518 .7779 Mabsadd L
.29927 .01472 0 2.5 Mabsadd L closepath F
.3315 .01472 0 2.5 Mabsadd m
.3315 .01472 -0.56518 .7779 Mabsadd L
.3315 .01472 -2.37764 .77254 Mabsadd L
.3315 .01472 -0.91448 -0.29713 Mabsadd L
.3315 .01472 -1.46946 -2.02254 Mabsadd L
.3315 .01472 0 -0.96154 Mabsadd L
.3315 .01472 1.46946 -2.02254 Mabsadd L
.3315 .01472 .91448 -0.29713 Mabsadd L
.3315 .01472 2.37764 .77254 Mabsadd L
.3315 .01472 .56518 .7779 Mabsadd L
.3315 .01472 0 2.5 Mabsadd L closepath F
.39597 .01472 0 2.5 Mabsadd m
.39597 .01472 -0.56518 .7779 Mabsadd L
.39597 .01472 -2.37764 .77254 Mabsadd L
.39597 .01472 -0.91448 -0.29713 Mabsadd L
.39597 .01472 -1.46946 -2.02254 Mabsadd L
.39597 .01472 0 -0.96154 Mabsadd L
.39597 .01472 1.46946 -2.02254 Mabsadd L
.39597 .01472 .91448 -0.29713 Mabsadd L
.39597 .01472 2.37764 .77254 Mabsadd L
.39597 .01472 .56518 .7779 Mabsadd L
.39597 .01472 0 2.5 Mabsadd L closepath F
.49267 .01472 0 2.5 Mabsadd m
.49267 .01472 -0.56518 .7779 Mabsadd L
.49267 .01472 -2.37764 .77254 Mabsadd L
.49267 .01472 -0.91448 -0.29713 Mabsadd L
.49267 .01472 -1.46946 -2.02254 Mabsadd L
.49267 .01472 0 -0.96154 Mabsadd L
.49267 .01472 1.46946 -2.02254 Mabsadd L
.49267 .01472 .91448 -0.29713 Mabsadd L
.49267 .01472 2.37764 .77254 Mabsadd L
.49267 .01472 .56518 .7779 Mabsadd L
.49267 .01472 0 2.5 Mabsadd L closepath F
.58938 .01472 0 2.5 Mabsadd m
.58938 .01472 -0.56518 .7779 Mabsadd L
.58938 .01472 -2.37764 .77254 Mabsadd L
.58938 .01472 -0.91448 -0.29713 Mabsadd L
.58938 .01472 -1.46946 -2.02254 Mabsadd L
.58938 .01472 0 -0.96154 Mabsadd L
.58938 .01472 1.46946 -2.02254 Mabsadd L
.58938 .01472 .91448 -0.29713 Mabsadd L
.58938 .01472 2.37764 .77254 Mabsadd L
.58938 .01472 .56518 .7779 Mabsadd L
.58938 .01472 0 2.5 Mabsadd L closepath F
.68608 .01472 0 2.5 Mabsadd m
.68608 .01472 -0.56518 .7779 Mabsadd L
.68608 .01472 -2.37764 .77254 Mabsadd L
.68608 .01472 -0.91448 -0.29713 Mabsadd L
.68608 .01472 -1.46946 -2.02254 Mabsadd L
.68608 .01472 0 -0.96154 Mabsadd L
.68608 .01472 1.46946 -2.02254 Mabsadd L
.68608 .01472 .91448 -0.29713 Mabsadd L
.68608 .01472 2.37764 .77254 Mabsadd L
.68608 .01472 .56518 .7779 Mabsadd L
.68608 .01472 0 2.5 Mabsadd L closepath F
.78278 .01472 0 2.5 Mabsadd m
.78278 .01472 -0.56518 .7779 Mabsadd L
.78278 .01472 -2.37764 .77254 Mabsadd L
.78278 .01472 -0.91448 -0.29713 Mabsadd L
.78278 .01472 -1.46946 -2.02254 Mabsadd L
.78278 .01472 0 -0.96154 Mabsadd L
.78278 .01472 1.46946 -2.02254 Mabsadd L
.78278 .01472 .91448 -0.29713 Mabsadd L
.78278 .01472 2.37764 .77254 Mabsadd L
.78278 .01472 .56518 .7779 Mabsadd L
.78278 .01472 0 2.5 Mabsadd L closepath F
.87949 .01472 0 2.5 Mabsadd m
.87949 .01472 -0.56518 .7779 Mabsadd L
.87949 .01472 -2.37764 .77254 Mabsadd L
.87949 .01472 -0.91448 -0.29713 Mabsadd L
.87949 .01472 -1.46946 -2.02254 Mabsadd L
.87949 .01472 0 -0.96154 Mabsadd L
.87949 .01472 1.46946 -2.02254 Mabsadd L
.87949 .01472 .91448 -0.29713 Mabsadd L
.87949 .01472 2.37764 .77254 Mabsadd L
.87949 .01472 .56518 .7779 Mabsadd L
.87949 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .01472 L
.49267 .01472 L
.58938 .01472 L
.68608 .01472 L
.78278 .01472 L
.87949 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .01472 -2.5 2.5 Mabsadd m
.25092 .01472 2.5 2.5 Mabsadd L
.25092 .01472 2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 2.5 Mabsadd L closepath F
.29927 .01472 -2.5 2.5 Mabsadd m
.29927 .01472 2.5 2.5 Mabsadd L
.29927 .01472 2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 2.5 Mabsadd L closepath F
.3315 .01472 -2.5 2.5 Mabsadd m
.3315 .01472 2.5 2.5 Mabsadd L
.3315 .01472 2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 2.5 Mabsadd L closepath F
.39597 .01472 -2.5 2.5 Mabsadd m
.39597 .01472 2.5 2.5 Mabsadd L
.39597 .01472 2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 2.5 Mabsadd L closepath F
.49267 .01472 -2.5 2.5 Mabsadd m
.49267 .01472 2.5 2.5 Mabsadd L
.49267 .01472 2.5 -2.5 Mabsadd L
.49267 .01472 -2.5 -2.5 Mabsadd L
.49267 .01472 -2.5 2.5 Mabsadd L closepath F
.58938 .01472 -2.5 2.5 Mabsadd m
.58938 .01472 2.5 2.5 Mabsadd L
.58938 .01472 2.5 -2.5 Mabsadd L
.58938 .01472 -2.5 -2.5 Mabsadd L
.58938 .01472 -2.5 2.5 Mabsadd L closepath F
.68608 .01472 -2.5 2.5 Mabsadd m
.68608 .01472 2.5 2.5 Mabsadd L
.68608 .01472 2.5 -2.5 Mabsadd L
.68608 .01472 -2.5 -2.5 Mabsadd L
.68608 .01472 -2.5 2.5 Mabsadd L closepath F
.78278 .01472 -2.5 2.5 Mabsadd m
.78278 .01472 2.5 2.5 Mabsadd L
.78278 .01472 2.5 -2.5 Mabsadd L
.78278 .01472 -2.5 -2.5 Mabsadd L
.78278 .01472 -2.5 2.5 Mabsadd L closepath F
.87949 .01472 -2.5 2.5 Mabsadd m
.87949 .01472 2.5 2.5 Mabsadd L
.87949 .01472 2.5 -2.5 Mabsadd L
.87949 .01472 -2.5 -2.5 Mabsadd L
.87949 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002[oo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Co
o`00:Ooo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01?oo`00:Ooo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01?oo`00:Ooo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool04ooo000Yool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Cool002Woo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Eool002[oo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01?oo`00oooo8Ooo003ooolQ
ool002WoonL0013oo`00:Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool03_oo000Rool20005ool00`00ool0
0003oolT0002ool50007ool50006ool50002ool5000:ool5000Aool5000Aool5000Bool5000Aool5
000Aool5000Aool50003ool00`00ooooo`0>ool0027oo`04003ooooo0004ool00`00ooooo`02oolU
0002ool50007ool50006ool50002ool5000:ool5000Aool5000Aool5000Bool5000Aool5000Aool5
000Aool50003ool00`00ooooo`0>ool0027oo`04003ooooo0004ool300000ooo0000001:0002ool2
00000ooo000000070002ool00`00ooooo`0900000ooo0000000;00000ooo00000002ool<0002ool6
00001ooo00000000ool00?oo00L00007ool00000003oo`00ool01P000_oo30000_oo0P000_oo3000
0_oo1P0000?oo`00ool00`000_oo1@000_oo0P004?oo000Qool01000ooooo`001?oo00<00?ooool0
0_oo9@000_oo1@001ooo1@001_oo1@0000?oo`0000002@001Ooo1@004Ooo1@004Ooo1@004_oo1@00
4Ooo1@004Ooo1@004Ooo1@000ooo00<00?ooool03_oo000Qool01000ooooo`001?oo00<00?ooool0
2Ooo7P000_oo1@001ooo1@001_oo1@000_oo1@001Ooo2`004?oo1@004Ooo1@004_oo1@004Ooo1@00
4Ooo1@004Ooo1@000ooo00<00?ooool03_oo000Qool01000ooooo`001?oo00<00?ooool0B_oo00<0
0?ooool02ooo0P000_oo2000Oooo00<00?ooool03_oo000Rool20005ool00`00ooooo`1Hool00`00
ooooo`09ool80002ool2001cool00`00ooooo`0>ool002Woo`03003ooooo06coo`H0077oo`03003o
oooo00koo`00:Ooo00<00?ooool0K_oo0`0000?oo`0000000P00KOoo00<00?ooool03_oo000Yool0
0`00ooooo`1_ool00`00ooooo`04ool4001Yool00`00ooooo`0>ool002Woo`8007_oo`D006Coo`03
003ooooo00koo`00:Ooo00<00?ooool0Oooo100000?oo`000000GOoo00<00?ooool03_oo000Yool0
0`00ooooo`23ool4001Lool00`00ooooo`0>ool002Woo`03003ooooo08Coo`<005coo`03003ooooo
00koo`00:Ooo00<00?ooool0QOoo00@00?oo000005[oo`03003ooooo00koo`00:Ooo00<00?ooool0
ROoo00<00?ooool0Eooo00<00?ooool03_oo000Yool00`00ooooo`2:ool00`00ooooo`1Fool00`00
ooooo`0>ool002Woo`8008coo`8005Koo`03003ooooo00koo`00:Ooo00<00?ooool0SOoo00<00?oo
ool0Dooo00<00?ooool03_oo000Yool00`00ooooo`2>ool00`00ooooo`1Bool00`00ooooo`0>ool0
02Woo`03003ooooo08ooo`03003ooooo057oo`03003ooooo00koo`00:Ooo00<00?ooool0T?oo0P00
DOoo00<00?ooool03_oo000Yool00`00ooooo`2Bool00`00ooooo`1>ool00`00ooooo`0>ool002Wo
o`03003ooooo09?oo`03003ooooo04goo`03003ooooo00koo`00:Ooo00<00?ooool0U?oo0P00COoo
00<00?ooool03_oo000Yool2002Gool00`00ooooo`1:ool00`00ooooo`0>ool002Woo`03003ooooo
09Ooo`03003ooooo04Woo`03003ooooo00koo`00:Ooo00<00?ooool0V?oo0P00BOoo00<00?ooool0
3_oo000Yool00`00ooooo`2Jool20017ool00`00ooooo`0>ool002Woo`03003ooooo09Woo`@004Ko
o`03003ooooo00koo`00:Ooo00<00?ooool0V_oo0`00A_oo00<00?ooool03_oo000@ool20004ool0
0`00ooooo`03ool20003ool40004ool00`00ooooo`2Kool00`00ool00015ool00`00ooooo`0>ool0
00ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0WOoo00<00?oo
ool0@ooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Co
o`<009koo`03003ooooo047oo`80013oo`003ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`03ool00`00ooooo`2Oool00`00ooooo`11ool00`00ooooo`0>ool000ooo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0X?oo00<00?ooool0@?oo00<00?ooool0
3_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Pool0
0`00ooooo`10ool00`00ooooo`0>ool0013oo`8000[oo`8000Coo`8000Goo`03003ooooo0:7oo`03
003ooooo03ooo`03003ooooo00koo`00:Ooo00<00?ooool0X_oo00<00?ooool0?_oo00<00?ooool0
3_oo000Yool00`00ooooo`2Sool00`00ooooo`0mool00`00ooooo`0>ool002Woo`800:Coo`03003o
oooo03goo`03003ooooo00koo`00:Ooo00<00?ooool0Y?oo00<00?ooool0??oo00<00?ooool03_oo
000Yool00`00ooooo`2Uool00`00ooooo`0kool00`00ooooo`0>ool002Woo`03003ooooo0:Koo`03
003ooooo03[oo`03003ooooo00koo`00:Ooo00<00?ooool0Y_oo00<00?ooool0>_oo00<00?ooool0
3_oo000Yool00`00ooooo`2Wool00`00ooooo`0iool00`00ooooo`0>ool002Woo`03003ooooo0:So
o`03003ooooo03Soo`03003ooooo00koo`00:Ooo00<00?ooool0ZOoo00<00?ooool0=ooo00<00?oo
ool03_oo000Yool2002Zool00`00ooooo`0gool00`00ooooo`0>ool002Woo`03003ooooo0:[oo`03
003ooooo03Koo`03003ooooo00koo`00:Ooo00<00?ooool0Zooo00<00?ooool0=Ooo00<00?ooool0
3_oo000Yool00`00ooooo`2/ool00`00ooooo`0dool00`00ooooo`0>ool002Woo`03003ooooo0:co
o`03003ooooo03Coo`03003ooooo00koo`00:Ooo00<00?ooool0[Ooo00<00?ooool0<ooo00<00?oo
ool03_oo000Yool00`00ooooo`2^ool00`00ooooo`0bool00`00ooooo`0>ool002Woo`03003ooooo
0:ooo`03003ooooo037oo`03003ooooo00koo`00:Ooo0P00/?oo00<00?ooool0<Ooo00<00?ooool0
3_oo000Yool00`00ooooo`2`ool2000aool00`00ooooo`0>ool002Woo`03003ooooo0;3oo`<0033o
o`03003ooooo00koo`00:Ooo00<00?ooool0/Ooo0P00<?oo00<00?ooool03_oo000Yool00`00oooo
o`2aool2000`ool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
00?oo`03003ooooo0;;oo`03003ooooo02koo`03003ooooo00koo`003ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`03ool00`00ooooo`2cool00`00ooooo`0]ool00`00ooooo`0>ool0
00ooo`04003ooooo0008ool01@00ooooo`00ool01@001?oo0`00/ooo00<00?ooool0;?oo0P004?oo
000?ool01000ooooo`002?oo00H00?ooool00?oo0002ool00`00ooooo`03ool00`00ooooo`2dool0
0`00ooooo`0/ool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
00001Ooo00<00?ooool0]?oo00<00?ooool0;?oo00<00?ooool03_oo000?ool01000ooooo`002?oo
00@00?ooool000?oo`8000Goo`03003ooooo0;Goo`03003ooooo02_oo`03003ooooo00koo`004?oo
0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0]Ooo00<00?ooool0:ooo00<00?ooool03_oo
000Yool00`00ooooo`2fool00`00ooooo`0Zool00`00ooooo`0>ool002Woo`03003ooooo0;Koo`03
003ooooo02[oo`03003ooooo00koo`00:Ooo00<00?ooool0]ooo00<00?ooool0:Ooo00<00?ooool0
3_oo000Yool2002hool00`00ooooo`0Yool00`00ooooo`0>ool002Woo`03003ooooo0;Soo`03003o
oooo02Soo`03003ooooo00koo`00:Ooo00<00?ooool0^?oo00<00?ooool0:?oo00<00?ooool03_oo
000Yool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0>ool002Woo`03003ooooo0;Woo`03
003ooooo02Ooo`03003ooooo00koo`00:Ooo00<00?ooool0^_oo00<00?ooool09_oo00<00?ooool0
3_oo000Yool00`00ooooo`2jool00`00ooooo`0Vool00`00ooooo`0>ool002Woo`03003ooooo0;_o
o`03003ooooo02Goo`03003ooooo00koo`00:Ooo0P00_?oo00<00?ooool09Ooo00<00?ooool03_oo
000Yool00`00ooooo`2lool00`00ooooo`0Tool00`00ooooo`0>ool002Woo`03003ooooo0;coo`03
003ooooo02Coo`03003ooooo00koo`00:Ooo00<00?ooool0_Ooo00<00?ooool08ooo00<00?ooool0
3_oo000Yool00`00ooooo`2mool00`00ooooo`0Sool00`00ooooo`0>ool002Woo`03003ooooo0;ko
o`03003ooooo02;oo`03003ooooo00koo`00:Ooo00<00?ooool0__oo00<00?ooool08_oo00<00?oo
ool03_oo000Yool20030ool00`00ooooo`0Qool00`00ooooo`0>ool002Woo`03003ooooo0;ooo`03
003ooooo027oo`03003ooooo00koo`00:Ooo00<00?ooool0`?oo00<00?ooool08?oo00<00?ooool0
3_oo000Yool00`00ooooo`30ool00`00ooooo`0Pool00`00ooooo`0>ool002Woo`03003ooooo0<7o
o`03003ooooo01ooo`03003ooooo00koo`00:Ooo00<00?ooool0`Ooo00<00?ooool07ooo00<00?oo
ool03_oo000@ool20004ool00`00ooooo`03ool20004ool20005ool00`00ooooo`32ool00`00oooo
o`0Nool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<;oo`03003ooooo01koo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo0`00`ooo00<00?ooool07?oo0P004?oo000?ool01000ooooo`00
2?oo00@00?ooool000;oo`<000Goo`03003ooooo0<?oo`03003ooooo01goo`03003ooooo00koo`00
3ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`34ool00`00oooo
o`0Lool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0a?oo00<00?ooool07?oo00<00?ooool03_oo000@ool2000:ool20004ool30004ool0
0`00ooooo`35ool00`00ooooo`0Kool00`00ooooo`0>ool002Woo`03003ooooo0<Goo`03003ooooo
01_oo`03003ooooo00koo`00:Ooo00<00?ooool0a_oo00<00?ooool06_oo00<00?ooool03_oo000Y
ool00`00ooooo`36ool00`00ooooo`0Jool00`00ooooo`0>ool002Woo`800<Soo`03003ooooo01Wo
o`03003ooooo00koo`00:Ooo00<00?ooool0aooo0P006_oo00<00?ooool03_oo000Yool00`00oooo
o`36ool4000Iool00`00ooooo`0>ool002Woo`03003ooooo0<Ooo`<001Woo`03003ooooo00koo`00
:Ooo00<00?ooool0b?oo0P006Ooo00<00?ooool03_oo000Yool00`00ooooo`3:ool00`00ooooo`0F
ool00`00ooooo`0>ool002Woo`03003ooooo0<_oo`03003ooooo01Goo`03003ooooo00koo`00:Ooo
00<00?ooool0booo00<00?ooool05Ooo00<00?ooool03_oo000Yool2003=ool00`00ooooo`0Dool0
0`00ooooo`0>ool002Woo`03003ooooo0<goo`03003ooooo01?oo`03003ooooo00koo`00:Ooo00<0
0?ooool0cOoo00<00?ooool04ooo00<00?ooool03_oo000Yool00`00ooooo`3>ool00`00ooooo`0B
ool00`00ooooo`0>ool002Woo`03003ooooo0<ooo`03003ooooo017oo`03003ooooo00koo`00:Ooo
00<00?ooool0cooo00<00?ooool04Ooo00<00?ooool03_oo000Yool00`00ooooo`3@ool00`00oooo
o`0@ool00`00ooooo`0>ool002Woo`800=;oo`03003ooooo00ooo`03003ooooo00koo`00:Ooo00<0
0?ooool0dOoo00<00?ooool03ooo00<00?ooool03_oo000Yool00`00ooooo`3Bool00`00ooooo`0>
ool00`00ooooo`0>ool002Woo`03003ooooo0=?oo`03003ooooo00goo`03003ooooo00koo`00:Ooo
00<00?ooool0dooo00<00?ooool03Ooo00<00?ooool03_oo000Yool00`00ooooo`3Dool00`00oooo
o`0<ool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo
0=Goo`03003ooooo00_oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0eOoo00<00?ooool02ooo00<00?ooool03_oo000?ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool3003Fool00`00ooooo`09ool2000@ool000oo
o`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0eooo00<00?ooool02Ooo00<0
0?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3Gool00`00ooooo`09ool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0=Soo`03003ooooo00Soo`03003ooooo00koo`004?oo0P002_oo
0P001?oo0P001Ooo00<00?ooool0fOoo00<00?ooool01ooo00<00?ooool03_oo000Yool00`00oooo
o`3Iool00`00ooooo`07ool00`00ooooo`0>ool002Woo`03003ooooo0=[oo`03003ooooo00Koo`03
003ooooo00koo`00:Ooo00<00?ooool0fooo00<00?ooool01Ooo00<00?ooool03_oo000Yool2003L
ool00`00ooooo`05ool00`00ooooo`0>ool002Woo`03003ooooo0=coo`03003ooooo00Coo`03003o
oooo00koo`00:Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03_oo000Yool00`00oooo
o`3Mool20004ool00`00ooooo`0>ool002Woo`03003ooooo0=coo`@000?oo`03003ooooo00koo`00
:Ooo00<00?ooool0gOoo0`000ooo00<00?ooool03_oo000Yool00`00ool0000/ool00`00ooooo`0Y
ool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0>
ool002Woo`<000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo00koo`00:Oooi`004?oo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool0097oo`03003ooooo01?oo`03003ooooo07Koo`00TOoo00<00?ooool04ooo00<00?oo
ool0M_oo0029ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1_ool008Soo`03003ooooo
00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0K_oo0028ool00`00ooooo`04ool0
0`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1^ool008Soo`03003ooooo
00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo06koo`00R?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0K_oo0028ool00`00ooooo`0T
ool00`00ooooo`1^ool008Ooo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo06goo`00R?oo
00<00?ooool09?oo00<00?ooool0K_oo0028ool00`00ooooo`0Tool00`00ooooo`1^ool008Soo`03
003ooooo00Goo`8001Coo`8000Ooo`03003ooooo06koo`00R?oo00<00?ooool01?oo00@00?ooool0
01;oo`04003ooooo0006ool00`00ooooo`1^ool008Soo`03003ooooo00Ooo`03003ooooo01?oo`03
003ooooo00Coo`03003ooooo06koo`00ROoo00<00?ooool01?oo0P005?oo0P001_oo00<00?ooool0
Kooo002Bool00`00ooooo`0Cool00`00ooooo`1eool008ooo`04003ooooo000Bool01000ooooo`00
Mooo002@ool2000Dool2001hool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.197262, -0.00991554, \
0.00449296, 0.000649581}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]MultipleListPlot[\
\[IndentingNewLine]Map[
            Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                  epidemicraterandomring["\<scalefreerandom\>", networktrial, 
                    n, k, p, randomratio, ringratio, 
                    Deadthreshold], \[IndentingNewLine]{networktrial, 
                    5}]; \[IndentingNewLine]{Log[2, p], 
                u/5000}], \[IndentingNewLine]Union[
              Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                9/10}]\[IndentingNewLine]], \[IndentingNewLine]Map[
            Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                  epidemicraterandomring["\<exponentialrandom\>", 
                    networktrial, n, k, p, randomratio, ringratio, 
                    Deadthreshold], \[IndentingNewLine]{networktrial, 
                    5}]; \[IndentingNewLine]{Log[2, p], 
                u/5000}], \[IndentingNewLine]Union[
              Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                9/10}]\[IndentingNewLine]], \[IndentingNewLine]Map[
            Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                  epidemicraterandomring["\<constantrandom\>", networktrial, 
                    n, k, p, randomratio, ringratio, 
                    Deadthreshold], \[IndentingNewLine]{networktrial, 
                    5}]; \[IndentingNewLine]{Log[2, p], 
                u/5000}], \[IndentingNewLine]Union[
              Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                9/10}]\[IndentingNewLine]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotRange \[Rule] All, Frame \[Rule] True, 
          PlotLabel \[Rule] {randomratio, 
              ringratio}], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01483 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01483 L
.05714 .01472 L
.06116 .01495 L
.06525 .01472 L
.06943 .01483 L
.07367 .01495 L
.078 .01507 L
.08242 .01483 L
.08692 .01507 L
.09151 .01507 L
.0962 .01507 L
.10099 .01495 L
.10587 .01519 L
.11087 .01507 L
.11598 .01554 L
.1212 .01519 L
.12655 .0153 L
.13203 .01566 L
.13764 .01589 L
.1434 .01589 L
.1493 .01695 L
.15537 .01589 L
.16159 .01778 L
.168 .01683 L
.17459 .01683 L
.18137 .01801 L
.18837 .01719 L
.19559 .01754 L
.20304 .01872 L
.21075 .02001 L
.21872 .0219 L
.22699 .02343 L
.23557 .02296 L
.24448 .02366 L
.25376 .02649 L
.26344 .02825 L
.27354 .03296 L
.28412 .03779 L
.29521 .04108 L
.30687 .04674 L
.31916 .05709 L
.33215 .0638 L
Mistroke
.34593 .07169 L
.3606 .0877 L
.37629 .10418 L
.39313 .11772 L
.41133 .1375 L
.43111 .1634 L
.45277 .19506 L
.47672 .23744 L
.5035 .27912 L
.53385 .32197 L
.56889 .38577 L
.61034 .44275 L
.66106 .50655 L
.70251 .54269 L
.72646 .56165 L
.7679 .58166 L
.81863 .5972 L
.86007 .60191 L
.89511 .6032 L
.92547 .6032 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01483 -1.875 0 Mabsadd m
.03438 .01483 0 2.5 Mabsadd L
.03438 .01483 1.875 0 Mabsadd L
.03438 .01483 0 -2.5 Mabsadd L
.03438 .01483 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01483 -1.875 0 Mabsadd m
.05318 .01483 0 2.5 Mabsadd L
.05318 .01483 1.875 0 Mabsadd L
.05318 .01483 0 -2.5 Mabsadd L
.05318 .01483 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01495 -1.875 0 Mabsadd m
.06116 .01495 0 2.5 Mabsadd L
.06116 .01495 1.875 0 Mabsadd L
.06116 .01495 0 -2.5 Mabsadd L
.06116 .01495 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01483 -1.875 0 Mabsadd m
.06943 .01483 0 2.5 Mabsadd L
.06943 .01483 1.875 0 Mabsadd L
.06943 .01483 0 -2.5 Mabsadd L
.06943 .01483 -1.875 0 Mabsadd L closepath F
.07367 .01495 -1.875 0 Mabsadd m
.07367 .01495 0 2.5 Mabsadd L
.07367 .01495 1.875 0 Mabsadd L
.07367 .01495 0 -2.5 Mabsadd L
.07367 .01495 -1.875 0 Mabsadd L closepath F
.078 .01507 -1.875 0 Mabsadd m
.078 .01507 0 2.5 Mabsadd L
.078 .01507 1.875 0 Mabsadd L
.078 .01507 0 -2.5 Mabsadd L
.078 .01507 -1.875 0 Mabsadd L closepath F
.08242 .01483 -1.875 0 Mabsadd m
.08242 .01483 0 2.5 Mabsadd L
.08242 .01483 1.875 0 Mabsadd L
.08242 .01483 0 -2.5 Mabsadd L
.08242 .01483 -1.875 0 Mabsadd L closepath F
.08692 .01507 -1.875 0 Mabsadd m
.08692 .01507 0 2.5 Mabsadd L
.08692 .01507 1.875 0 Mabsadd L
.08692 .01507 0 -2.5 Mabsadd L
.08692 .01507 -1.875 0 Mabsadd L closepath F
.09151 .01507 -1.875 0 Mabsadd m
.09151 .01507 0 2.5 Mabsadd L
.09151 .01507 1.875 0 Mabsadd L
.09151 .01507 0 -2.5 Mabsadd L
.09151 .01507 -1.875 0 Mabsadd L closepath F
.0962 .01507 -1.875 0 Mabsadd m
.0962 .01507 0 2.5 Mabsadd L
.0962 .01507 1.875 0 Mabsadd L
.0962 .01507 0 -2.5 Mabsadd L
.0962 .01507 -1.875 0 Mabsadd L closepath F
.10099 .01495 -1.875 0 Mabsadd m
.10099 .01495 0 2.5 Mabsadd L
.10099 .01495 1.875 0 Mabsadd L
.10099 .01495 0 -2.5 Mabsadd L
.10099 .01495 -1.875 0 Mabsadd L closepath F
.10587 .01519 -1.875 0 Mabsadd m
.10587 .01519 0 2.5 Mabsadd L
.10587 .01519 1.875 0 Mabsadd L
.10587 .01519 0 -2.5 Mabsadd L
.10587 .01519 -1.875 0 Mabsadd L closepath F
.11087 .01507 -1.875 0 Mabsadd m
.11087 .01507 0 2.5 Mabsadd L
.11087 .01507 1.875 0 Mabsadd L
.11087 .01507 0 -2.5 Mabsadd L
.11087 .01507 -1.875 0 Mabsadd L closepath F
.11598 .01554 -1.875 0 Mabsadd m
.11598 .01554 0 2.5 Mabsadd L
.11598 .01554 1.875 0 Mabsadd L
.11598 .01554 0 -2.5 Mabsadd L
.11598 .01554 -1.875 0 Mabsadd L closepath F
.1212 .01519 -1.875 0 Mabsadd m
.1212 .01519 0 2.5 Mabsadd L
.1212 .01519 1.875 0 Mabsadd L
.1212 .01519 0 -2.5 Mabsadd L
.1212 .01519 -1.875 0 Mabsadd L closepath F
.12655 .0153 -1.875 0 Mabsadd m
.12655 .0153 0 2.5 Mabsadd L
.12655 .0153 1.875 0 Mabsadd L
.12655 .0153 0 -2.5 Mabsadd L
.12655 .0153 -1.875 0 Mabsadd L closepath F
.13203 .01566 -1.875 0 Mabsadd m
.13203 .01566 0 2.5 Mabsadd L
.13203 .01566 1.875 0 Mabsadd L
.13203 .01566 0 -2.5 Mabsadd L
.13203 .01566 -1.875 0 Mabsadd L closepath F
.13764 .01589 -1.875 0 Mabsadd m
.13764 .01589 0 2.5 Mabsadd L
.13764 .01589 1.875 0 Mabsadd L
.13764 .01589 0 -2.5 Mabsadd L
.13764 .01589 -1.875 0 Mabsadd L closepath F
.1434 .01589 -1.875 0 Mabsadd m
.1434 .01589 0 2.5 Mabsadd L
.1434 .01589 1.875 0 Mabsadd L
.1434 .01589 0 -2.5 Mabsadd L
.1434 .01589 -1.875 0 Mabsadd L closepath F
.1493 .01695 -1.875 0 Mabsadd m
.1493 .01695 0 2.5 Mabsadd L
.1493 .01695 1.875 0 Mabsadd L
.1493 .01695 0 -2.5 Mabsadd L
.1493 .01695 -1.875 0 Mabsadd L closepath F
.15537 .01589 -1.875 0 Mabsadd m
.15537 .01589 0 2.5 Mabsadd L
.15537 .01589 1.875 0 Mabsadd L
.15537 .01589 0 -2.5 Mabsadd L
.15537 .01589 -1.875 0 Mabsadd L closepath F
.16159 .01778 -1.875 0 Mabsadd m
.16159 .01778 0 2.5 Mabsadd L
.16159 .01778 1.875 0 Mabsadd L
.16159 .01778 0 -2.5 Mabsadd L
.16159 .01778 -1.875 0 Mabsadd L closepath F
.168 .01683 -1.875 0 Mabsadd m
.168 .01683 0 2.5 Mabsadd L
.168 .01683 1.875 0 Mabsadd L
.168 .01683 0 -2.5 Mabsadd L
.168 .01683 -1.875 0 Mabsadd L closepath F
.17459 .01683 -1.875 0 Mabsadd m
.17459 .01683 0 2.5 Mabsadd L
.17459 .01683 1.875 0 Mabsadd L
.17459 .01683 0 -2.5 Mabsadd L
.17459 .01683 -1.875 0 Mabsadd L closepath F
.18137 .01801 -1.875 0 Mabsadd m
.18137 .01801 0 2.5 Mabsadd L
.18137 .01801 1.875 0 Mabsadd L
.18137 .01801 0 -2.5 Mabsadd L
.18137 .01801 -1.875 0 Mabsadd L closepath F
.18837 .01719 -1.875 0 Mabsadd m
.18837 .01719 0 2.5 Mabsadd L
.18837 .01719 1.875 0 Mabsadd L
.18837 .01719 0 -2.5 Mabsadd L
.18837 .01719 -1.875 0 Mabsadd L closepath F
.19559 .01754 -1.875 0 Mabsadd m
.19559 .01754 0 2.5 Mabsadd L
.19559 .01754 1.875 0 Mabsadd L
.19559 .01754 0 -2.5 Mabsadd L
.19559 .01754 -1.875 0 Mabsadd L closepath F
.20304 .01872 -1.875 0 Mabsadd m
.20304 .01872 0 2.5 Mabsadd L
.20304 .01872 1.875 0 Mabsadd L
.20304 .01872 0 -2.5 Mabsadd L
.20304 .01872 -1.875 0 Mabsadd L closepath F
.21075 .02001 -1.875 0 Mabsadd m
.21075 .02001 0 2.5 Mabsadd L
.21075 .02001 1.875 0 Mabsadd L
.21075 .02001 0 -2.5 Mabsadd L
.21075 .02001 -1.875 0 Mabsadd L closepath F
.21872 .0219 -1.875 0 Mabsadd m
.21872 .0219 0 2.5 Mabsadd L
.21872 .0219 1.875 0 Mabsadd L
.21872 .0219 0 -2.5 Mabsadd L
.21872 .0219 -1.875 0 Mabsadd L closepath F
.22699 .02343 -1.875 0 Mabsadd m
.22699 .02343 0 2.5 Mabsadd L
.22699 .02343 1.875 0 Mabsadd L
.22699 .02343 0 -2.5 Mabsadd L
.22699 .02343 -1.875 0 Mabsadd L closepath F
.23557 .02296 -1.875 0 Mabsadd m
.23557 .02296 0 2.5 Mabsadd L
.23557 .02296 1.875 0 Mabsadd L
.23557 .02296 0 -2.5 Mabsadd L
.23557 .02296 -1.875 0 Mabsadd L closepath F
.24448 .02366 -1.875 0 Mabsadd m
.24448 .02366 0 2.5 Mabsadd L
.24448 .02366 1.875 0 Mabsadd L
.24448 .02366 0 -2.5 Mabsadd L
.24448 .02366 -1.875 0 Mabsadd L closepath F
.25376 .02649 -1.875 0 Mabsadd m
.25376 .02649 0 2.5 Mabsadd L
.25376 .02649 1.875 0 Mabsadd L
.25376 .02649 0 -2.5 Mabsadd L
.25376 .02649 -1.875 0 Mabsadd L closepath F
.26344 .02825 -1.875 0 Mabsadd m
.26344 .02825 0 2.5 Mabsadd L
.26344 .02825 1.875 0 Mabsadd L
.26344 .02825 0 -2.5 Mabsadd L
.26344 .02825 -1.875 0 Mabsadd L closepath F
.27354 .03296 -1.875 0 Mabsadd m
.27354 .03296 0 2.5 Mabsadd L
.27354 .03296 1.875 0 Mabsadd L
.27354 .03296 0 -2.5 Mabsadd L
.27354 .03296 -1.875 0 Mabsadd L closepath F
.28412 .03779 -1.875 0 Mabsadd m
.28412 .03779 0 2.5 Mabsadd L
.28412 .03779 1.875 0 Mabsadd L
.28412 .03779 0 -2.5 Mabsadd L
.28412 .03779 -1.875 0 Mabsadd L closepath F
.29521 .04108 -1.875 0 Mabsadd m
.29521 .04108 0 2.5 Mabsadd L
.29521 .04108 1.875 0 Mabsadd L
.29521 .04108 0 -2.5 Mabsadd L
.29521 .04108 -1.875 0 Mabsadd L closepath F
.30687 .04674 -1.875 0 Mabsadd m
.30687 .04674 0 2.5 Mabsadd L
.30687 .04674 1.875 0 Mabsadd L
.30687 .04674 0 -2.5 Mabsadd L
.30687 .04674 -1.875 0 Mabsadd L closepath F
.31916 .05709 -1.875 0 Mabsadd m
.31916 .05709 0 2.5 Mabsadd L
.31916 .05709 1.875 0 Mabsadd L
.31916 .05709 0 -2.5 Mabsadd L
.31916 .05709 -1.875 0 Mabsadd L closepath F
.33215 .0638 -1.875 0 Mabsadd m
.33215 .0638 0 2.5 Mabsadd L
.33215 .0638 1.875 0 Mabsadd L
.33215 .0638 0 -2.5 Mabsadd L
.33215 .0638 -1.875 0 Mabsadd L closepath F
.34593 .07169 -1.875 0 Mabsadd m
.34593 .07169 0 2.5 Mabsadd L
.34593 .07169 1.875 0 Mabsadd L
.34593 .07169 0 -2.5 Mabsadd L
.34593 .07169 -1.875 0 Mabsadd L closepath F
.3606 .0877 -1.875 0 Mabsadd m
.3606 .0877 0 2.5 Mabsadd L
.3606 .0877 1.875 0 Mabsadd L
.3606 .0877 0 -2.5 Mabsadd L
.3606 .0877 -1.875 0 Mabsadd L closepath F
.37629 .10418 -1.875 0 Mabsadd m
.37629 .10418 0 2.5 Mabsadd L
.37629 .10418 1.875 0 Mabsadd L
.37629 .10418 0 -2.5 Mabsadd L
.37629 .10418 -1.875 0 Mabsadd L closepath F
.39313 .11772 -1.875 0 Mabsadd m
.39313 .11772 0 2.5 Mabsadd L
.39313 .11772 1.875 0 Mabsadd L
.39313 .11772 0 -2.5 Mabsadd L
.39313 .11772 -1.875 0 Mabsadd L closepath F
.41133 .1375 -1.875 0 Mabsadd m
.41133 .1375 0 2.5 Mabsadd L
.41133 .1375 1.875 0 Mabsadd L
.41133 .1375 0 -2.5 Mabsadd L
.41133 .1375 -1.875 0 Mabsadd L closepath F
.43111 .1634 -1.875 0 Mabsadd m
.43111 .1634 0 2.5 Mabsadd L
.43111 .1634 1.875 0 Mabsadd L
.43111 .1634 0 -2.5 Mabsadd L
.43111 .1634 -1.875 0 Mabsadd L closepath F
.45277 .19506 -1.875 0 Mabsadd m
.45277 .19506 0 2.5 Mabsadd L
.45277 .19506 1.875 0 Mabsadd L
.45277 .19506 0 -2.5 Mabsadd L
.45277 .19506 -1.875 0 Mabsadd L closepath F
.47672 .23744 -1.875 0 Mabsadd m
.47672 .23744 0 2.5 Mabsadd L
.47672 .23744 1.875 0 Mabsadd L
.47672 .23744 0 -2.5 Mabsadd L
.47672 .23744 -1.875 0 Mabsadd L closepath F
.5035 .27912 -1.875 0 Mabsadd m
.5035 .27912 0 2.5 Mabsadd L
.5035 .27912 1.875 0 Mabsadd L
.5035 .27912 0 -2.5 Mabsadd L
.5035 .27912 -1.875 0 Mabsadd L closepath F
.53385 .32197 -1.875 0 Mabsadd m
.53385 .32197 0 2.5 Mabsadd L
.53385 .32197 1.875 0 Mabsadd L
.53385 .32197 0 -2.5 Mabsadd L
.53385 .32197 -1.875 0 Mabsadd L closepath F
.56889 .38577 -1.875 0 Mabsadd m
.56889 .38577 0 2.5 Mabsadd L
.56889 .38577 1.875 0 Mabsadd L
.56889 .38577 0 -2.5 Mabsadd L
.56889 .38577 -1.875 0 Mabsadd L closepath F
.61034 .44275 -1.875 0 Mabsadd m
.61034 .44275 0 2.5 Mabsadd L
.61034 .44275 1.875 0 Mabsadd L
.61034 .44275 0 -2.5 Mabsadd L
.61034 .44275 -1.875 0 Mabsadd L closepath F
.66106 .50655 -1.875 0 Mabsadd m
.66106 .50655 0 2.5 Mabsadd L
.66106 .50655 1.875 0 Mabsadd L
.66106 .50655 0 -2.5 Mabsadd L
.66106 .50655 -1.875 0 Mabsadd L closepath F
.70251 .54269 -1.875 0 Mabsadd m
.70251 .54269 0 2.5 Mabsadd L
.70251 .54269 1.875 0 Mabsadd L
.70251 .54269 0 -2.5 Mabsadd L
.70251 .54269 -1.875 0 Mabsadd L closepath F
.72646 .56165 -1.875 0 Mabsadd m
.72646 .56165 0 2.5 Mabsadd L
.72646 .56165 1.875 0 Mabsadd L
.72646 .56165 0 -2.5 Mabsadd L
.72646 .56165 -1.875 0 Mabsadd L closepath F
.7679 .58166 -1.875 0 Mabsadd m
.7679 .58166 0 2.5 Mabsadd L
.7679 .58166 1.875 0 Mabsadd L
.7679 .58166 0 -2.5 Mabsadd L
.7679 .58166 -1.875 0 Mabsadd L closepath F
.81863 .5972 -1.875 0 Mabsadd m
.81863 .5972 0 2.5 Mabsadd L
.81863 .5972 1.875 0 Mabsadd L
.81863 .5972 0 -2.5 Mabsadd L
.81863 .5972 -1.875 0 Mabsadd L closepath F
.86007 .60191 -1.875 0 Mabsadd m
.86007 .60191 0 2.5 Mabsadd L
.86007 .60191 1.875 0 Mabsadd L
.86007 .60191 0 -2.5 Mabsadd L
.86007 .60191 -1.875 0 Mabsadd L closepath F
.89511 .6032 -1.875 0 Mabsadd m
.89511 .6032 0 2.5 Mabsadd L
.89511 .6032 1.875 0 Mabsadd L
.89511 .6032 0 -2.5 Mabsadd L
.89511 .6032 -1.875 0 Mabsadd L closepath F
.92547 .6032 -1.875 0 Mabsadd m
.92547 .6032 0 2.5 Mabsadd L
.92547 .6032 1.875 0 Mabsadd L
.92547 .6032 0 -2.5 Mabsadd L
.92547 .6032 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01495 L
.37629 .01636 L
.39313 .02143 L
.41133 .03602 L
.43111 .07393 L
.45277 .13467 L
.47672 .19436 L
.5035 .26746 L
.53385 .33762 L
.56889 .4059 L
.61034 .46641 L
.66106 .52998 L
.70251 .55741 L
.72646 .5773 L
.7679 .58896 L
.81863 .5979 L
.86007 .60226 L
.89511 .60297 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01495 0 2.5 Mabsadd m
.3606 .01495 -0.56518 .7779 Mabsadd L
.3606 .01495 -2.37764 .77254 Mabsadd L
.3606 .01495 -0.91448 -0.29713 Mabsadd L
.3606 .01495 -1.46946 -2.02254 Mabsadd L
.3606 .01495 0 -0.96154 Mabsadd L
.3606 .01495 1.46946 -2.02254 Mabsadd L
.3606 .01495 .91448 -0.29713 Mabsadd L
.3606 .01495 2.37764 .77254 Mabsadd L
.3606 .01495 .56518 .7779 Mabsadd L
.3606 .01495 0 2.5 Mabsadd L closepath F
.37629 .01636 0 2.5 Mabsadd m
.37629 .01636 -0.56518 .7779 Mabsadd L
.37629 .01636 -2.37764 .77254 Mabsadd L
.37629 .01636 -0.91448 -0.29713 Mabsadd L
.37629 .01636 -1.46946 -2.02254 Mabsadd L
.37629 .01636 0 -0.96154 Mabsadd L
.37629 .01636 1.46946 -2.02254 Mabsadd L
.37629 .01636 .91448 -0.29713 Mabsadd L
.37629 .01636 2.37764 .77254 Mabsadd L
.37629 .01636 .56518 .7779 Mabsadd L
.37629 .01636 0 2.5 Mabsadd L closepath F
.39313 .02143 0 2.5 Mabsadd m
.39313 .02143 -0.56518 .7779 Mabsadd L
.39313 .02143 -2.37764 .77254 Mabsadd L
.39313 .02143 -0.91448 -0.29713 Mabsadd L
.39313 .02143 -1.46946 -2.02254 Mabsadd L
.39313 .02143 0 -0.96154 Mabsadd L
.39313 .02143 1.46946 -2.02254 Mabsadd L
.39313 .02143 .91448 -0.29713 Mabsadd L
.39313 .02143 2.37764 .77254 Mabsadd L
.39313 .02143 .56518 .7779 Mabsadd L
.39313 .02143 0 2.5 Mabsadd L closepath F
.41133 .03602 0 2.5 Mabsadd m
.41133 .03602 -0.56518 .7779 Mabsadd L
.41133 .03602 -2.37764 .77254 Mabsadd L
.41133 .03602 -0.91448 -0.29713 Mabsadd L
.41133 .03602 -1.46946 -2.02254 Mabsadd L
.41133 .03602 0 -0.96154 Mabsadd L
.41133 .03602 1.46946 -2.02254 Mabsadd L
.41133 .03602 .91448 -0.29713 Mabsadd L
.41133 .03602 2.37764 .77254 Mabsadd L
.41133 .03602 .56518 .7779 Mabsadd L
.41133 .03602 0 2.5 Mabsadd L closepath F
.43111 .07393 0 2.5 Mabsadd m
.43111 .07393 -0.56518 .7779 Mabsadd L
.43111 .07393 -2.37764 .77254 Mabsadd L
.43111 .07393 -0.91448 -0.29713 Mabsadd L
.43111 .07393 -1.46946 -2.02254 Mabsadd L
.43111 .07393 0 -0.96154 Mabsadd L
.43111 .07393 1.46946 -2.02254 Mabsadd L
.43111 .07393 .91448 -0.29713 Mabsadd L
.43111 .07393 2.37764 .77254 Mabsadd L
.43111 .07393 .56518 .7779 Mabsadd L
.43111 .07393 0 2.5 Mabsadd L closepath F
.45277 .13467 0 2.5 Mabsadd m
.45277 .13467 -0.56518 .7779 Mabsadd L
.45277 .13467 -2.37764 .77254 Mabsadd L
.45277 .13467 -0.91448 -0.29713 Mabsadd L
.45277 .13467 -1.46946 -2.02254 Mabsadd L
.45277 .13467 0 -0.96154 Mabsadd L
.45277 .13467 1.46946 -2.02254 Mabsadd L
.45277 .13467 .91448 -0.29713 Mabsadd L
.45277 .13467 2.37764 .77254 Mabsadd L
.45277 .13467 .56518 .7779 Mabsadd L
.45277 .13467 0 2.5 Mabsadd L closepath F
.47672 .19436 0 2.5 Mabsadd m
.47672 .19436 -0.56518 .7779 Mabsadd L
.47672 .19436 -2.37764 .77254 Mabsadd L
.47672 .19436 -0.91448 -0.29713 Mabsadd L
.47672 .19436 -1.46946 -2.02254 Mabsadd L
.47672 .19436 0 -0.96154 Mabsadd L
.47672 .19436 1.46946 -2.02254 Mabsadd L
.47672 .19436 .91448 -0.29713 Mabsadd L
.47672 .19436 2.37764 .77254 Mabsadd L
.47672 .19436 .56518 .7779 Mabsadd L
.47672 .19436 0 2.5 Mabsadd L closepath F
.5035 .26746 0 2.5 Mabsadd m
.5035 .26746 -0.56518 .7779 Mabsadd L
.5035 .26746 -2.37764 .77254 Mabsadd L
.5035 .26746 -0.91448 -0.29713 Mabsadd L
.5035 .26746 -1.46946 -2.02254 Mabsadd L
.5035 .26746 0 -0.96154 Mabsadd L
.5035 .26746 1.46946 -2.02254 Mabsadd L
.5035 .26746 .91448 -0.29713 Mabsadd L
.5035 .26746 2.37764 .77254 Mabsadd L
.5035 .26746 .56518 .7779 Mabsadd L
.5035 .26746 0 2.5 Mabsadd L closepath F
.53385 .33762 0 2.5 Mabsadd m
.53385 .33762 -0.56518 .7779 Mabsadd L
.53385 .33762 -2.37764 .77254 Mabsadd L
.53385 .33762 -0.91448 -0.29713 Mabsadd L
.53385 .33762 -1.46946 -2.02254 Mabsadd L
.53385 .33762 0 -0.96154 Mabsadd L
.53385 .33762 1.46946 -2.02254 Mabsadd L
.53385 .33762 .91448 -0.29713 Mabsadd L
.53385 .33762 2.37764 .77254 Mabsadd L
.53385 .33762 .56518 .7779 Mabsadd L
.53385 .33762 0 2.5 Mabsadd L closepath F
.56889 .4059 0 2.5 Mabsadd m
.56889 .4059 -0.56518 .7779 Mabsadd L
.56889 .4059 -2.37764 .77254 Mabsadd L
.56889 .4059 -0.91448 -0.29713 Mabsadd L
.56889 .4059 -1.46946 -2.02254 Mabsadd L
.56889 .4059 0 -0.96154 Mabsadd L
.56889 .4059 1.46946 -2.02254 Mabsadd L
.56889 .4059 .91448 -0.29713 Mabsadd L
.56889 .4059 2.37764 .77254 Mabsadd L
.56889 .4059 .56518 .7779 Mabsadd L
.56889 .4059 0 2.5 Mabsadd L closepath F
.61034 .46641 0 2.5 Mabsadd m
.61034 .46641 -0.56518 .7779 Mabsadd L
.61034 .46641 -2.37764 .77254 Mabsadd L
.61034 .46641 -0.91448 -0.29713 Mabsadd L
.61034 .46641 -1.46946 -2.02254 Mabsadd L
.61034 .46641 0 -0.96154 Mabsadd L
.61034 .46641 1.46946 -2.02254 Mabsadd L
.61034 .46641 .91448 -0.29713 Mabsadd L
.61034 .46641 2.37764 .77254 Mabsadd L
.61034 .46641 .56518 .7779 Mabsadd L
.61034 .46641 0 2.5 Mabsadd L closepath F
.66106 .52998 0 2.5 Mabsadd m
.66106 .52998 -0.56518 .7779 Mabsadd L
.66106 .52998 -2.37764 .77254 Mabsadd L
.66106 .52998 -0.91448 -0.29713 Mabsadd L
.66106 .52998 -1.46946 -2.02254 Mabsadd L
.66106 .52998 0 -0.96154 Mabsadd L
.66106 .52998 1.46946 -2.02254 Mabsadd L
.66106 .52998 .91448 -0.29713 Mabsadd L
.66106 .52998 2.37764 .77254 Mabsadd L
.66106 .52998 .56518 .7779 Mabsadd L
.66106 .52998 0 2.5 Mabsadd L closepath F
.70251 .55741 0 2.5 Mabsadd m
.70251 .55741 -0.56518 .7779 Mabsadd L
.70251 .55741 -2.37764 .77254 Mabsadd L
.70251 .55741 -0.91448 -0.29713 Mabsadd L
.70251 .55741 -1.46946 -2.02254 Mabsadd L
.70251 .55741 0 -0.96154 Mabsadd L
.70251 .55741 1.46946 -2.02254 Mabsadd L
.70251 .55741 .91448 -0.29713 Mabsadd L
.70251 .55741 2.37764 .77254 Mabsadd L
.70251 .55741 .56518 .7779 Mabsadd L
.70251 .55741 0 2.5 Mabsadd L closepath F
.72646 .5773 0 2.5 Mabsadd m
.72646 .5773 -0.56518 .7779 Mabsadd L
.72646 .5773 -2.37764 .77254 Mabsadd L
.72646 .5773 -0.91448 -0.29713 Mabsadd L
.72646 .5773 -1.46946 -2.02254 Mabsadd L
.72646 .5773 0 -0.96154 Mabsadd L
.72646 .5773 1.46946 -2.02254 Mabsadd L
.72646 .5773 .91448 -0.29713 Mabsadd L
.72646 .5773 2.37764 .77254 Mabsadd L
.72646 .5773 .56518 .7779 Mabsadd L
.72646 .5773 0 2.5 Mabsadd L closepath F
.7679 .58896 0 2.5 Mabsadd m
.7679 .58896 -0.56518 .7779 Mabsadd L
.7679 .58896 -2.37764 .77254 Mabsadd L
.7679 .58896 -0.91448 -0.29713 Mabsadd L
.7679 .58896 -1.46946 -2.02254 Mabsadd L
.7679 .58896 0 -0.96154 Mabsadd L
.7679 .58896 1.46946 -2.02254 Mabsadd L
.7679 .58896 .91448 -0.29713 Mabsadd L
.7679 .58896 2.37764 .77254 Mabsadd L
.7679 .58896 .56518 .7779 Mabsadd L
.7679 .58896 0 2.5 Mabsadd L closepath F
.81863 .5979 0 2.5 Mabsadd m
.81863 .5979 -0.56518 .7779 Mabsadd L
.81863 .5979 -2.37764 .77254 Mabsadd L
.81863 .5979 -0.91448 -0.29713 Mabsadd L
.81863 .5979 -1.46946 -2.02254 Mabsadd L
.81863 .5979 0 -0.96154 Mabsadd L
.81863 .5979 1.46946 -2.02254 Mabsadd L
.81863 .5979 .91448 -0.29713 Mabsadd L
.81863 .5979 2.37764 .77254 Mabsadd L
.81863 .5979 .56518 .7779 Mabsadd L
.81863 .5979 0 2.5 Mabsadd L closepath F
.86007 .60226 0 2.5 Mabsadd m
.86007 .60226 -0.56518 .7779 Mabsadd L
.86007 .60226 -2.37764 .77254 Mabsadd L
.86007 .60226 -0.91448 -0.29713 Mabsadd L
.86007 .60226 -1.46946 -2.02254 Mabsadd L
.86007 .60226 0 -0.96154 Mabsadd L
.86007 .60226 1.46946 -2.02254 Mabsadd L
.86007 .60226 .91448 -0.29713 Mabsadd L
.86007 .60226 2.37764 .77254 Mabsadd L
.86007 .60226 .56518 .7779 Mabsadd L
.86007 .60226 0 2.5 Mabsadd L closepath F
.89511 .60297 0 2.5 Mabsadd m
.89511 .60297 -0.56518 .7779 Mabsadd L
.89511 .60297 -2.37764 .77254 Mabsadd L
.89511 .60297 -0.91448 -0.29713 Mabsadd L
.89511 .60297 -1.46946 -2.02254 Mabsadd L
.89511 .60297 0 -0.96154 Mabsadd L
.89511 .60297 1.46946 -2.02254 Mabsadd L
.89511 .60297 .91448 -0.29713 Mabsadd L
.89511 .60297 2.37764 .77254 Mabsadd L
.89511 .60297 .56518 .7779 Mabsadd L
.89511 .60297 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01495 L
.43111 .01554 L
.45277 .02543 L
.47672 .06851 L
.5035 .17564 L
.53385 .29972 L
.56889 .41402 L
.61034 .49867 L
.66106 .55588 L
.70251 .58331 L
.72646 .59119 L
.7679 .60026 L
.81863 .60273 L
.86007 .6032 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01495 -2.5 2.5 Mabsadd m
.41133 .01495 2.5 2.5 Mabsadd L
.41133 .01495 2.5 -2.5 Mabsadd L
.41133 .01495 -2.5 -2.5 Mabsadd L
.41133 .01495 -2.5 2.5 Mabsadd L closepath F
.43111 .01554 -2.5 2.5 Mabsadd m
.43111 .01554 2.5 2.5 Mabsadd L
.43111 .01554 2.5 -2.5 Mabsadd L
.43111 .01554 -2.5 -2.5 Mabsadd L
.43111 .01554 -2.5 2.5 Mabsadd L closepath F
.45277 .02543 -2.5 2.5 Mabsadd m
.45277 .02543 2.5 2.5 Mabsadd L
.45277 .02543 2.5 -2.5 Mabsadd L
.45277 .02543 -2.5 -2.5 Mabsadd L
.45277 .02543 -2.5 2.5 Mabsadd L closepath F
.47672 .06851 -2.5 2.5 Mabsadd m
.47672 .06851 2.5 2.5 Mabsadd L
.47672 .06851 2.5 -2.5 Mabsadd L
.47672 .06851 -2.5 -2.5 Mabsadd L
.47672 .06851 -2.5 2.5 Mabsadd L closepath F
.5035 .17564 -2.5 2.5 Mabsadd m
.5035 .17564 2.5 2.5 Mabsadd L
.5035 .17564 2.5 -2.5 Mabsadd L
.5035 .17564 -2.5 -2.5 Mabsadd L
.5035 .17564 -2.5 2.5 Mabsadd L closepath F
.53385 .29972 -2.5 2.5 Mabsadd m
.53385 .29972 2.5 2.5 Mabsadd L
.53385 .29972 2.5 -2.5 Mabsadd L
.53385 .29972 -2.5 -2.5 Mabsadd L
.53385 .29972 -2.5 2.5 Mabsadd L closepath F
.56889 .41402 -2.5 2.5 Mabsadd m
.56889 .41402 2.5 2.5 Mabsadd L
.56889 .41402 2.5 -2.5 Mabsadd L
.56889 .41402 -2.5 -2.5 Mabsadd L
.56889 .41402 -2.5 2.5 Mabsadd L closepath F
.61034 .49867 -2.5 2.5 Mabsadd m
.61034 .49867 2.5 2.5 Mabsadd L
.61034 .49867 2.5 -2.5 Mabsadd L
.61034 .49867 -2.5 -2.5 Mabsadd L
.61034 .49867 -2.5 2.5 Mabsadd L closepath F
.66106 .55588 -2.5 2.5 Mabsadd m
.66106 .55588 2.5 2.5 Mabsadd L
.66106 .55588 2.5 -2.5 Mabsadd L
.66106 .55588 -2.5 -2.5 Mabsadd L
.66106 .55588 -2.5 2.5 Mabsadd L closepath F
.70251 .58331 -2.5 2.5 Mabsadd m
.70251 .58331 2.5 2.5 Mabsadd L
.70251 .58331 2.5 -2.5 Mabsadd L
.70251 .58331 -2.5 -2.5 Mabsadd L
.70251 .58331 -2.5 2.5 Mabsadd L closepath F
.72646 .59119 -2.5 2.5 Mabsadd m
.72646 .59119 2.5 2.5 Mabsadd L
.72646 .59119 2.5 -2.5 Mabsadd L
.72646 .59119 -2.5 -2.5 Mabsadd L
.72646 .59119 -2.5 2.5 Mabsadd L closepath F
.7679 .60026 -2.5 2.5 Mabsadd m
.7679 .60026 2.5 2.5 Mabsadd L
.7679 .60026 2.5 -2.5 Mabsadd L
.7679 .60026 -2.5 -2.5 Mabsadd L
.7679 .60026 -2.5 2.5 Mabsadd L closepath F
.81863 .60273 -2.5 2.5 Mabsadd m
.81863 .60273 2.5 2.5 Mabsadd L
.81863 .60273 2.5 -2.5 Mabsadd L
.81863 .60273 -2.5 -2.5 Mabsadd L
.81863 .60273 -2.5 2.5 Mabsadd L closepath F
.86007 .6032 -2.5 2.5 Mabsadd m
.86007 .6032 2.5 2.5 Mabsadd L
.86007 .6032 2.5 -2.5 Mabsadd L
.86007 .6032 -2.5 -2.5 Mabsadd L
.86007 .6032 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`<002Koo`03003ooooo02;oo`8002Coo`@002?oo`@0023oo`80017oo`009ooo
00@00?ooool002Koo`03003ooooo02?oo`03003ooooo027oo`04003ooooo000Sool00`00ooooo`0V
ool00`00ooooo`0Nool01000ooooo`004?oo000Wool01000ooooo`009_oo00<00?ooool08?oo1@00
9Ooo00<00?ooool08_oo00<00?ooool09Ooo00<00?ooool07_oo00@00?ooool0013oo`008Ooo1000
0_oo0`007_oo10000_oo0`007_oo100000Goo`00ooooo`0001goo`@000?oo`8001koo`@000Coo`03
003ooooo01coo`@000Coo`03003ooooo01koo`04003ooooo000@ool002Ooo`03003ooooo02Coo`03
003ooooo02Coo`03003oo`0002Koo`03003ooooo02Coo`03003ooooo02?oo`03003ooooo01koo`04
003ooooo000@ool002Ooo`03003ooooo02Coo`03003ooooo02Goo`8002?oo`04003ooooo000Sool0
1000ooooo`008ooo0`008?oo00@00?ooool0013oo`00:?oo0`008ooo10009Ooo00<00?ooool08_oo
0P009Ooo0P009_oo00<00?ooool07ooo0P004Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Oooof
000;ool001Soo`8000Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Woo`005ooo00@0
0?ooool000Coo`03003ooooo00;ooa`00005ool00000003oo`0200001?oo003oo`000_oo00<00?oo
00003?oo1`0000?oo`0000009@00ROoo00<00?ooool02Ooo000Gool01000ooooo`001?oo0P000_oo
<0002Ooo100000Coo`00003oobL008Soo`8000_oo`005ooo00@00?ooool000Coo`03003ooooo00;o
oc400003ool00?oo03P008Coo`03003ooooo00Woo`005ooo00@00?ooool000Coo`03003ooooo00?o
oa800003ool0000000<00003ool0000001h00003ool00?oo00?oo`04003ooooo0002oolV0024ool0
0`00ooooo`09ool001Ooo`04003ooooo0004ool00`00ooooo`0Yool00`00ooooo`03ool200000ooo
0000000;00000ooo003oo`07oolU0024ool00`00ooooo`09ool001Soo`8000Goo`03003ooooo03;o
o`03003oo`0000;oo`03003oo`0000T001goo`03003ooooo00Koo`D008Coo`03003ooooo00Woo`00
7ooo00<00?ooool0>ooo00<00?oo00001P0000?oo`00ool06_oo0P001_oo1@00Q?oo00<00?ooool0
2Ooo000Oool00`00ooooo`0oool8000Hool50009ool00`00ooooo`22ool00`00ooooo`09ool001oo
o`8004?oo`L001[oo`03003ooooo08_oo`8000_oo`007ooo00<00?ooool0A?oo1P006Ooo00<00?oo
ool0S?oo00<00?ooool02Ooo000Oool00`00ooooo`17ool300000ooo003oo`0Rool00`00ooooo`20
ool00`00ooooo`09ool001ooo`03003ooooo04Soo`03003oo`00008001Ooo`03003ooooo00Woo`03
003ooooo07ooo`03003ooooo00Woo`007ooo00<00?ooool0BOoo1P005Ooo00<00?ooool0Rooo00<0
0?ooool02Ooo000Oool00`00ooooo`1:ool6000Oool5001nool00`00ooooo`09ool001ooo`03003o
oooo04goo`H001?oo`03003ooooo00Koo`D007koo`03003ooooo00Woo`007ooo00<00?ooool0C_oo
00<00?oo00000`004_oo00<00?ooool01_oo1@00O_oo00<00?ooool02Ooo000Oool2001Bool3000A
ool30007ool5001mool2000;ool001ooo`03003ooooo05;oo`80013oo`D000Koo`D007koo`03003o
oooo00Woo`007ooo00<00?ooool0E?oo0P004Ooo00<00?ooool02Ooo00<00?ooool0O?oo00<00?oo
ool02Ooo000Oool00`00ooooo`1Cool4000Lool00`00ooooo`1lool00`00ooooo`09ool001ooo`03
003ooooo05Coo`<009_oo`03003ooooo00Woo`007ooo00<00?ooool0EOoo00<00?oo00004?oo00<0
0?ooool0Qooo00<00?ooool02Ooo000Oool00`00ooooo`1Hool2002Hool00`00ooooo`09ool001oo
o`8005Soo`@001Woo`03003ooooo07[oo`8000_oo`007ooo00<00?ooool0F?oo0`003ooo00<00?oo
ool0QOoo00<00?ooool02Ooo000Oool00`00ooooo`1Iool01@00ool00?oo00003?oo00<00?ooool0
QOoo00<00?ooool02Ooo000Oool00`00ooooo`1Lool3002Cool00`00ooooo`09ool001ooo`03003o
oooo05_oo`@000coo`03003ooooo00Ooo`03003ooooo07[oo`03003ooooo00Woo`003?oo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0G?oo0`003?oo00<00?ooool01ooo00<00?ooool0N_oo
00<00?ooool02Ooo000;ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Gooo0P005?oo
00<00?ooool0N_oo00<00?ooool02Ooo000;ool01000ooooo`002Ooo00<00?ooool01?oo0P00H_oo
0P002?oo0P002Ooo00<00?ooool0N?oo0P002ooo000;ool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0H?oo10001_oo10002?oo00<00?ooool0NOoo00<00?ooool02Ooo000;ool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0HOoo0`004_oo00<00?ooool0NOoo00<00?ooool02Ooo
000;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06;oo`8008koo`03003ooooo00Wo
o`003?oo0P002_oo0P001Ooo00<00?ooool0I?oo00<00?ooool01_oo00<00?ooool0P_oo00<00?oo
ool02Ooo000Oool00`00ooooo`1Uool00`00ooooo`2:ool00`00ooooo`09ool001ooo`03003ooooo
06Koo`8000ooo`03003ooooo07Soo`03003ooooo00Woo`007ooo0P00Iooo0P001_oo00<00?ooool0
P?oo0P002ooo000Oool00`00ooooo`1Uool30007ool00`00ooooo`20ool00`00ooooo`09ool001oo
o`03003ooooo06Koo`<000goo`D007Ooo`03003ooooo00Woo`007ooo00<00?ooool0J?oo00<00?oo
ool02ooo1@00Mooo00<00?ooool02Ooo000Oool00`00ooooo`1Yool00`00ooooo`04ool00`00oooo
o`03ool5001gool00`00ooooo`09ool001ooo`03003ooooo06Woo`03003ooooo00[oo`D007Ooo`03
003ooooo00Woo`007ooo00<00?ooool0J_oo00<00?ooool02Ooo1@00Mooo00<00?ooool02Ooo000O
ool00`00ooooo`1[ool20004ool20006ool00`00ooooo`1fool00`00ooooo`09ool001ooo`8006co
o`<000?oo`8000Koo`03003ooooo07Goo`8000_oo`007ooo00<00?ooool0J_oo100000?oo`000000
0`00O_oo00<00?ooool02Ooo000Oool00`00ooooo`1[ool30004ool2001nool00`00ooooo`09ool0
01ooo`03003ooooo06goo`03003ooooo08;oo`03003ooooo00Woo`007ooo00<00?ooool0K_oo00<0
0?ooool02Ooo00<00?ooool0MOoo00<00?ooool02Ooo000Oool00`00ooooo`1^ool00`00ooooo`03
ool00`00ooooo`1kool00`00ooooo`09ool001ooo`03003ooooo06ooo`03003ooooo00;oo`03003o
oooo07_oo`03003ooooo00Woo`007ooo0P00LOoo00<00?ooool0O_oo0P002ooo000Oool00`00oooo
o`1`ool00`00ooooo`08ool00`00ooooo`1dool00`00ooooo`09ool001ooo`03003ooooo077oo`80
00;oo`03003ooooo00?oo`03003ooooo07Coo`03003ooooo00Woo`007ooo00<00?ooool0LOoo0`00
2?oo00<00?ooool0Looo00<00?ooool02Ooo000Oool00`00ooooo`1`ool40008ool00`00ooooo`1c
ool00`00ooooo`09ool000coo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo077o
o`<000;oo`03003ooooo00Coo`03003ooooo07;oo`03003ooooo00Woo`002ooo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo07?oo`03003ooooo00Ooo`03003ooooo07;oo`03003ooooo00Wo
o`002ooo00@00?ooool000Ooo`D000Coo`8007Goo`03003ooooo07[oo`8000_oo`002ooo00@00?oo
ool000Ooo`04003ooooo0005ool00`00ooooo`1dool01000ooooo`00N_oo00<00?ooool02Ooo000;
ool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0MOoo00<00?oo0000N_oo00<00?ooool0
2Ooo000;ool01000ooooo`002Ooo0P001Ooo00<00?ooool0M_oo10001?oo00<00?ooool0LOoo00<0
0?ooool02Ooo000<ool2000;ool00`00ooooo`03ool00`00ooooo`1fool30005ool00`00ooooo`1a
ool00`00ooooo`09ool001ooo`03003ooooo07Koo`D007Ooo`03003ooooo00Woo`007ooo00<00?oo
ool0Mooo0P00NOoo00<00?ooool02Ooo000Oool2001gool40005ool00`00ooooo`1_ool2000;ool0
01ooo`03003ooooo07Ooo`@000Coo`03003ooooo073oo`03003ooooo00Woo`007ooo00<00?ooool0
N?oo0P001Ooo00<00?ooool0L?oo00<00?ooool02Ooo000Oool00`00ooooo`1jool00`00ooooo`03
ool00`00ooooo`1_ool00`00ooooo`09ool001ooo`03003ooooo07_oo`03003oo`0000@0073oo`03
003ooooo00Woo`007ooo00<00?ooool0O?oo1P00L?oo00<00?ooool02Ooo000Oool00`00ooooo`1l
ool6001`ool00`00ooooo`09ool001ooo`8007koo`D006ooo`8000_oo`007ooo00<00?ooool0OOoo
1@00L?oo00<00?ooool02Ooo000Oool00`00ooooo`1oool3001`ool00`00ooooo`09ool001ooo`03
003ooooo07koo`@0073oo`03003ooooo00Woo`007ooo00<00?ooool0O_oo1000L?oo00<00?ooool0
2Ooo000Oool00`00ooooo`1oool3001`ool00`00ooooo`09ool001ooo`03003ooooo087oo`8006oo
o`03003ooooo00Woo`007ooo00<00?ooool0Oooo0P0000?oo`00ool0K_oo00<00?ooool02Ooo000O
ool2001nool7001]ool2000;ool001ooo`03003ooooo08?oo`03003ooooo06coo`03003ooooo00Wo
o`007ooo00<00?ooool0POoo00@00?oo000006goo`03003ooooo00Woo`007ooo00<00?ooool0Q?oo
00<00?ooool0Jooo00<00?ooool02Ooo000Oool00`00ooooo`24ool00`00ooooo`1[ool00`00oooo
o`09ool000coo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo08;oo`800003ool00?oo06_o
o`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`25ool00`00
ooooo`1Zool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo0P00Q_oo0P00
J_oo0P002ooo000;ool01000ooooo`002?oo0`001Ooo00<00?ooool0Q?oo0`00Jooo00<00?ooool0
2Ooo000;ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Qooo00<00?ooool0J?oo00<0
0?ooool02Ooo000;ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Qooo0P00JOoo00<0
0?ooool02Ooo000<ool2000:ool30004ool00`00ooooo`26ool4001Xool00`00ooooo`09ool001oo
o`03003ooooo08Koo`04003oo`00001Xool00`00ooooo`09ool001ooo`03003ooooo08Ooo`800003
ool00?oo06Koo`03003ooooo00Woo`007ooo0P00R?oo00@00?ooool006Koo`8000_oo`007ooo00<0
0?ooool0Qooo0`0000?oo`00ool0IOoo00<00?ooool02Ooo000Oool00`00ooooo`27ool20003ool0
0`00ooooo`1Sool00`00ooooo`09ool001ooo`03003ooooo08Koo`D000;oo`03003ooooo06;oo`03
003ooooo00Woo`007ooo00<00?ooool0Q_oo1@000_oo00<00?ooool0H_oo00<00?ooool02Ooo000O
ool00`00ooooo`26ool50003ool00`00ooooo`1Qool00`00ooooo`09ool001ooo`03003ooooo08Ko
o`H000?oo`03003ooooo063oo`03003ooooo00Woo`007ooo0P00Qooo1@001Ooo00<00?ooool0G_oo
0P002ooo000Oool00`00ooooo`2Aool00`00ooooo`1Nool00`00ooooo`09ool001ooo`03003ooooo
08goo`05003oooooool0001Pool00`00ooooo`09ool001ooo`03003ooooo08_oo`03003ooooo00Co
o`8005koo`03003ooooo00Woo`007ooo00<00?ooool0Rooo00<00?ooool00ooo0`00G_oo00<00?oo
ool02Ooo000Oool00`00ooooo`2<ool01000ooooo`000_oo0`00GOoo00<00?ooool02Ooo000Oool0
0`00ooooo`2<ool00`00ooooo`04ool2001Mool00`00ooooo`09ool001ooo`03003ooooo08goo`03
003ooooo00Goo`03003ooooo05[oo`03003ooooo00Woo`007ooo0P00T_oo00<00?ooool00_oo00<0
0?ooool0F?oo0P002ooo000Oool00`00ooooo`2Bool20003ool00`00ooooo`1Hool00`00ooooo`09
ool001ooo`03003ooooo09;oo`03003ooooo00;oo`03003ooooo05Soo`03003ooooo00Woo`007ooo
00<00?ooool0Sooo1P000ooo00<00?ooool0Eooo00<00?ooool02Ooo000Oool00`00ooooo`2Iool0
0`00ooooo`1Fool00`00ooooo`09ool000coo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
09Goo`03003ooooo00;oo`03003ooooo05Goo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`2Eool00`00ooooo`02ool00`00ooooo`1Eool00`00ooooo`09ool0
00_oo`04003ooooo0008ool01000ooooo`001?oo0P00T_oo00<00?ooool01ooo00<00?ooool0Dooo
0P002ooo000;ool01000ooooo`002Ooo0P001Ooo00<00?ooool0T_oo00<00?ooool00_oo0P000ooo
00<00?ooool0Dooo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo093oo`D000Soo`03003ooooo05;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`2@ool50008ool00`00ool0001Bool00`00ooooo`09ool000coo`8000[o
o`8000Goo`03003ooooo093oo`D000Coo`8000?oo`<0057oo`03003ooooo00Woo`007ooo00<00?oo
ool0T?oo1@002?oo1000DOoo00<00?ooool02Ooo000Oool00`00ooooo`2@ool50009ool3001Aool0
0`00ooooo`09ool001ooo`8009Ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo04goo`80
00_oo`007ooo00<00?ooool0Uooo00<00?ooool02?oo00<00?ooool0COoo00<00?ooool02Ooo000O
ool00`00ooooo`2Nool00`00ooooo`02ool00`00ooooo`1<ool00`00ooooo`09ool001ooo`03003o
oooo09koo`8000Coo`8004coo`03003ooooo00Woo`007ooo00<00?ooool0VOoo00<00?ooool00_oo
0`001Ooo00<00?ooool0BOoo00<00?ooool02Ooo000Oool00`00ooooo`2Jool00`00ooooo`050005
ool00`00ool00018ool00`00ooooo`09ool001ooo`03003ooooo09_oo`8000_oo`<004Ooo`03003o
oooo00Woo`007ooo0P00W_oo00<00?ooool00ooo0P000_oo1000A_oo0P002ooo000Oool00`00oooo
o`2Vool00`00ool000020017ool00`00ooooo`09ool001ooo`03003ooooo09goo`D000Goo`800003
ool0000004Koo`03003ooooo00Woo`007ooo00<00?ooool0WOoo1@001_oo0P000_oo0P0000?oo`00
ool0@Ooo00<00?ooool02Ooo000Oool00`00ooooo`2Mool50005ool50002ool30011ool00`00oooo
o`09ool001ooo`03003ooooo09goo`D000Ooo`04003oooooool40011ool00`00ooooo`09ool001oo
o`03003ooooo09goo`D00003ool00?oo00Ooo`05003oo`00003oo`02000oool00`00ooooo`09ool0
01ooo`03003ooooo0:Coo`03003ooooo00Ooo`<000;oo`<003coo`03003ooooo00Woo`007ooo0P00
Y_oo1`000_oo0P001_oo1000=ooo0P002ooo000Oool00`00ooooo`2Wool500000ooo000000020000
0ooo003oo`03ool4000gool00`00ooooo`09ool001ooo`03003ooooo0:Ooo`D00003ool0000000<0
00?oo`800003ool0000000@003Coo`03003ooooo00Woo`007ooo00<00?ooool0Yooo1@0000?oo`00
00000`001_oo0P001?oo1000<?oo00<00?ooool02Ooo000Oool00`00ooooo`2Wool500000ooo0000
00030005ool60002ool200000ooo00000003000[ool00`00ooooo`09ool001Ooo`@000Coo`03003o
oooo0:goo`P000;oo`D000Ooo`P000;oo`D000Coo`D000;oo`D000;oo`D00003ool0000000<000?o
o`03003ooooo00Woo`006Ooo00<00?ooool00ooo00<00?ooool0[Ooo1@001Ooo2`0000?oo`000000
0`000_oo2P000_oo1@000_oo1@000_oo1@0000?oo`0000000`000ooo00<00?ooool02Ooo000Iool0
0`00ooooo`03ool2002hool50007ool50002ool800000ooo0000000J0002ool2000;ool001Woo`03
003ooooo00?oo`03003ooooo0;Ooo`D000Ooo`D000Goo`D000Coo`D000;oo`D000;oo`D00003ool0
000000<000?oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01Ooo1P000_oo00<00?ooool00_oo1@001Ooo1@000ooo1P00
0_oo1@000_oo1@0000?oo`0000000`000ooo00<00?ooool02Ooo000Gool30005ooof000;ool001Wo
o`03003ooooo0?ooo`Goo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool01_oo00<0
0?ooool03?oo00<00?ooool0N?oo002<ool00`00ooooo`08ool00`00ooooo`0<ool00`00ooooo`1g
ool008coo`03003ooooo00;oo`8000Coo`03003ooooo00Koo`8000Coo`03003ooooo07Ooo`00S?oo
00D00?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0003ool00`00ooooo`1gool008_oo`03
003ooooo00;oo`04003ooooo000;ool01000ooooo`001?oo00<00?ooool0M_oo002<ool01@00oooo
oooo00000_oo00<00?ooool02Ooo00@00?ooool000?oo`03003ooooo07Ooo`00S?oo00D00?oooooo
o`0000;oo`03003ooooo00Woo`04003ooooo0003ool00`00ooooo`1gool008goo`04003ooooo0002
ool00`00ooooo`09ool01000ooooo`000_oo00<00?ooool0N?oo002Aool2000=ool2001nool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.00242, -0.108521, \
0.0258503, 0.00691989}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01483 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01483 L
.13203 .01483 L
.13764 .01472 L
.1434 .01495 L
.1493 .01483 L
.15537 .01507 L
.16159 .01495 L
.168 .01495 L
.17459 .01495 L
.18137 .01507 L
.18837 .01554 L
.19559 .01519 L
.20304 .01542 L
.21075 .01554 L
.21872 .01601 L
.22699 .01636 L
.23557 .0173 L
.24448 .01683 L
.25376 .01825 L
.26344 .01872 L
.27354 .01884 L
.28412 .01931 L
.29521 .02284 L
.30687 .02402 L
.31916 .02708 L
.33215 .02908 L
Mistroke
.34593 .03379 L
.3606 .04085 L
.37629 .04815 L
.39313 .05674 L
.41133 .07369 L
.43111 .093 L
.45277 .10713 L
.47672 .1375 L
.5035 .17564 L
.53385 .22779 L
.56889 .27641 L
.61034 .34575 L
.66106 .42603 L
.70251 .47853 L
.72646 .50738 L
.7679 .5414 L
.81863 .5746 L
.86007 .59155 L
.89511 .59779 L
.92547 .60085 L
.95224 .60285 L
.97619 .60297 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01483 -1.875 0 Mabsadd m
.06943 .01483 0 2.5 Mabsadd L
.06943 .01483 1.875 0 Mabsadd L
.06943 .01483 0 -2.5 Mabsadd L
.06943 .01483 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01483 -1.875 0 Mabsadd m
.12655 .01483 0 2.5 Mabsadd L
.12655 .01483 1.875 0 Mabsadd L
.12655 .01483 0 -2.5 Mabsadd L
.12655 .01483 -1.875 0 Mabsadd L closepath F
.13203 .01483 -1.875 0 Mabsadd m
.13203 .01483 0 2.5 Mabsadd L
.13203 .01483 1.875 0 Mabsadd L
.13203 .01483 0 -2.5 Mabsadd L
.13203 .01483 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01495 -1.875 0 Mabsadd m
.1434 .01495 0 2.5 Mabsadd L
.1434 .01495 1.875 0 Mabsadd L
.1434 .01495 0 -2.5 Mabsadd L
.1434 .01495 -1.875 0 Mabsadd L closepath F
.1493 .01483 -1.875 0 Mabsadd m
.1493 .01483 0 2.5 Mabsadd L
.1493 .01483 1.875 0 Mabsadd L
.1493 .01483 0 -2.5 Mabsadd L
.1493 .01483 -1.875 0 Mabsadd L closepath F
.15537 .01507 -1.875 0 Mabsadd m
.15537 .01507 0 2.5 Mabsadd L
.15537 .01507 1.875 0 Mabsadd L
.15537 .01507 0 -2.5 Mabsadd L
.15537 .01507 -1.875 0 Mabsadd L closepath F
.16159 .01495 -1.875 0 Mabsadd m
.16159 .01495 0 2.5 Mabsadd L
.16159 .01495 1.875 0 Mabsadd L
.16159 .01495 0 -2.5 Mabsadd L
.16159 .01495 -1.875 0 Mabsadd L closepath F
.168 .01495 -1.875 0 Mabsadd m
.168 .01495 0 2.5 Mabsadd L
.168 .01495 1.875 0 Mabsadd L
.168 .01495 0 -2.5 Mabsadd L
.168 .01495 -1.875 0 Mabsadd L closepath F
.17459 .01495 -1.875 0 Mabsadd m
.17459 .01495 0 2.5 Mabsadd L
.17459 .01495 1.875 0 Mabsadd L
.17459 .01495 0 -2.5 Mabsadd L
.17459 .01495 -1.875 0 Mabsadd L closepath F
.18137 .01507 -1.875 0 Mabsadd m
.18137 .01507 0 2.5 Mabsadd L
.18137 .01507 1.875 0 Mabsadd L
.18137 .01507 0 -2.5 Mabsadd L
.18137 .01507 -1.875 0 Mabsadd L closepath F
.18837 .01554 -1.875 0 Mabsadd m
.18837 .01554 0 2.5 Mabsadd L
.18837 .01554 1.875 0 Mabsadd L
.18837 .01554 0 -2.5 Mabsadd L
.18837 .01554 -1.875 0 Mabsadd L closepath F
.19559 .01519 -1.875 0 Mabsadd m
.19559 .01519 0 2.5 Mabsadd L
.19559 .01519 1.875 0 Mabsadd L
.19559 .01519 0 -2.5 Mabsadd L
.19559 .01519 -1.875 0 Mabsadd L closepath F
.20304 .01542 -1.875 0 Mabsadd m
.20304 .01542 0 2.5 Mabsadd L
.20304 .01542 1.875 0 Mabsadd L
.20304 .01542 0 -2.5 Mabsadd L
.20304 .01542 -1.875 0 Mabsadd L closepath F
.21075 .01554 -1.875 0 Mabsadd m
.21075 .01554 0 2.5 Mabsadd L
.21075 .01554 1.875 0 Mabsadd L
.21075 .01554 0 -2.5 Mabsadd L
.21075 .01554 -1.875 0 Mabsadd L closepath F
.21872 .01601 -1.875 0 Mabsadd m
.21872 .01601 0 2.5 Mabsadd L
.21872 .01601 1.875 0 Mabsadd L
.21872 .01601 0 -2.5 Mabsadd L
.21872 .01601 -1.875 0 Mabsadd L closepath F
.22699 .01636 -1.875 0 Mabsadd m
.22699 .01636 0 2.5 Mabsadd L
.22699 .01636 1.875 0 Mabsadd L
.22699 .01636 0 -2.5 Mabsadd L
.22699 .01636 -1.875 0 Mabsadd L closepath F
.23557 .0173 -1.875 0 Mabsadd m
.23557 .0173 0 2.5 Mabsadd L
.23557 .0173 1.875 0 Mabsadd L
.23557 .0173 0 -2.5 Mabsadd L
.23557 .0173 -1.875 0 Mabsadd L closepath F
.24448 .01683 -1.875 0 Mabsadd m
.24448 .01683 0 2.5 Mabsadd L
.24448 .01683 1.875 0 Mabsadd L
.24448 .01683 0 -2.5 Mabsadd L
.24448 .01683 -1.875 0 Mabsadd L closepath F
.25376 .01825 -1.875 0 Mabsadd m
.25376 .01825 0 2.5 Mabsadd L
.25376 .01825 1.875 0 Mabsadd L
.25376 .01825 0 -2.5 Mabsadd L
.25376 .01825 -1.875 0 Mabsadd L closepath F
.26344 .01872 -1.875 0 Mabsadd m
.26344 .01872 0 2.5 Mabsadd L
.26344 .01872 1.875 0 Mabsadd L
.26344 .01872 0 -2.5 Mabsadd L
.26344 .01872 -1.875 0 Mabsadd L closepath F
.27354 .01884 -1.875 0 Mabsadd m
.27354 .01884 0 2.5 Mabsadd L
.27354 .01884 1.875 0 Mabsadd L
.27354 .01884 0 -2.5 Mabsadd L
.27354 .01884 -1.875 0 Mabsadd L closepath F
.28412 .01931 -1.875 0 Mabsadd m
.28412 .01931 0 2.5 Mabsadd L
.28412 .01931 1.875 0 Mabsadd L
.28412 .01931 0 -2.5 Mabsadd L
.28412 .01931 -1.875 0 Mabsadd L closepath F
.29521 .02284 -1.875 0 Mabsadd m
.29521 .02284 0 2.5 Mabsadd L
.29521 .02284 1.875 0 Mabsadd L
.29521 .02284 0 -2.5 Mabsadd L
.29521 .02284 -1.875 0 Mabsadd L closepath F
.30687 .02402 -1.875 0 Mabsadd m
.30687 .02402 0 2.5 Mabsadd L
.30687 .02402 1.875 0 Mabsadd L
.30687 .02402 0 -2.5 Mabsadd L
.30687 .02402 -1.875 0 Mabsadd L closepath F
.31916 .02708 -1.875 0 Mabsadd m
.31916 .02708 0 2.5 Mabsadd L
.31916 .02708 1.875 0 Mabsadd L
.31916 .02708 0 -2.5 Mabsadd L
.31916 .02708 -1.875 0 Mabsadd L closepath F
.33215 .02908 -1.875 0 Mabsadd m
.33215 .02908 0 2.5 Mabsadd L
.33215 .02908 1.875 0 Mabsadd L
.33215 .02908 0 -2.5 Mabsadd L
.33215 .02908 -1.875 0 Mabsadd L closepath F
.34593 .03379 -1.875 0 Mabsadd m
.34593 .03379 0 2.5 Mabsadd L
.34593 .03379 1.875 0 Mabsadd L
.34593 .03379 0 -2.5 Mabsadd L
.34593 .03379 -1.875 0 Mabsadd L closepath F
.3606 .04085 -1.875 0 Mabsadd m
.3606 .04085 0 2.5 Mabsadd L
.3606 .04085 1.875 0 Mabsadd L
.3606 .04085 0 -2.5 Mabsadd L
.3606 .04085 -1.875 0 Mabsadd L closepath F
.37629 .04815 -1.875 0 Mabsadd m
.37629 .04815 0 2.5 Mabsadd L
.37629 .04815 1.875 0 Mabsadd L
.37629 .04815 0 -2.5 Mabsadd L
.37629 .04815 -1.875 0 Mabsadd L closepath F
.39313 .05674 -1.875 0 Mabsadd m
.39313 .05674 0 2.5 Mabsadd L
.39313 .05674 1.875 0 Mabsadd L
.39313 .05674 0 -2.5 Mabsadd L
.39313 .05674 -1.875 0 Mabsadd L closepath F
.41133 .07369 -1.875 0 Mabsadd m
.41133 .07369 0 2.5 Mabsadd L
.41133 .07369 1.875 0 Mabsadd L
.41133 .07369 0 -2.5 Mabsadd L
.41133 .07369 -1.875 0 Mabsadd L closepath F
.43111 .093 -1.875 0 Mabsadd m
.43111 .093 0 2.5 Mabsadd L
.43111 .093 1.875 0 Mabsadd L
.43111 .093 0 -2.5 Mabsadd L
.43111 .093 -1.875 0 Mabsadd L closepath F
.45277 .10713 -1.875 0 Mabsadd m
.45277 .10713 0 2.5 Mabsadd L
.45277 .10713 1.875 0 Mabsadd L
.45277 .10713 0 -2.5 Mabsadd L
.45277 .10713 -1.875 0 Mabsadd L closepath F
.47672 .1375 -1.875 0 Mabsadd m
.47672 .1375 0 2.5 Mabsadd L
.47672 .1375 1.875 0 Mabsadd L
.47672 .1375 0 -2.5 Mabsadd L
.47672 .1375 -1.875 0 Mabsadd L closepath F
.5035 .17564 -1.875 0 Mabsadd m
.5035 .17564 0 2.5 Mabsadd L
.5035 .17564 1.875 0 Mabsadd L
.5035 .17564 0 -2.5 Mabsadd L
.5035 .17564 -1.875 0 Mabsadd L closepath F
.53385 .22779 -1.875 0 Mabsadd m
.53385 .22779 0 2.5 Mabsadd L
.53385 .22779 1.875 0 Mabsadd L
.53385 .22779 0 -2.5 Mabsadd L
.53385 .22779 -1.875 0 Mabsadd L closepath F
.56889 .27641 -1.875 0 Mabsadd m
.56889 .27641 0 2.5 Mabsadd L
.56889 .27641 1.875 0 Mabsadd L
.56889 .27641 0 -2.5 Mabsadd L
.56889 .27641 -1.875 0 Mabsadd L closepath F
.61034 .34575 -1.875 0 Mabsadd m
.61034 .34575 0 2.5 Mabsadd L
.61034 .34575 1.875 0 Mabsadd L
.61034 .34575 0 -2.5 Mabsadd L
.61034 .34575 -1.875 0 Mabsadd L closepath F
.66106 .42603 -1.875 0 Mabsadd m
.66106 .42603 0 2.5 Mabsadd L
.66106 .42603 1.875 0 Mabsadd L
.66106 .42603 0 -2.5 Mabsadd L
.66106 .42603 -1.875 0 Mabsadd L closepath F
.70251 .47853 -1.875 0 Mabsadd m
.70251 .47853 0 2.5 Mabsadd L
.70251 .47853 1.875 0 Mabsadd L
.70251 .47853 0 -2.5 Mabsadd L
.70251 .47853 -1.875 0 Mabsadd L closepath F
.72646 .50738 -1.875 0 Mabsadd m
.72646 .50738 0 2.5 Mabsadd L
.72646 .50738 1.875 0 Mabsadd L
.72646 .50738 0 -2.5 Mabsadd L
.72646 .50738 -1.875 0 Mabsadd L closepath F
.7679 .5414 -1.875 0 Mabsadd m
.7679 .5414 0 2.5 Mabsadd L
.7679 .5414 1.875 0 Mabsadd L
.7679 .5414 0 -2.5 Mabsadd L
.7679 .5414 -1.875 0 Mabsadd L closepath F
.81863 .5746 -1.875 0 Mabsadd m
.81863 .5746 0 2.5 Mabsadd L
.81863 .5746 1.875 0 Mabsadd L
.81863 .5746 0 -2.5 Mabsadd L
.81863 .5746 -1.875 0 Mabsadd L closepath F
.86007 .59155 -1.875 0 Mabsadd m
.86007 .59155 0 2.5 Mabsadd L
.86007 .59155 1.875 0 Mabsadd L
.86007 .59155 0 -2.5 Mabsadd L
.86007 .59155 -1.875 0 Mabsadd L closepath F
.89511 .59779 -1.875 0 Mabsadd m
.89511 .59779 0 2.5 Mabsadd L
.89511 .59779 1.875 0 Mabsadd L
.89511 .59779 0 -2.5 Mabsadd L
.89511 .59779 -1.875 0 Mabsadd L closepath F
.92547 .60085 -1.875 0 Mabsadd m
.92547 .60085 0 2.5 Mabsadd L
.92547 .60085 1.875 0 Mabsadd L
.92547 .60085 0 -2.5 Mabsadd L
.92547 .60085 -1.875 0 Mabsadd L closepath F
.95224 .60285 -1.875 0 Mabsadd m
.95224 .60285 0 2.5 Mabsadd L
.95224 .60285 1.875 0 Mabsadd L
.95224 .60285 0 -2.5 Mabsadd L
.95224 .60285 -1.875 0 Mabsadd L closepath F
.97619 .60297 -1.875 0 Mabsadd m
.97619 .60297 0 2.5 Mabsadd L
.97619 .60297 1.875 0 Mabsadd L
.97619 .60297 0 -2.5 Mabsadd L
.97619 .60297 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01554 L
.45277 .01825 L
.47672 .03461 L
.5035 .08829 L
.53385 .16763 L
.56889 .2684 L
.61034 .35446 L
.66106 .44263 L
.70251 .50714 L
.72646 .52562 L
.7679 .558 L
.81863 .58201 L
.86007 .59637 L
.89511 .59967 L
.92547 .60155 L
.95224 .60285 L
.97619 .6032 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01554 0 2.5 Mabsadd m
.43111 .01554 -0.56518 .7779 Mabsadd L
.43111 .01554 -2.37764 .77254 Mabsadd L
.43111 .01554 -0.91448 -0.29713 Mabsadd L
.43111 .01554 -1.46946 -2.02254 Mabsadd L
.43111 .01554 0 -0.96154 Mabsadd L
.43111 .01554 1.46946 -2.02254 Mabsadd L
.43111 .01554 .91448 -0.29713 Mabsadd L
.43111 .01554 2.37764 .77254 Mabsadd L
.43111 .01554 .56518 .7779 Mabsadd L
.43111 .01554 0 2.5 Mabsadd L closepath F
.45277 .01825 0 2.5 Mabsadd m
.45277 .01825 -0.56518 .7779 Mabsadd L
.45277 .01825 -2.37764 .77254 Mabsadd L
.45277 .01825 -0.91448 -0.29713 Mabsadd L
.45277 .01825 -1.46946 -2.02254 Mabsadd L
.45277 .01825 0 -0.96154 Mabsadd L
.45277 .01825 1.46946 -2.02254 Mabsadd L
.45277 .01825 .91448 -0.29713 Mabsadd L
.45277 .01825 2.37764 .77254 Mabsadd L
.45277 .01825 .56518 .7779 Mabsadd L
.45277 .01825 0 2.5 Mabsadd L closepath F
.47672 .03461 0 2.5 Mabsadd m
.47672 .03461 -0.56518 .7779 Mabsadd L
.47672 .03461 -2.37764 .77254 Mabsadd L
.47672 .03461 -0.91448 -0.29713 Mabsadd L
.47672 .03461 -1.46946 -2.02254 Mabsadd L
.47672 .03461 0 -0.96154 Mabsadd L
.47672 .03461 1.46946 -2.02254 Mabsadd L
.47672 .03461 .91448 -0.29713 Mabsadd L
.47672 .03461 2.37764 .77254 Mabsadd L
.47672 .03461 .56518 .7779 Mabsadd L
.47672 .03461 0 2.5 Mabsadd L closepath F
.5035 .08829 0 2.5 Mabsadd m
.5035 .08829 -0.56518 .7779 Mabsadd L
.5035 .08829 -2.37764 .77254 Mabsadd L
.5035 .08829 -0.91448 -0.29713 Mabsadd L
.5035 .08829 -1.46946 -2.02254 Mabsadd L
.5035 .08829 0 -0.96154 Mabsadd L
.5035 .08829 1.46946 -2.02254 Mabsadd L
.5035 .08829 .91448 -0.29713 Mabsadd L
.5035 .08829 2.37764 .77254 Mabsadd L
.5035 .08829 .56518 .7779 Mabsadd L
.5035 .08829 0 2.5 Mabsadd L closepath F
.53385 .16763 0 2.5 Mabsadd m
.53385 .16763 -0.56518 .7779 Mabsadd L
.53385 .16763 -2.37764 .77254 Mabsadd L
.53385 .16763 -0.91448 -0.29713 Mabsadd L
.53385 .16763 -1.46946 -2.02254 Mabsadd L
.53385 .16763 0 -0.96154 Mabsadd L
.53385 .16763 1.46946 -2.02254 Mabsadd L
.53385 .16763 .91448 -0.29713 Mabsadd L
.53385 .16763 2.37764 .77254 Mabsadd L
.53385 .16763 .56518 .7779 Mabsadd L
.53385 .16763 0 2.5 Mabsadd L closepath F
.56889 .2684 0 2.5 Mabsadd m
.56889 .2684 -0.56518 .7779 Mabsadd L
.56889 .2684 -2.37764 .77254 Mabsadd L
.56889 .2684 -0.91448 -0.29713 Mabsadd L
.56889 .2684 -1.46946 -2.02254 Mabsadd L
.56889 .2684 0 -0.96154 Mabsadd L
.56889 .2684 1.46946 -2.02254 Mabsadd L
.56889 .2684 .91448 -0.29713 Mabsadd L
.56889 .2684 2.37764 .77254 Mabsadd L
.56889 .2684 .56518 .7779 Mabsadd L
.56889 .2684 0 2.5 Mabsadd L closepath F
.61034 .35446 0 2.5 Mabsadd m
.61034 .35446 -0.56518 .7779 Mabsadd L
.61034 .35446 -2.37764 .77254 Mabsadd L
.61034 .35446 -0.91448 -0.29713 Mabsadd L
.61034 .35446 -1.46946 -2.02254 Mabsadd L
.61034 .35446 0 -0.96154 Mabsadd L
.61034 .35446 1.46946 -2.02254 Mabsadd L
.61034 .35446 .91448 -0.29713 Mabsadd L
.61034 .35446 2.37764 .77254 Mabsadd L
.61034 .35446 .56518 .7779 Mabsadd L
.61034 .35446 0 2.5 Mabsadd L closepath F
.66106 .44263 0 2.5 Mabsadd m
.66106 .44263 -0.56518 .7779 Mabsadd L
.66106 .44263 -2.37764 .77254 Mabsadd L
.66106 .44263 -0.91448 -0.29713 Mabsadd L
.66106 .44263 -1.46946 -2.02254 Mabsadd L
.66106 .44263 0 -0.96154 Mabsadd L
.66106 .44263 1.46946 -2.02254 Mabsadd L
.66106 .44263 .91448 -0.29713 Mabsadd L
.66106 .44263 2.37764 .77254 Mabsadd L
.66106 .44263 .56518 .7779 Mabsadd L
.66106 .44263 0 2.5 Mabsadd L closepath F
.70251 .50714 0 2.5 Mabsadd m
.70251 .50714 -0.56518 .7779 Mabsadd L
.70251 .50714 -2.37764 .77254 Mabsadd L
.70251 .50714 -0.91448 -0.29713 Mabsadd L
.70251 .50714 -1.46946 -2.02254 Mabsadd L
.70251 .50714 0 -0.96154 Mabsadd L
.70251 .50714 1.46946 -2.02254 Mabsadd L
.70251 .50714 .91448 -0.29713 Mabsadd L
.70251 .50714 2.37764 .77254 Mabsadd L
.70251 .50714 .56518 .7779 Mabsadd L
.70251 .50714 0 2.5 Mabsadd L closepath F
.72646 .52562 0 2.5 Mabsadd m
.72646 .52562 -0.56518 .7779 Mabsadd L
.72646 .52562 -2.37764 .77254 Mabsadd L
.72646 .52562 -0.91448 -0.29713 Mabsadd L
.72646 .52562 -1.46946 -2.02254 Mabsadd L
.72646 .52562 0 -0.96154 Mabsadd L
.72646 .52562 1.46946 -2.02254 Mabsadd L
.72646 .52562 .91448 -0.29713 Mabsadd L
.72646 .52562 2.37764 .77254 Mabsadd L
.72646 .52562 .56518 .7779 Mabsadd L
.72646 .52562 0 2.5 Mabsadd L closepath F
.7679 .558 0 2.5 Mabsadd m
.7679 .558 -0.56518 .7779 Mabsadd L
.7679 .558 -2.37764 .77254 Mabsadd L
.7679 .558 -0.91448 -0.29713 Mabsadd L
.7679 .558 -1.46946 -2.02254 Mabsadd L
.7679 .558 0 -0.96154 Mabsadd L
.7679 .558 1.46946 -2.02254 Mabsadd L
.7679 .558 .91448 -0.29713 Mabsadd L
.7679 .558 2.37764 .77254 Mabsadd L
.7679 .558 .56518 .7779 Mabsadd L
.7679 .558 0 2.5 Mabsadd L closepath F
.81863 .58201 0 2.5 Mabsadd m
.81863 .58201 -0.56518 .7779 Mabsadd L
.81863 .58201 -2.37764 .77254 Mabsadd L
.81863 .58201 -0.91448 -0.29713 Mabsadd L
.81863 .58201 -1.46946 -2.02254 Mabsadd L
.81863 .58201 0 -0.96154 Mabsadd L
.81863 .58201 1.46946 -2.02254 Mabsadd L
.81863 .58201 .91448 -0.29713 Mabsadd L
.81863 .58201 2.37764 .77254 Mabsadd L
.81863 .58201 .56518 .7779 Mabsadd L
.81863 .58201 0 2.5 Mabsadd L closepath F
.86007 .59637 0 2.5 Mabsadd m
.86007 .59637 -0.56518 .7779 Mabsadd L
.86007 .59637 -2.37764 .77254 Mabsadd L
.86007 .59637 -0.91448 -0.29713 Mabsadd L
.86007 .59637 -1.46946 -2.02254 Mabsadd L
.86007 .59637 0 -0.96154 Mabsadd L
.86007 .59637 1.46946 -2.02254 Mabsadd L
.86007 .59637 .91448 -0.29713 Mabsadd L
.86007 .59637 2.37764 .77254 Mabsadd L
.86007 .59637 .56518 .7779 Mabsadd L
.86007 .59637 0 2.5 Mabsadd L closepath F
.89511 .59967 0 2.5 Mabsadd m
.89511 .59967 -0.56518 .7779 Mabsadd L
.89511 .59967 -2.37764 .77254 Mabsadd L
.89511 .59967 -0.91448 -0.29713 Mabsadd L
.89511 .59967 -1.46946 -2.02254 Mabsadd L
.89511 .59967 0 -0.96154 Mabsadd L
.89511 .59967 1.46946 -2.02254 Mabsadd L
.89511 .59967 .91448 -0.29713 Mabsadd L
.89511 .59967 2.37764 .77254 Mabsadd L
.89511 .59967 .56518 .7779 Mabsadd L
.89511 .59967 0 2.5 Mabsadd L closepath F
.92547 .60155 0 2.5 Mabsadd m
.92547 .60155 -0.56518 .7779 Mabsadd L
.92547 .60155 -2.37764 .77254 Mabsadd L
.92547 .60155 -0.91448 -0.29713 Mabsadd L
.92547 .60155 -1.46946 -2.02254 Mabsadd L
.92547 .60155 0 -0.96154 Mabsadd L
.92547 .60155 1.46946 -2.02254 Mabsadd L
.92547 .60155 .91448 -0.29713 Mabsadd L
.92547 .60155 2.37764 .77254 Mabsadd L
.92547 .60155 .56518 .7779 Mabsadd L
.92547 .60155 0 2.5 Mabsadd L closepath F
.95224 .60285 0 2.5 Mabsadd m
.95224 .60285 -0.56518 .7779 Mabsadd L
.95224 .60285 -2.37764 .77254 Mabsadd L
.95224 .60285 -0.91448 -0.29713 Mabsadd L
.95224 .60285 -1.46946 -2.02254 Mabsadd L
.95224 .60285 0 -0.96154 Mabsadd L
.95224 .60285 1.46946 -2.02254 Mabsadd L
.95224 .60285 .91448 -0.29713 Mabsadd L
.95224 .60285 2.37764 .77254 Mabsadd L
.95224 .60285 .56518 .7779 Mabsadd L
.95224 .60285 0 2.5 Mabsadd L closepath F
.97619 .6032 0 2.5 Mabsadd m
.97619 .6032 -0.56518 .7779 Mabsadd L
.97619 .6032 -2.37764 .77254 Mabsadd L
.97619 .6032 -0.91448 -0.29713 Mabsadd L
.97619 .6032 -1.46946 -2.02254 Mabsadd L
.97619 .6032 0 -0.96154 Mabsadd L
.97619 .6032 1.46946 -2.02254 Mabsadd L
.97619 .6032 .91448 -0.29713 Mabsadd L
.97619 .6032 2.37764 .77254 Mabsadd L
.97619 .6032 .56518 .7779 Mabsadd L
.97619 .6032 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01483 L
.5035 .01895 L
.53385 .04744 L
.56889 .17328 L
.61034 .3421 L
.66106 .47653 L
.70251 .53245 L
.72646 .56 L
.7679 .58366 L
.81863 .59732 L
.86007 .60214 L
.89511 .60285 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01483 -2.5 2.5 Mabsadd m
.47672 .01483 2.5 2.5 Mabsadd L
.47672 .01483 2.5 -2.5 Mabsadd L
.47672 .01483 -2.5 -2.5 Mabsadd L
.47672 .01483 -2.5 2.5 Mabsadd L closepath F
.5035 .01895 -2.5 2.5 Mabsadd m
.5035 .01895 2.5 2.5 Mabsadd L
.5035 .01895 2.5 -2.5 Mabsadd L
.5035 .01895 -2.5 -2.5 Mabsadd L
.5035 .01895 -2.5 2.5 Mabsadd L closepath F
.53385 .04744 -2.5 2.5 Mabsadd m
.53385 .04744 2.5 2.5 Mabsadd L
.53385 .04744 2.5 -2.5 Mabsadd L
.53385 .04744 -2.5 -2.5 Mabsadd L
.53385 .04744 -2.5 2.5 Mabsadd L closepath F
.56889 .17328 -2.5 2.5 Mabsadd m
.56889 .17328 2.5 2.5 Mabsadd L
.56889 .17328 2.5 -2.5 Mabsadd L
.56889 .17328 -2.5 -2.5 Mabsadd L
.56889 .17328 -2.5 2.5 Mabsadd L closepath F
.61034 .3421 -2.5 2.5 Mabsadd m
.61034 .3421 2.5 2.5 Mabsadd L
.61034 .3421 2.5 -2.5 Mabsadd L
.61034 .3421 -2.5 -2.5 Mabsadd L
.61034 .3421 -2.5 2.5 Mabsadd L closepath F
.66106 .47653 -2.5 2.5 Mabsadd m
.66106 .47653 2.5 2.5 Mabsadd L
.66106 .47653 2.5 -2.5 Mabsadd L
.66106 .47653 -2.5 -2.5 Mabsadd L
.66106 .47653 -2.5 2.5 Mabsadd L closepath F
.70251 .53245 -2.5 2.5 Mabsadd m
.70251 .53245 2.5 2.5 Mabsadd L
.70251 .53245 2.5 -2.5 Mabsadd L
.70251 .53245 -2.5 -2.5 Mabsadd L
.70251 .53245 -2.5 2.5 Mabsadd L closepath F
.72646 .56 -2.5 2.5 Mabsadd m
.72646 .56 2.5 2.5 Mabsadd L
.72646 .56 2.5 -2.5 Mabsadd L
.72646 .56 -2.5 -2.5 Mabsadd L
.72646 .56 -2.5 2.5 Mabsadd L closepath F
.7679 .58366 -2.5 2.5 Mabsadd m
.7679 .58366 2.5 2.5 Mabsadd L
.7679 .58366 2.5 -2.5 Mabsadd L
.7679 .58366 -2.5 -2.5 Mabsadd L
.7679 .58366 -2.5 2.5 Mabsadd L closepath F
.81863 .59732 -2.5 2.5 Mabsadd m
.81863 .59732 2.5 2.5 Mabsadd L
.81863 .59732 2.5 -2.5 Mabsadd L
.81863 .59732 -2.5 -2.5 Mabsadd L
.81863 .59732 -2.5 2.5 Mabsadd L closepath F
.86007 .60214 -2.5 2.5 Mabsadd m
.86007 .60214 2.5 2.5 Mabsadd L
.86007 .60214 2.5 -2.5 Mabsadd L
.86007 .60214 -2.5 -2.5 Mabsadd L
.86007 .60214 -2.5 2.5 Mabsadd L closepath F
.89511 .60285 -2.5 2.5 Mabsadd m
.89511 .60285 2.5 2.5 Mabsadd L
.89511 .60285 2.5 -2.5 Mabsadd L
.89511 .60285 -2.5 -2.5 Mabsadd L
.89511 .60285 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`800003ool00?oo01Ko
ob@00003ool0000000<000?oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003o
oooo00;oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00;oofH00003ool00000
00<00003ool0000000<006ooo`03003ooooo017oo`007_oo00@00?ooool000Coo`<00003ool00000
06/00003ool0000000<006koo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00;oofH00003
ool0000000<00003ool0000000<006ooo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003o
oooo02Woo`03003ooooo00;oo`08003oo`00ool00?oo003oo`L00003ool0000002h00003ool00000
00<006ooo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo043oo`800003ool00000
00T001_oo`<000?oo`D006ooo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0A_oo0P0000?o
o`000000100000?oo`00ool06?oo0P002?oo00<00?ooool0K?oo00<00?ooool04Ooo000Vool00`00
ooooo`1:ool00`00ool00005000Gool40008ool2001/ool00`00ooooo`0Aool002Koo`03003ooooo
04goo`D000;oo`03003ooooo01Coo`03003ooooo00Soo`D006Soo`03003ooooo017oo`009_oo0P00
D?oo1`008?oo1@00J?oo00<00?ooool04Ooo000Vool00`00ooooo`1Bool400000ooo0000000Dool0
0`00ooooo`06ool5001Xool00`00ooooo`0Aool002Koo`03003ooooo05?oo`800003ool000000080
01coo`D006Soo`03003ooooo017oo`009_oo00<00?ooool0Eooo0`007?oo1@00J?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1Hool00`00ool0000Cool00`00ooooo`1bool00`00ooooo`0Aool002Ko
o`03003ooooo05_oo`8008Koo`03003ooooo017oo`009_oo0P00Fooo1000QOoo00<00?ooool04Ooo
000Vool00`00ooooo`1Kool3000Bool00`00ooooo`07ool00`00ooooo`1Vool00`00ooooo`0Aool0
02Koo`03003ooooo05coo`03003oo`0001_oo`03003ooooo06Koo`03003ooooo017oo`009_oo00<0
0?ooool0Gooo00<00?oo00003_oo0P002?oo00<00?ooool0I_oo00<00?ooool04Ooo000Vool00`00
ooooo`1Pool2000>ool30008ool00`00ooooo`1Uool00`00ooooo`0Aool002Koo`03003ooooo05oo
o`<000goo`D000Ooo`03003ooooo06Goo`03003ooooo017oo`009_oo00<00?ooool0H?oo1000Oooo
00<00?ooool04Ooo000Vool2001Uool3000;ool00`00ooooo`1^ool00`00ooooo`0Aool002Koo`03
003ooooo06Coo`<000coo`03003ooooo06goo`03003ooooo017oo`009_oo00<00?ooool0IOoo0`00
5?oo00<00?ooool0I?oo00<00?ooool04Ooo000Vool00`00ooooo`1Vool2000Dool00`00ooooo`1T
ool00`00ooooo`0Aool002Koo`03003ooooo06Soo`03003ooooo00Woo`03003ooooo06coo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0JOoo00<00?ooool0Mooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0J_oo00<00?oo
ool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00J_oo0P002Ooo
00<00?ooool01Ooo00<00?ooool0H_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0JOoo10004?oo00<00?ooool0Hooo00<00?ooool04Ooo000Bool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool0J_oo0`004Ooo00<00?ooool0H_oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo06_oo`8000Woo`03003ooooo00Goo`03003o
oooo06;oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0KOoo00<00?ooool01_oo
00<00?ooool01_oo00<00?ooool0HOoo00<00?ooool04Ooo000Vool00`00ooooo`1^ool00`00oooo
o`1bool00`00ooooo`0Aool002Koo`03003ooooo06koo`03003ooooo00Koo`03003ooooo06Woo`03
003ooooo017oo`009_oo0P00L?oo00<00?ooool01Ooo0`00JOoo00<00?ooool04Ooo000Vool00`00
ooooo`1`ool20005ool20005ool5001Pool00`00ooooo`0Aool002Koo`03003ooooo073oo`<000?o
o`D000?oo`D0063oo`03003ooooo017oo`009_oo00<00?ooool0Kooo10001Ooo0P001?oo1@00H?oo
00<00?ooool04Ooo000Vool00`00ooooo`1`ool3000;ool5001Pool00`00ooooo`0Aool002Koo`03
003ooooo07;oo`03003ooooo00Woo`D0063oo`03003ooooo017oo`009_oo0P00M?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`1cool00`00
ooooo`0;ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo07Coo`03003ooooo00[o
o`03003ooooo05ooo`03003ooooo017oo`009_oo00<00?ooool0M?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool0G_oo00<00?ooool04Ooo000Vool00`00ooooo`1eool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`1Nool00`00ooooo`0Aool002Koo`03003ooooo07Koo`03003ooooo
06[oo`03003ooooo017oo`009_oo00<00?ooool0M_oo00<00?ooool0J_oo00<00?ooool04Ooo000V
ool2001hool20003ool00`00ooooo`1Tool00`00ooooo`0Aool002Koo`03003ooooo07Ooo`<000Wo
o`03003ooooo05goo`03003ooooo017oo`009_oo00<00?ooool0M_oo10002Ooo00<00?ooool0GOoo
00<00?ooool04Ooo000Vool00`00ooooo`1gool30003ool00`00ooooo`1Sool00`00ooooo`0Aool0
02Koo`03003ooooo07Woo`03003ooooo06Ooo`03003ooooo017oo`004ooo0P001?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool0N_oo00<00?ooool0I_oo00<00?ooool04Ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0Nooo00@00?ooool000Goo`03003ooooo05coo`03
003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<007coo`04003ooooo0004ool00`00oooo
o`1Kool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0O?oo00<00?oo
ool01Ooo00<00?ooool0G?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo
00<00?ooool0OOoo00@00?ooool000Coo`03003ooooo05_oo`03003ooooo017oo`004_oo00@00?oo
ool000Woo`8000Goo`03003ooooo07koo`@000?oo`03003ooooo05_oo`03003ooooo017oo`004ooo
0P002ooo00<00?ooool00ooo00<00?ooool0Oooo0P001?oo00<00?ooool0Fooo00<00?ooool04Ooo
000Vool00`00ooooo`1nool5001Pool00`00ooooo`0Aool002Koo`03003ooooo07koo`@0067oo`03
003ooooo017oo`009_oo0P00P?oo0`001?oo00<00?ooool0F_oo00<00?ooool04Ooo000Vool00`00
ooooo`20ool20004ool00`00ooooo`1Jool00`00ooooo`0Aool002Koo`03003ooooo08;oo`8005oo
o`03003ooooo017oo`009_oo00<00?ooool0P_oo00<00?ooool0G_oo00<00?ooool04Ooo000Vool0
0`00ooooo`23ool00`00ooooo`1Mool00`00ooooo`0Aool002Koo`03003ooooo08Coo`04003ooooo
001Kool00`00ooooo`0Aool002Koo`03003ooooo08Coo`04003ooooo001Kool00`00ooooo`0Aool0
02Koo`8008Koo`04003ooooo001Jool00`00ooooo`0Aool002Koo`03003ooooo08Goo`800003ool0
0?oo05Woo`03003ooooo017oo`009_oo00<00?ooool0Q_oo00@00?ooool005Woo`03003ooooo017o
o`009_oo00<00?ooool0Qooo00<00?oo0000FOoo00<00?ooool04Ooo000Vool00`00ooooo`27ool0
0`00ooooo`1Iool00`00ooooo`0Aool002Koo`03003ooooo08Ooo`8005[oo`03003ooooo017oo`00
9_oo0P00R?oo1@00Eooo00<00?ooool04Ooo000Vool00`00ooooo`27ool5001Gool00`00ooooo`0A
ool002Koo`03003ooooo08Ooo`D005Ooo`03003ooooo017oo`009_oo00<00?ooool0Qooo1@00Eooo
00<00?ooool04Ooo000Vool00`00ooooo`27ool5001Gool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo08Ooo`H005Koo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`2;ool2001Fool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo0`00S?oo0P00E?oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo
00<00?ooool0S?oo00<00?oo0000E?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0SOoo0P00E?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0Sooo00<00?ooool0DOoo00<00?ooool04Ooo000Cool2000:ool30004ool0
0`00ooooo`2>ool2001Cool00`00ooooo`0Aool002Koo`03003ooooo093oo`03003ooooo053oo`03
003ooooo017oo`009_oo00<00?ooool0S_oo00@00?ooool0057oo`03003ooooo017oo`009_oo0P00
Sooo1000DOoo00<00?ooool04Ooo000Vool00`00ooooo`2Bool00`00ooooo`1>ool00`00ooooo`0A
ool002Koo`03003ooooo09?oo`03003ooooo04goo`03003ooooo017oo`009_oo00<00?ooool0T?oo
0P0000?oo`00ool0C_oo00<00?ooool04Ooo000Vool00`00ooooo`2@ool01@00oooooooo0000C_oo
00<00?ooool04Ooo000Vool00`00ooooo`2Aool00`00ooooo`02001=ool00`00ooooo`0Aool002Ko
o`03003ooooo097oo`03003oo`0000<004coo`03003ooooo017oo`009_oo0P00Tooo00<00?ooool0
0P00C?oo00<00?ooool04Ooo000Vool00`00ooooo`2Bool01P00ooooo`00ool004_oo`03003ooooo
017oo`009_oo00<00?ooool0UOoo0`00Booo00<00?ooool04Ooo000Vool00`00ooooo`2Eool01000
ooooo`00B_oo00<00?ooool04Ooo000Vool00`00ooooo`2Cool500000ooo003oo`18ool00`00oooo
o`0Aool002Koo`03003ooooo09?oo`03003oo`00008000;oo`03003ooooo04Koo`03003ooooo017o
o`009_oo0P00Vooo00<00?ooool0A_oo00<00?ooool04Ooo000Vool00`00ooooo`2Kool00`00oooo
o`15ool00`00ooooo`0Aool002Koo`03003ooooo09Soo`05003oooooool00016ool00`00ooooo`0A
ool002Koo`03003ooooo09Goo`03003ooooo00Goo`03003ooooo04?oo`03003ooooo017oo`009_oo
00<00?ooool0Tooo1@001Ooo00<00?oo0000@ooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`2Cool50002ool01000oooooooo0`00@_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09?oo`D000Goo`@004;oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3002Cool50006ool30011ool2000Cool0
01;oo`04003ooooo0009ool20005ool00`00ooooo`2Cool50004ool00`00ooooo`02ool00`00oooo
o`0oool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0XOoo
00<00?ooool0?ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0:;oo`03003ooooo03koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0VOoo
0P000ooo0P000ooo0P00?_oo00<00?ooool04Ooo000Vool00`00ooooo`2Nool20003ool3000mool0
0`00ooooo`0Aool002Koo`03003ooooo09goo`D000;oo`8003goo`03003ooooo017oo`009_oo0P00
WOoo00@00?ooool000Coo`04003oo`00000kool00`00ooooo`0Aool002Koo`03003ooooo09goo`03
003ooooo00?oo`<000;oo`03003ooooo03Soo`03003ooooo017oo`009_oo00<00?ooool0W?oo1@00
0_oo0P001?oo00<00?ooool0=ooo00<00?ooool04Ooo000Vool00`00ooooo`2Lool500000ooo0000
00030003ool00`00ooooo`0fool00`00ooooo`0Aool002Koo`03003ooooo09coo`D000?oo`03003o
o`0000Coo`8003Koo`03003ooooo017oo`009_oo00<00?ooool0W?oo1@003?oo0P00=?oo00<00?oo
ool04Ooo000Vool00`00ooooo`2Lool50007ool20002ool4000cool00`00ooooo`0Aool002Koo`80
0:?oo`03003ooooo00Soo`@003;oo`03003ooooo017oo`009_oo00<00?ooool0X_oo00<00?ooool0
1_oo0P0000Goo`00ooooo`00037oo`03003ooooo017oo`009_oo00<00?ooool0X_oo1@001_oo0`00
0_oo0P00;ooo00<00?ooool04Ooo000Vool00`00ooooo`2Rool50006ool20005ool00`00ooooo`0/
ool00`00ooooo`0Aool002Koo`03003ooooo0:;oo`D000Goo`@00003ool00?oo00;oo`8002coo`03
003ooooo017oo`009_oo00<00?ooool0X_oo1P002_oo00<00?ooool00_oo00@00?ooool002Soo`03
003ooooo017oo`009_oo00<00?ooool0X_oo1@0000?oo`0000002_oo0P000_oo10009ooo00<00?oo
ool04Ooo000Vool2002]ool50006ool5000Wool00`00ooooo`0Aool002Koo`03003ooooo0:coo`D0
00Ooo`<00003ool0000002Goo`03003ooooo017oo`009_oo00<00?ooool0[?oo1@001_oo1@000_oo
0P000ooo00<00?ooool07Ooo00<00?ooool04Ooo000Vool00`00ooooo`2/ool80003ool50002ool0
0`00ool00004000Nool00`00ooooo`0Aool001koo`@000Coo`03003ooooo0:coo`D000?oo`P000Go
o`H000?oo`<000Goo`03003ooooo00koo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo
ool0]ooo1@000_oo200000?oo`0000001P0000?oo`0000000`0000?oo`00000020000ooo00<00?oo
ool04Ooo000Pool00`00ooooo`03ool3002gool50005ool500000ooo003oo`0G0002ool2000Cool0
023oo`03003ooooo00?oo`03003ooooo0;Ooo`D000Goo`D000?oo`D000;oo`D00003ool0000000P0
00?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08Ooo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool01?oo1@00
0ooo1@000_oo1@0000?oo`00000020000ooo00<00?ooool04Ooo000Nool30005ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool50002ool600000ooo0000000400000ooo000000080003ool00`00ooooo`0A
ool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Q
ool00`00ooooo`1lool00:7oo`03003ooooo07coo`00R_oo00<00?ooool04Ooo1@001Ooo00<00?oo
ool0MOoo0029ool00`00ooooo`0Bool01000ooooo`001ooo00<00?ooool0M?oo0029ool00`00oooo
o`07ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03
003ooooo00Woo`8000Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool0
2_oo00<00?ooool01Ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo
00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo
0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo
00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool0
3?oo10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00
ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?oo
ool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00
XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112677, \
0.0275751, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.589193 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13255 -18 -4.5 ]
[-0.0125 .13255 0 4.5 ]
[-0.0125 .25039 -18 -4.5 ]
[-0.0125 .25039 0 4.5 ]
[-0.0125 .36823 -18 -4.5 ]
[-0.0125 .36823 0 4.5 ]
[-0.0125 .48607 -18 -4.5 ]
[-0.0125 .48607 0 4.5 ]
[-0.0125 .60391 -6 -4.5 ]
[-0.0125 .60391 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13255 m
.00625 .13255 L
s
[(0.2)] -0.0125 .13255 1 0 Mshowa
0 .25039 m
.00625 .25039 L
s
[(0.4)] -0.0125 .25039 1 0 Mshowa
0 .36823 m
.00625 .36823 L
s
[(0.6)] -0.0125 .36823 1 0 Mshowa
0 .48607 m
.00625 .48607 L
s
[(0.8)] -0.0125 .48607 1 0 Mshowa
0 .60391 m
.00625 .60391 L
s
[(1)] -0.0125 .60391 1 0 Mshowa
.125 Mabswid
0 .04417 m
.00375 .04417 L
s
0 .07363 m
.00375 .07363 L
s
0 .10309 m
.00375 .10309 L
s
0 .16201 m
.00375 .16201 L
s
0 .19147 m
.00375 .19147 L
s
0 .22093 m
.00375 .22093 L
s
0 .27985 m
.00375 .27985 L
s
0 .30931 m
.00375 .30931 L
s
0 .33877 m
.00375 .33877 L
s
0 .39769 m
.00375 .39769 L
s
0 .42715 m
.00375 .42715 L
s
0 .45661 m
.00375 .45661 L
s
0 .51553 m
.00375 .51553 L
s
0 .54499 m
.00375 .54499 L
s
0 .57445 m
.00375 .57445 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13255 m
1 .13255 L
s
.99375 .25039 m
1 .25039 L
s
.99375 .36823 m
1 .36823 L
s
.99375 .48607 m
1 .48607 L
s
.99375 .60391 m
1 .60391 L
s
.125 Mabswid
.99625 .04417 m
1 .04417 L
s
.99625 .07363 m
1 .07363 L
s
.99625 .10309 m
1 .10309 L
s
.99625 .16201 m
1 .16201 L
s
.99625 .19147 m
1 .19147 L
s
.99625 .22093 m
1 .22093 L
s
.99625 .27985 m
1 .27985 L
s
.99625 .30931 m
1 .30931 L
s
.99625 .33877 m
1 .33877 L
s
.99625 .39769 m
1 .39769 L
s
.99625 .42715 m
1 .42715 L
s
.99625 .45661 m
1 .45661 L
s
.99625 .51553 m
1 .51553 L
s
.99625 .54499 m
1 .54499 L
s
.99625 .57445 m
1 .57445 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01483 L
.22699 .01472 L
.23557 .01507 L
.24448 .01472 L
.25376 .01472 L
.26344 .01519 L
.27354 .01507 L
.28412 .01483 L
.29521 .01566 L
.30687 .01542 L
.31916 .01601 L
.33215 .01672 L
Mistroke
.34593 .01754 L
.3606 .01849 L
.37629 .01872 L
.39313 .02061 L
.41133 .02485 L
.43111 .02862 L
.45277 .04017 L
.47672 .05113 L
.5035 .07022 L
.53385 .10062 L
.56889 .14198 L
.61034 .20608 L
.66106 .27655 L
.70251 .34784 L
.72646 .38614 L
.7679 .44388 L
.81863 .50386 L
.86007 .54086 L
.89511 .56926 L
.92547 .58435 L
.95224 .5913 L
.97619 .59613 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01483 -1.875 0 Mabsadd m
.21872 .01483 0 2.5 Mabsadd L
.21872 .01483 1.875 0 Mabsadd L
.21872 .01483 0 -2.5 Mabsadd L
.21872 .01483 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01507 -1.875 0 Mabsadd m
.23557 .01507 0 2.5 Mabsadd L
.23557 .01507 1.875 0 Mabsadd L
.23557 .01507 0 -2.5 Mabsadd L
.23557 .01507 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01519 -1.875 0 Mabsadd m
.26344 .01519 0 2.5 Mabsadd L
.26344 .01519 1.875 0 Mabsadd L
.26344 .01519 0 -2.5 Mabsadd L
.26344 .01519 -1.875 0 Mabsadd L closepath F
.27354 .01507 -1.875 0 Mabsadd m
.27354 .01507 0 2.5 Mabsadd L
.27354 .01507 1.875 0 Mabsadd L
.27354 .01507 0 -2.5 Mabsadd L
.27354 .01507 -1.875 0 Mabsadd L closepath F
.28412 .01483 -1.875 0 Mabsadd m
.28412 .01483 0 2.5 Mabsadd L
.28412 .01483 1.875 0 Mabsadd L
.28412 .01483 0 -2.5 Mabsadd L
.28412 .01483 -1.875 0 Mabsadd L closepath F
.29521 .01566 -1.875 0 Mabsadd m
.29521 .01566 0 2.5 Mabsadd L
.29521 .01566 1.875 0 Mabsadd L
.29521 .01566 0 -2.5 Mabsadd L
.29521 .01566 -1.875 0 Mabsadd L closepath F
.30687 .01542 -1.875 0 Mabsadd m
.30687 .01542 0 2.5 Mabsadd L
.30687 .01542 1.875 0 Mabsadd L
.30687 .01542 0 -2.5 Mabsadd L
.30687 .01542 -1.875 0 Mabsadd L closepath F
.31916 .01601 -1.875 0 Mabsadd m
.31916 .01601 0 2.5 Mabsadd L
.31916 .01601 1.875 0 Mabsadd L
.31916 .01601 0 -2.5 Mabsadd L
.31916 .01601 -1.875 0 Mabsadd L closepath F
.33215 .01672 -1.875 0 Mabsadd m
.33215 .01672 0 2.5 Mabsadd L
.33215 .01672 1.875 0 Mabsadd L
.33215 .01672 0 -2.5 Mabsadd L
.33215 .01672 -1.875 0 Mabsadd L closepath F
.34593 .01754 -1.875 0 Mabsadd m
.34593 .01754 0 2.5 Mabsadd L
.34593 .01754 1.875 0 Mabsadd L
.34593 .01754 0 -2.5 Mabsadd L
.34593 .01754 -1.875 0 Mabsadd L closepath F
.3606 .01849 -1.875 0 Mabsadd m
.3606 .01849 0 2.5 Mabsadd L
.3606 .01849 1.875 0 Mabsadd L
.3606 .01849 0 -2.5 Mabsadd L
.3606 .01849 -1.875 0 Mabsadd L closepath F
.37629 .01872 -1.875 0 Mabsadd m
.37629 .01872 0 2.5 Mabsadd L
.37629 .01872 1.875 0 Mabsadd L
.37629 .01872 0 -2.5 Mabsadd L
.37629 .01872 -1.875 0 Mabsadd L closepath F
.39313 .02061 -1.875 0 Mabsadd m
.39313 .02061 0 2.5 Mabsadd L
.39313 .02061 1.875 0 Mabsadd L
.39313 .02061 0 -2.5 Mabsadd L
.39313 .02061 -1.875 0 Mabsadd L closepath F
.41133 .02485 -1.875 0 Mabsadd m
.41133 .02485 0 2.5 Mabsadd L
.41133 .02485 1.875 0 Mabsadd L
.41133 .02485 0 -2.5 Mabsadd L
.41133 .02485 -1.875 0 Mabsadd L closepath F
.43111 .02862 -1.875 0 Mabsadd m
.43111 .02862 0 2.5 Mabsadd L
.43111 .02862 1.875 0 Mabsadd L
.43111 .02862 0 -2.5 Mabsadd L
.43111 .02862 -1.875 0 Mabsadd L closepath F
.45277 .04017 -1.875 0 Mabsadd m
.45277 .04017 0 2.5 Mabsadd L
.45277 .04017 1.875 0 Mabsadd L
.45277 .04017 0 -2.5 Mabsadd L
.45277 .04017 -1.875 0 Mabsadd L closepath F
.47672 .05113 -1.875 0 Mabsadd m
.47672 .05113 0 2.5 Mabsadd L
.47672 .05113 1.875 0 Mabsadd L
.47672 .05113 0 -2.5 Mabsadd L
.47672 .05113 -1.875 0 Mabsadd L closepath F
.5035 .07022 -1.875 0 Mabsadd m
.5035 .07022 0 2.5 Mabsadd L
.5035 .07022 1.875 0 Mabsadd L
.5035 .07022 0 -2.5 Mabsadd L
.5035 .07022 -1.875 0 Mabsadd L closepath F
.53385 .10062 -1.875 0 Mabsadd m
.53385 .10062 0 2.5 Mabsadd L
.53385 .10062 1.875 0 Mabsadd L
.53385 .10062 0 -2.5 Mabsadd L
.53385 .10062 -1.875 0 Mabsadd L closepath F
.56889 .14198 -1.875 0 Mabsadd m
.56889 .14198 0 2.5 Mabsadd L
.56889 .14198 1.875 0 Mabsadd L
.56889 .14198 0 -2.5 Mabsadd L
.56889 .14198 -1.875 0 Mabsadd L closepath F
.61034 .20608 -1.875 0 Mabsadd m
.61034 .20608 0 2.5 Mabsadd L
.61034 .20608 1.875 0 Mabsadd L
.61034 .20608 0 -2.5 Mabsadd L
.61034 .20608 -1.875 0 Mabsadd L closepath F
.66106 .27655 -1.875 0 Mabsadd m
.66106 .27655 0 2.5 Mabsadd L
.66106 .27655 1.875 0 Mabsadd L
.66106 .27655 0 -2.5 Mabsadd L
.66106 .27655 -1.875 0 Mabsadd L closepath F
.70251 .34784 -1.875 0 Mabsadd m
.70251 .34784 0 2.5 Mabsadd L
.70251 .34784 1.875 0 Mabsadd L
.70251 .34784 0 -2.5 Mabsadd L
.70251 .34784 -1.875 0 Mabsadd L closepath F
.72646 .38614 -1.875 0 Mabsadd m
.72646 .38614 0 2.5 Mabsadd L
.72646 .38614 1.875 0 Mabsadd L
.72646 .38614 0 -2.5 Mabsadd L
.72646 .38614 -1.875 0 Mabsadd L closepath F
.7679 .44388 -1.875 0 Mabsadd m
.7679 .44388 0 2.5 Mabsadd L
.7679 .44388 1.875 0 Mabsadd L
.7679 .44388 0 -2.5 Mabsadd L
.7679 .44388 -1.875 0 Mabsadd L closepath F
.81863 .50386 -1.875 0 Mabsadd m
.81863 .50386 0 2.5 Mabsadd L
.81863 .50386 1.875 0 Mabsadd L
.81863 .50386 0 -2.5 Mabsadd L
.81863 .50386 -1.875 0 Mabsadd L closepath F
.86007 .54086 -1.875 0 Mabsadd m
.86007 .54086 0 2.5 Mabsadd L
.86007 .54086 1.875 0 Mabsadd L
.86007 .54086 0 -2.5 Mabsadd L
.86007 .54086 -1.875 0 Mabsadd L closepath F
.89511 .56926 -1.875 0 Mabsadd m
.89511 .56926 0 2.5 Mabsadd L
.89511 .56926 1.875 0 Mabsadd L
.89511 .56926 0 -2.5 Mabsadd L
.89511 .56926 -1.875 0 Mabsadd L closepath F
.92547 .58435 -1.875 0 Mabsadd m
.92547 .58435 0 2.5 Mabsadd L
.92547 .58435 1.875 0 Mabsadd L
.92547 .58435 0 -2.5 Mabsadd L
.92547 .58435 -1.875 0 Mabsadd L closepath F
.95224 .5913 -1.875 0 Mabsadd m
.95224 .5913 0 2.5 Mabsadd L
.95224 .5913 1.875 0 Mabsadd L
.95224 .5913 0 -2.5 Mabsadd L
.95224 .5913 -1.875 0 Mabsadd L closepath F
.97619 .59613 -1.875 0 Mabsadd m
.97619 .59613 0 2.5 Mabsadd L
.97619 .59613 1.875 0 Mabsadd L
.97619 .59613 0 -2.5 Mabsadd L
.97619 .59613 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01495 L
.53385 .01589 L
.56889 .03687 L
.61034 .12914 L
.66106 .26406 L
.70251 .36976 L
.72646 .40181 L
.7679 .47535 L
.81863 .52578 L
.86007 .55665 L
.89511 .57739 L
.92547 .58623 L
.95224 .59566 L
.97619 .59931 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01495 0 2.5 Mabsadd m
.5035 .01495 -0.56518 .7779 Mabsadd L
.5035 .01495 -2.37764 .77254 Mabsadd L
.5035 .01495 -0.91448 -0.29713 Mabsadd L
.5035 .01495 -1.46946 -2.02254 Mabsadd L
.5035 .01495 0 -0.96154 Mabsadd L
.5035 .01495 1.46946 -2.02254 Mabsadd L
.5035 .01495 .91448 -0.29713 Mabsadd L
.5035 .01495 2.37764 .77254 Mabsadd L
.5035 .01495 .56518 .7779 Mabsadd L
.5035 .01495 0 2.5 Mabsadd L closepath F
.53385 .01589 0 2.5 Mabsadd m
.53385 .01589 -0.56518 .7779 Mabsadd L
.53385 .01589 -2.37764 .77254 Mabsadd L
.53385 .01589 -0.91448 -0.29713 Mabsadd L
.53385 .01589 -1.46946 -2.02254 Mabsadd L
.53385 .01589 0 -0.96154 Mabsadd L
.53385 .01589 1.46946 -2.02254 Mabsadd L
.53385 .01589 .91448 -0.29713 Mabsadd L
.53385 .01589 2.37764 .77254 Mabsadd L
.53385 .01589 .56518 .7779 Mabsadd L
.53385 .01589 0 2.5 Mabsadd L closepath F
.56889 .03687 0 2.5 Mabsadd m
.56889 .03687 -0.56518 .7779 Mabsadd L
.56889 .03687 -2.37764 .77254 Mabsadd L
.56889 .03687 -0.91448 -0.29713 Mabsadd L
.56889 .03687 -1.46946 -2.02254 Mabsadd L
.56889 .03687 0 -0.96154 Mabsadd L
.56889 .03687 1.46946 -2.02254 Mabsadd L
.56889 .03687 .91448 -0.29713 Mabsadd L
.56889 .03687 2.37764 .77254 Mabsadd L
.56889 .03687 .56518 .7779 Mabsadd L
.56889 .03687 0 2.5 Mabsadd L closepath F
.61034 .12914 0 2.5 Mabsadd m
.61034 .12914 -0.56518 .7779 Mabsadd L
.61034 .12914 -2.37764 .77254 Mabsadd L
.61034 .12914 -0.91448 -0.29713 Mabsadd L
.61034 .12914 -1.46946 -2.02254 Mabsadd L
.61034 .12914 0 -0.96154 Mabsadd L
.61034 .12914 1.46946 -2.02254 Mabsadd L
.61034 .12914 .91448 -0.29713 Mabsadd L
.61034 .12914 2.37764 .77254 Mabsadd L
.61034 .12914 .56518 .7779 Mabsadd L
.61034 .12914 0 2.5 Mabsadd L closepath F
.66106 .26406 0 2.5 Mabsadd m
.66106 .26406 -0.56518 .7779 Mabsadd L
.66106 .26406 -2.37764 .77254 Mabsadd L
.66106 .26406 -0.91448 -0.29713 Mabsadd L
.66106 .26406 -1.46946 -2.02254 Mabsadd L
.66106 .26406 0 -0.96154 Mabsadd L
.66106 .26406 1.46946 -2.02254 Mabsadd L
.66106 .26406 .91448 -0.29713 Mabsadd L
.66106 .26406 2.37764 .77254 Mabsadd L
.66106 .26406 .56518 .7779 Mabsadd L
.66106 .26406 0 2.5 Mabsadd L closepath F
.70251 .36976 0 2.5 Mabsadd m
.70251 .36976 -0.56518 .7779 Mabsadd L
.70251 .36976 -2.37764 .77254 Mabsadd L
.70251 .36976 -0.91448 -0.29713 Mabsadd L
.70251 .36976 -1.46946 -2.02254 Mabsadd L
.70251 .36976 0 -0.96154 Mabsadd L
.70251 .36976 1.46946 -2.02254 Mabsadd L
.70251 .36976 .91448 -0.29713 Mabsadd L
.70251 .36976 2.37764 .77254 Mabsadd L
.70251 .36976 .56518 .7779 Mabsadd L
.70251 .36976 0 2.5 Mabsadd L closepath F
.72646 .40181 0 2.5 Mabsadd m
.72646 .40181 -0.56518 .7779 Mabsadd L
.72646 .40181 -2.37764 .77254 Mabsadd L
.72646 .40181 -0.91448 -0.29713 Mabsadd L
.72646 .40181 -1.46946 -2.02254 Mabsadd L
.72646 .40181 0 -0.96154 Mabsadd L
.72646 .40181 1.46946 -2.02254 Mabsadd L
.72646 .40181 .91448 -0.29713 Mabsadd L
.72646 .40181 2.37764 .77254 Mabsadd L
.72646 .40181 .56518 .7779 Mabsadd L
.72646 .40181 0 2.5 Mabsadd L closepath F
.7679 .47535 0 2.5 Mabsadd m
.7679 .47535 -0.56518 .7779 Mabsadd L
.7679 .47535 -2.37764 .77254 Mabsadd L
.7679 .47535 -0.91448 -0.29713 Mabsadd L
.7679 .47535 -1.46946 -2.02254 Mabsadd L
.7679 .47535 0 -0.96154 Mabsadd L
.7679 .47535 1.46946 -2.02254 Mabsadd L
.7679 .47535 .91448 -0.29713 Mabsadd L
.7679 .47535 2.37764 .77254 Mabsadd L
.7679 .47535 .56518 .7779 Mabsadd L
.7679 .47535 0 2.5 Mabsadd L closepath F
.81863 .52578 0 2.5 Mabsadd m
.81863 .52578 -0.56518 .7779 Mabsadd L
.81863 .52578 -2.37764 .77254 Mabsadd L
.81863 .52578 -0.91448 -0.29713 Mabsadd L
.81863 .52578 -1.46946 -2.02254 Mabsadd L
.81863 .52578 0 -0.96154 Mabsadd L
.81863 .52578 1.46946 -2.02254 Mabsadd L
.81863 .52578 .91448 -0.29713 Mabsadd L
.81863 .52578 2.37764 .77254 Mabsadd L
.81863 .52578 .56518 .7779 Mabsadd L
.81863 .52578 0 2.5 Mabsadd L closepath F
.86007 .55665 0 2.5 Mabsadd m
.86007 .55665 -0.56518 .7779 Mabsadd L
.86007 .55665 -2.37764 .77254 Mabsadd L
.86007 .55665 -0.91448 -0.29713 Mabsadd L
.86007 .55665 -1.46946 -2.02254 Mabsadd L
.86007 .55665 0 -0.96154 Mabsadd L
.86007 .55665 1.46946 -2.02254 Mabsadd L
.86007 .55665 .91448 -0.29713 Mabsadd L
.86007 .55665 2.37764 .77254 Mabsadd L
.86007 .55665 .56518 .7779 Mabsadd L
.86007 .55665 0 2.5 Mabsadd L closepath F
.89511 .57739 0 2.5 Mabsadd m
.89511 .57739 -0.56518 .7779 Mabsadd L
.89511 .57739 -2.37764 .77254 Mabsadd L
.89511 .57739 -0.91448 -0.29713 Mabsadd L
.89511 .57739 -1.46946 -2.02254 Mabsadd L
.89511 .57739 0 -0.96154 Mabsadd L
.89511 .57739 1.46946 -2.02254 Mabsadd L
.89511 .57739 .91448 -0.29713 Mabsadd L
.89511 .57739 2.37764 .77254 Mabsadd L
.89511 .57739 .56518 .7779 Mabsadd L
.89511 .57739 0 2.5 Mabsadd L closepath F
.92547 .58623 0 2.5 Mabsadd m
.92547 .58623 -0.56518 .7779 Mabsadd L
.92547 .58623 -2.37764 .77254 Mabsadd L
.92547 .58623 -0.91448 -0.29713 Mabsadd L
.92547 .58623 -1.46946 -2.02254 Mabsadd L
.92547 .58623 0 -0.96154 Mabsadd L
.92547 .58623 1.46946 -2.02254 Mabsadd L
.92547 .58623 .91448 -0.29713 Mabsadd L
.92547 .58623 2.37764 .77254 Mabsadd L
.92547 .58623 .56518 .7779 Mabsadd L
.92547 .58623 0 2.5 Mabsadd L closepath F
.95224 .59566 0 2.5 Mabsadd m
.95224 .59566 -0.56518 .7779 Mabsadd L
.95224 .59566 -2.37764 .77254 Mabsadd L
.95224 .59566 -0.91448 -0.29713 Mabsadd L
.95224 .59566 -1.46946 -2.02254 Mabsadd L
.95224 .59566 0 -0.96154 Mabsadd L
.95224 .59566 1.46946 -2.02254 Mabsadd L
.95224 .59566 .91448 -0.29713 Mabsadd L
.95224 .59566 2.37764 .77254 Mabsadd L
.95224 .59566 .56518 .7779 Mabsadd L
.95224 .59566 0 2.5 Mabsadd L closepath F
.97619 .59931 0 2.5 Mabsadd m
.97619 .59931 -0.56518 .7779 Mabsadd L
.97619 .59931 -2.37764 .77254 Mabsadd L
.97619 .59931 -0.91448 -0.29713 Mabsadd L
.97619 .59931 -1.46946 -2.02254 Mabsadd L
.97619 .59931 0 -0.96154 Mabsadd L
.97619 .59931 1.46946 -2.02254 Mabsadd L
.97619 .59931 .91448 -0.29713 Mabsadd L
.97619 .59931 2.37764 .77254 Mabsadd L
.97619 .59931 .56518 .7779 Mabsadd L
.97619 .59931 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .02603 L
.66106 .17721 L
.70251 .34584 L
.72646 .40947 L
.7679 .50457 L
.81863 .55819 L
.86007 .58623 L
.89511 .59519 L
.92547 .59978 L
.95224 .60297 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .02603 -2.5 2.5 Mabsadd m
.61034 .02603 2.5 2.5 Mabsadd L
.61034 .02603 2.5 -2.5 Mabsadd L
.61034 .02603 -2.5 -2.5 Mabsadd L
.61034 .02603 -2.5 2.5 Mabsadd L closepath F
.66106 .17721 -2.5 2.5 Mabsadd m
.66106 .17721 2.5 2.5 Mabsadd L
.66106 .17721 2.5 -2.5 Mabsadd L
.66106 .17721 -2.5 -2.5 Mabsadd L
.66106 .17721 -2.5 2.5 Mabsadd L closepath F
.70251 .34584 -2.5 2.5 Mabsadd m
.70251 .34584 2.5 2.5 Mabsadd L
.70251 .34584 2.5 -2.5 Mabsadd L
.70251 .34584 -2.5 -2.5 Mabsadd L
.70251 .34584 -2.5 2.5 Mabsadd L closepath F
.72646 .40947 -2.5 2.5 Mabsadd m
.72646 .40947 2.5 2.5 Mabsadd L
.72646 .40947 2.5 -2.5 Mabsadd L
.72646 .40947 -2.5 -2.5 Mabsadd L
.72646 .40947 -2.5 2.5 Mabsadd L closepath F
.7679 .50457 -2.5 2.5 Mabsadd m
.7679 .50457 2.5 2.5 Mabsadd L
.7679 .50457 2.5 -2.5 Mabsadd L
.7679 .50457 -2.5 -2.5 Mabsadd L
.7679 .50457 -2.5 2.5 Mabsadd L closepath F
.81863 .55819 -2.5 2.5 Mabsadd m
.81863 .55819 2.5 2.5 Mabsadd L
.81863 .55819 2.5 -2.5 Mabsadd L
.81863 .55819 -2.5 -2.5 Mabsadd L
.81863 .55819 -2.5 2.5 Mabsadd L closepath F
.86007 .58623 -2.5 2.5 Mabsadd m
.86007 .58623 2.5 2.5 Mabsadd L
.86007 .58623 2.5 -2.5 Mabsadd L
.86007 .58623 -2.5 -2.5 Mabsadd L
.86007 .58623 -2.5 2.5 Mabsadd L closepath F
.89511 .59519 -2.5 2.5 Mabsadd m
.89511 .59519 2.5 2.5 Mabsadd L
.89511 .59519 2.5 -2.5 Mabsadd L
.89511 .59519 -2.5 -2.5 Mabsadd L
.89511 .59519 -2.5 2.5 Mabsadd L closepath F
.92547 .59978 -2.5 2.5 Mabsadd m
.92547 .59978 2.5 2.5 Mabsadd L
.92547 .59978 2.5 -2.5 Mabsadd L
.92547 .59978 -2.5 -2.5 Mabsadd L
.92547 .59978 -2.5 2.5 Mabsadd L closepath F
.95224 .60297 -2.5 2.5 Mabsadd m
.95224 .60297 2.5 2.5 Mabsadd L
.95224 .60297 2.5 -2.5 Mabsadd L
.95224 .60297 -2.5 -2.5 Mabsadd L
.95224 .60297 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?ooool00_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@004_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00_ooIP0000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@00H?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo0`0000?o
o`000000J`0000?oo`0000002P000_oo1`00G_oo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool00_ooIP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@0000?oo`0000001P00Eooo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0@Ooo00<00?ooool0900000?oo`00
00000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@00Eooo00<00?ooool04Ooo000Nool01000
ooooo`001?oo00<00?ooool0F?oo00<00?ooool00`0000Coo`00000001_oo`03003ooooo00Ooo`D0
05Ooo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0G?oo00@00?ooooooo`@000;oo`03003o
oooo01Koo`<000Goo`D005Ooo`03003ooooo017oo`009_oo00<00?ooool0HOoo00<00?ooool00`00
6?oo0P001_oo1@00Eooo00<00?ooool04Ooo000Vool00`00ooooo`1Tool4000Fool5001Pool00`00
ooooo`0Aool002Koo`8006Koo`800003ool00000008001ooo`03003ooooo05Goo`03003ooooo017o
o`009_oo00<00?ooool0JOoo10005?oo0P002?oo00<00?ooool0EOoo00<00?ooool04Ooo000Vool0
0`00ooooo`1Zool3000Oool00`00ooooo`1Dool00`00ooooo`0Aool002Koo`03003ooooo06_oo`03
003oo`0001koo`03003ooooo05Coo`03003ooooo017oo`009_oo00<00?ooool0K_oo0P0000?oo`00
ool04?oo00<00?ooool01ooo00<00?ooool0Dooo00<00?ooool04Ooo000Vool00`00ooooo`1`ool3
000Jool00`00ooooo`1Cool00`00ooooo`0Aool002Koo`80073oo`@0073oo`03003ooooo017oo`00
9_oo00<00?ooool0L?oo0`004Ooo00<00?ooool0G?oo00<00?ooool04Ooo000Vool00`00ooooo`1c
ool00`00ooooo`0?ool00`00ooooo`06ool00`00ooooo`1Bool00`00ooooo`0Aool002Koo`03003o
oooo07Coo`03003ooooo01Ooo`03003ooooo05;oo`03003ooooo017oo`009_oo00<00?ooool0MOoo
00<00?ooool03_oo00<00?ooool0F_oo00<00?ooool04Ooo000Vool00`00ooooo`1fool00`00ool0
000=ool00`00ooooo`1Jool00`00ooooo`0Aool002Koo`03003ooooo07Ooo`<006Woo`03003ooooo
017oo`009_oo0P00Mooo10005_oo00<00?ooool0D?oo00<00?ooool04Ooo000Vool00`00ooooo`1g
ool3000=ool00`00ooooo`06ool00`00ooooo`1@ool00`00ooooo`0Aool002Koo`03003ooooo07[o
o`03003ooooo01?oo`03003ooooo053oo`03003ooooo017oo`009_oo00<00?ooool0Nooo00<00?oo
ool04ooo00<00?ooool0Cooo00<00?ooool04Ooo000Vool00`00ooooo`1lool00`00ooooo`0:ool0
0`00ooooo`05ool00`00ooooo`1?ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@0
00Coo`03003ooooo07coo`03003ooooo00[oo`8005Soo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo07goo`03003ooooo00Woo`8005Soo`03003ooooo017oo`00
4_oo00@00?ooool000Woo`03003ooooo00Coo`<007koo`03003ooooo00Koo`D005Koo`8001?oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo07ooo`80017oo`03003ooooo04koo`03
003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo07koo`@0017oo`03
003ooooo04goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`1oool30009ool00`00ooooo`1Eool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo
083oo`8000Woo`03003ooooo05Goo`03003ooooo017oo`009_oo00<00?ooool0P_oo00<00?ooool0
3ooo00<00?ooool0C?oo00<00?ooool04Ooo000Vool00`00ooooo`23ool00`00ooooo`0>ool00`00
ooooo`1<ool00`00ooooo`0Aool002Koo`8008Coo`03003ooooo00Ooo`03003ooooo00Coo`03003o
oooo04coo`03003ooooo017oo`009_oo00<00?ooool0Q?oo00<00?ooool03_oo00<00?ooool0Booo
00<00?ooool04Ooo000Vool00`00ooooo`25ool00`00ooooo`0;ool5001;ool00`00ooooo`0Aool0
02Koo`03003ooooo08Goo`03003ooooo00Koo`03003ooooo00;oo`D004_oo`03003ooooo017oo`00
9_oo00<00?ooool0Q_oo00<00?ooool02_oo1@00Booo00<00?ooool04Ooo000Vool00`00ooooo`27
ool00`00ooooo`09ool5001;ool00`00ooooo`0Aool002Koo`03003ooooo08Ooo`03003ooooo00Go
o`04003oooooool5001;ool00`00ooooo`0Aool002Koo`8008Woo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo04[oo`03003ooooo017oo`009_oo00<00?ooool0ROoo0P002ooo00<00?ooool0
B_oo00<00?ooool04Ooo000Vool00`00ooooo`29ool30004ool00`00ooooo`1@ool00`00ooooo`0A
ool002Koo`03003ooooo08Soo`@000Coo`03003ooooo053oo`03003ooooo017oo`009_oo00<00?oo
ool0ROoo0`002ooo00<00?ooool0BOoo00<00?ooool04Ooo000Vool00`00ooooo`2;ool00`00oooo
o`09ool00`00ooooo`19ool00`00ooooo`0Aool002Koo`8008goo`03003ooooo00;oo`8000Goo`03
003ooooo04Soo`03003ooooo017oo`009_oo00<00?ooool0SOoo00<00?ooool02?oo00<00?ooool0
B?oo00<00?ooool04Ooo000Vool00`00ooooo`2=ool00`00ooooo`09ool00`00ooooo`17ool00`00
ooooo`0Aool002Koo`03003ooooo08koo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo04Oo
o`03003ooooo017oo`009_oo00<00?ooool0Sooo00<00?ooool0DOoo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`2?ool00`00ooooo`1Aool00`00oooo
o`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2@ool01@00oooooooo0000
C_oo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00TOoo00@00?ooool000Goo`03
003ooooo04Goo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`2Bool0
0`00ooooo`05ool00`00ooooo`16ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool0
0005ool00`00ooooo`2Bool00`00ooooo`02001<ool00`00ooooo`0Aool001;oo`04003ooooo0009
ool20005ool00`00ooooo`2Cool00`00ool0001=ool00`00ooooo`0Aool001?oo`8000_oo`03003o
oooo00?oo`03003ooooo09?oo`D004_oo`03003ooooo017oo`009_oo00<00?ooool0U?oo0P001Ooo
00<00?ooool0AOoo00<00?ooool04Ooo000Vool00`00ooooo`2Dool40003ool00`00ooooo`15ool0
0`00ooooo`0Aool002Koo`8009Koo`8000Coo`03003ooooo04Goo`03003ooooo017oo`009_oo00<0
0?ooool0UOoo0P001Ooo00<00?ooool0A?oo00<00?ooool04Ooo000Vool00`00ooooo`2Gool20003
ool00`00ooooo`14ool00`00ooooo`0Aool002Koo`03003ooooo09Ooo`03003ooooo04Woo`03003o
oooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00oooo
o`2Iool00`00ooooo`17ool00`00ooooo`0Aool002Koo`03003ooooo09Woo`05003oooooool00015
ool00`00ooooo`0Aool002Koo`8009_oo`04003ooooo0015ool00`00ooooo`0Aool002Koo`03003o
oooo09_oo`03003ooooo04Goo`03003ooooo017oo`009_oo00<00?ooool0V_oo0P00Aooo00<00?oo
ool04Ooo000Vool00`00ooooo`2Lool00`00ooooo`14ool00`00ooooo`0Aool002Koo`03003ooooo
09coo`03003oo`0004Coo`03003ooooo017oo`009_oo00<00?ooool0W?oo0`00A?oo00<00?ooool0
4Ooo000Vool2002Oool00`00ooooo`12ool00`00ooooo`0Aool002Koo`03003ooooo09coo`D004;o
o`03003ooooo017oo`009_oo00<00?ooool0W?oo1@00@_oo00<00?ooool04Ooo000Vool00`00oooo
o`2Lool50012ool00`00ooooo`0Aool002Koo`03003ooooo09coo`D004;oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0W?oo1P00@Ooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09koo`04003ooooo0011ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00W_oo0P0000?oo`000000?ooo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0WOoo100000?oo`00ool0?ooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Wooo0P000_oo00<00?oo
ool0?Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0X_oo
0`00?_oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`2Rool4000mool00`00oooo
o`0Aool002Koo`03003ooooo0:;oo`@003goo`03003ooooo017oo`009_oo00<00?ooool0Xooo0`00
?Ooo00<00?ooool04Ooo000Vool2002Uool3000lool00`00ooooo`0Aool002Koo`03003ooooo0:;o
o`H003_oo`03003ooooo017oo`009_oo00<00?ooool0X_oo1@0000?oo`00ool0>Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`2Rool500000ooo003oo`0iool00`00ooooo`0Aool002Koo`03003ooooo
0:;oo`D000;oo`03003ooooo03Ooo`03003ooooo017oo`009_oo00<00?ooool0X_oo1@000ooo00<0
0?ooool0=_oo00<00?ooool04Ooo000Vool00`00ooooo`2Wool200000ooo003oo`0gool00`00oooo
o`0Aool002Koo`800:coo`03003ooooo03Goo`03003ooooo017oo`009_oo00<00?ooool0[?oo00<0
0?ooool0=?oo00<00?ooool04Ooo000Vool00`00ooooo`2Wool00`00ool00003ool2000dool00`00
ooooo`0Aool002Koo`03003ooooo0:Ooo`03003oo`0000?oo`<003?oo`03003ooooo017oo`009_oo
00<00?ooool0Z?oo00@00?ooooooo`@003?oo`03003ooooo017oo`009_oo00<00?ooool0Z?oo00D0
0?ooool00?oo00<003?oo`03003ooooo017oo`009_oo00<00?ooool0ZOoo00<00?oo00001?oo00<0
0?ooool0<?oo00<00?ooool04Ooo000Vool2002Zool00`00ooooo`05ool00`00ooooo`0_ool00`00
ooooo`0Aool002Koo`03003ooooo0:coo`03003ooooo00?oo`03003ooooo02koo`03003ooooo017o
o`009_oo00<00?ooool0[Ooo00<00?ooool00ooo00<00?ooool0;Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`2[ool00`00ool000020004ool00`00ooooo`0/ool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo0:_oo`04003oo`000005ool00`00ooooo`0/ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0[?oo10001Ooo00<0
0?ooool0:ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00;Koo`03
003ooooo02Woo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0:goo`05003ooooo
ool00005ool00`00ooooo`0Yool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0[Ooo00<00?ooool02?oo00<00?ooool0:?oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0:coo`D000;oo`8000Coo`8002Soo`03003ooooo
017oo`004ooo0P002_oo0P001Ooo00<00?ooool0[?oo1@001ooo10009ooo00<00?ooool04Ooo000V
ool00`00ooooo`2/ool50008ool3000Wool00`00ooooo`0Aool002Koo`03003ooooo0:coo`D000Go
o`07003oooooool00?oo00009_oo00<00?ooool04Ooo000Vool2002]ool5000<ool00`00ooooo`0S
ool00`00ooooo`0Aool002Koo`03003ooooo0;Soo`<000?oo`03003ooooo02;oo`03003ooooo017o
o`009_oo00<00?ooool0/_oo00<00?ooool01?oo0P001?oo00<00?ooool08Ooo00<00?ooool04Ooo
000Vool00`00ooooo`2gool50004ool00`00ooooo`0Pool00`00ooooo`0Aool002Koo`03003ooooo
0;_oo`03003ooooo00?oo`03003oo`0001ooo`03003ooooo017oo`009_oo00<00?ooool0]Ooo00<0
0?ooool01_oo00@00?ooooooo`<001koo`03003ooooo017oo`009_oo00<00?ooool0]_oo00<00?oo
ool01Ooo00<00?ooool010007_oo00<00?ooool04Ooo000Vool2002hool00`00ooooo`08ool3000N
ool00`00ooooo`0Aool002Koo`03003ooooo0;Ooo`D000Coo`8000?oo`8001coo`03003ooooo017o
o`009_oo00<00?ooool0]ooo1@001_oo0P000ooo00<00?ooool06Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`2gool50005ool50002ool00`00ooooo`0Hool00`00ooooo`0Aool002Koo`03003ooooo
0;Ooo`H000Koo`04003ooooo0002ool3000Gool00`00ooooo`0Aool002Koo`03003ooooo0;Ooo`D0
00_oo`03003oo`0000<001Koo`03003ooooo017oo`009_oo00<00?ooool0bOoo1@005Ooo00<00?oo
ool04Ooo000Vool20030ool00`00ooooo`08ool20002ool20002ool00`00ooooo`0>ool00`00oooo
o`0Aool002Koo`03003ooooo0<3oo`H000?oo`D000;oo`@000ooo`03003ooooo017oo`009_oo00<0
0?ooool0`Ooo1@001Ooo00<00?ooool00_oo10001?oo00<00?ooool02?oo00<00?ooool04Ooo000V
ool00`00ooooo`31ool500000ooo000000050002ool700000ooo00000004ool00`00ooooo`02ool0
0`00ooooo`0Aool001koo`@000Coo`03003ooooo0<7oo`D000?oo`D000;oo`D00003ool0000000<0
00;oo`<000?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0`Ooo1@000ooo3000
00?oo`00000020000ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool30039ool50002ool@0002
ool2000Cool0023oo`03003ooooo00?oo`03003ooooo0<Woo`D000;oo`D00003ool0000000P000?o
o`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08Ooo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool04ooo1@0000?o
o`00000020000ooo00<00?ooool04Ooo000Nool30005ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool:0003ool00`00ooooo`0Aool0023oo`03
003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Oool4001mool0
09ooo`03003ooooo07koo`00R_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0MOoo0029
ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003o
oooo00coo`03003ooooo00Coo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool02?oo
00@00?ooool000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo
0P001ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0
M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029ool01@00
oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<0
0?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo10001_oo
00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00ooooo`1dool0
08Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool05?oo00<0
0?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?oo
ool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112564, \
0.0275751, 0.00737422}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.634271 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14157 -18 -4.5 ]
[-0.0125 .14157 0 4.5 ]
[-0.0125 .26842 -18 -4.5 ]
[-0.0125 .26842 0 4.5 ]
[-0.0125 .39528 -18 -4.5 ]
[-0.0125 .39528 0 4.5 ]
[-0.0125 .52213 -18 -4.5 ]
[-0.0125 .52213 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14157 m
.00625 .14157 L
s
[(0.2)] -0.0125 .14157 1 0 Mshowa
0 .26842 m
.00625 .26842 L
s
[(0.4)] -0.0125 .26842 1 0 Mshowa
0 .39528 m
.00625 .39528 L
s
[(0.6)] -0.0125 .39528 1 0 Mshowa
0 .52213 m
.00625 .52213 L
s
[(0.8)] -0.0125 .52213 1 0 Mshowa
.125 Mabswid
0 .04643 m
.00375 .04643 L
s
0 .07814 m
.00375 .07814 L
s
0 .10986 m
.00375 .10986 L
s
0 .17328 m
.00375 .17328 L
s
0 .205 m
.00375 .205 L
s
0 .23671 m
.00375 .23671 L
s
0 .30014 m
.00375 .30014 L
s
0 .33185 m
.00375 .33185 L
s
0 .36356 m
.00375 .36356 L
s
0 .42699 m
.00375 .42699 L
s
0 .45871 m
.00375 .45871 L
s
0 .49042 m
.00375 .49042 L
s
0 .55385 m
.00375 .55385 L
s
0 .58556 m
.00375 .58556 L
s
0 .61727 m
.00375 .61727 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14157 m
1 .14157 L
s
.99375 .26842 m
1 .26842 L
s
.99375 .39528 m
1 .39528 L
s
.99375 .52213 m
1 .52213 L
s
.125 Mabswid
.99625 .04643 m
1 .04643 L
s
.99625 .07814 m
1 .07814 L
s
.99625 .10986 m
1 .10986 L
s
.99625 .17328 m
1 .17328 L
s
.99625 .205 m
1 .205 L
s
.99625 .23671 m
1 .23671 L
s
.99625 .30014 m
1 .30014 L
s
.99625 .33185 m
1 .33185 L
s
.99625 .36356 m
1 .36356 L
s
.99625 .42699 m
1 .42699 L
s
.99625 .45871 m
1 .45871 L
s
.99625 .49042 m
1 .49042 L
s
.99625 .55385 m
1 .55385 L
s
.99625 .58556 m
1 .58556 L
s
.99625 .61727 m
1 .61727 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01484 L
.41133 .01484 L
.43111 .01497 L
.45277 .01573 L
.47672 .01573 L
.5035 .01674 L
.53385 .01941 L
.56889 .02803 L
.61034 .04275 L
.66106 .07434 L
.70251 .11353 L
.72646 .14106 L
.7679 .21109 L
.81863 .30445 L
.86007 .37118 L
.89511 .42788 L
.92547 .46797 L
.95224 .52023 L
.97619 .54598 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01472 -1.875 0 Mabsadd m
.31916 .01472 0 2.5 Mabsadd L
.31916 .01472 1.875 0 Mabsadd L
.31916 .01472 0 -2.5 Mabsadd L
.31916 .01472 -1.875 0 Mabsadd L closepath F
.33215 .01472 -1.875 0 Mabsadd m
.33215 .01472 0 2.5 Mabsadd L
.33215 .01472 1.875 0 Mabsadd L
.33215 .01472 0 -2.5 Mabsadd L
.33215 .01472 -1.875 0 Mabsadd L closepath F
.34593 .01472 -1.875 0 Mabsadd m
.34593 .01472 0 2.5 Mabsadd L
.34593 .01472 1.875 0 Mabsadd L
.34593 .01472 0 -2.5 Mabsadd L
.34593 .01472 -1.875 0 Mabsadd L closepath F
.3606 .01472 -1.875 0 Mabsadd m
.3606 .01472 0 2.5 Mabsadd L
.3606 .01472 1.875 0 Mabsadd L
.3606 .01472 0 -2.5 Mabsadd L
.3606 .01472 -1.875 0 Mabsadd L closepath F
.37629 .01472 -1.875 0 Mabsadd m
.37629 .01472 0 2.5 Mabsadd L
.37629 .01472 1.875 0 Mabsadd L
.37629 .01472 0 -2.5 Mabsadd L
.37629 .01472 -1.875 0 Mabsadd L closepath F
.39313 .01484 -1.875 0 Mabsadd m
.39313 .01484 0 2.5 Mabsadd L
.39313 .01484 1.875 0 Mabsadd L
.39313 .01484 0 -2.5 Mabsadd L
.39313 .01484 -1.875 0 Mabsadd L closepath F
.41133 .01484 -1.875 0 Mabsadd m
.41133 .01484 0 2.5 Mabsadd L
.41133 .01484 1.875 0 Mabsadd L
.41133 .01484 0 -2.5 Mabsadd L
.41133 .01484 -1.875 0 Mabsadd L closepath F
.43111 .01497 -1.875 0 Mabsadd m
.43111 .01497 0 2.5 Mabsadd L
.43111 .01497 1.875 0 Mabsadd L
.43111 .01497 0 -2.5 Mabsadd L
.43111 .01497 -1.875 0 Mabsadd L closepath F
.45277 .01573 -1.875 0 Mabsadd m
.45277 .01573 0 2.5 Mabsadd L
.45277 .01573 1.875 0 Mabsadd L
.45277 .01573 0 -2.5 Mabsadd L
.45277 .01573 -1.875 0 Mabsadd L closepath F
.47672 .01573 -1.875 0 Mabsadd m
.47672 .01573 0 2.5 Mabsadd L
.47672 .01573 1.875 0 Mabsadd L
.47672 .01573 0 -2.5 Mabsadd L
.47672 .01573 -1.875 0 Mabsadd L closepath F
.5035 .01674 -1.875 0 Mabsadd m
.5035 .01674 0 2.5 Mabsadd L
.5035 .01674 1.875 0 Mabsadd L
.5035 .01674 0 -2.5 Mabsadd L
.5035 .01674 -1.875 0 Mabsadd L closepath F
.53385 .01941 -1.875 0 Mabsadd m
.53385 .01941 0 2.5 Mabsadd L
.53385 .01941 1.875 0 Mabsadd L
.53385 .01941 0 -2.5 Mabsadd L
.53385 .01941 -1.875 0 Mabsadd L closepath F
.56889 .02803 -1.875 0 Mabsadd m
.56889 .02803 0 2.5 Mabsadd L
.56889 .02803 1.875 0 Mabsadd L
.56889 .02803 0 -2.5 Mabsadd L
.56889 .02803 -1.875 0 Mabsadd L closepath F
.61034 .04275 -1.875 0 Mabsadd m
.61034 .04275 0 2.5 Mabsadd L
.61034 .04275 1.875 0 Mabsadd L
.61034 .04275 0 -2.5 Mabsadd L
.61034 .04275 -1.875 0 Mabsadd L closepath F
.66106 .07434 -1.875 0 Mabsadd m
.66106 .07434 0 2.5 Mabsadd L
.66106 .07434 1.875 0 Mabsadd L
.66106 .07434 0 -2.5 Mabsadd L
.66106 .07434 -1.875 0 Mabsadd L closepath F
.70251 .11353 -1.875 0 Mabsadd m
.70251 .11353 0 2.5 Mabsadd L
.70251 .11353 1.875 0 Mabsadd L
.70251 .11353 0 -2.5 Mabsadd L
.70251 .11353 -1.875 0 Mabsadd L closepath F
.72646 .14106 -1.875 0 Mabsadd m
.72646 .14106 0 2.5 Mabsadd L
.72646 .14106 1.875 0 Mabsadd L
.72646 .14106 0 -2.5 Mabsadd L
.72646 .14106 -1.875 0 Mabsadd L closepath F
.7679 .21109 -1.875 0 Mabsadd m
.7679 .21109 0 2.5 Mabsadd L
.7679 .21109 1.875 0 Mabsadd L
.7679 .21109 0 -2.5 Mabsadd L
.7679 .21109 -1.875 0 Mabsadd L closepath F
.81863 .30445 -1.875 0 Mabsadd m
.81863 .30445 0 2.5 Mabsadd L
.81863 .30445 1.875 0 Mabsadd L
.81863 .30445 0 -2.5 Mabsadd L
.81863 .30445 -1.875 0 Mabsadd L closepath F
.86007 .37118 -1.875 0 Mabsadd m
.86007 .37118 0 2.5 Mabsadd L
.86007 .37118 1.875 0 Mabsadd L
.86007 .37118 0 -2.5 Mabsadd L
.86007 .37118 -1.875 0 Mabsadd L closepath F
.89511 .42788 -1.875 0 Mabsadd m
.89511 .42788 0 2.5 Mabsadd L
.89511 .42788 1.875 0 Mabsadd L
.89511 .42788 0 -2.5 Mabsadd L
.89511 .42788 -1.875 0 Mabsadd L closepath F
.92547 .46797 -1.875 0 Mabsadd m
.92547 .46797 0 2.5 Mabsadd L
.92547 .46797 1.875 0 Mabsadd L
.92547 .46797 0 -2.5 Mabsadd L
.92547 .46797 -1.875 0 Mabsadd L closepath F
.95224 .52023 -1.875 0 Mabsadd m
.95224 .52023 0 2.5 Mabsadd L
.95224 .52023 1.875 0 Mabsadd L
.95224 .52023 0 -2.5 Mabsadd L
.95224 .52023 -1.875 0 Mabsadd L closepath F
.97619 .54598 -1.875 0 Mabsadd m
.97619 .54598 0 2.5 Mabsadd L
.97619 .54598 1.875 0 Mabsadd L
.97619 .54598 0 -2.5 Mabsadd L
.97619 .54598 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .02004 L
.72646 .03704 L
.7679 .13751 L
.81863 .2872 L
.86007 .38348 L
.89511 .45414 L
.92547 .50805 L
.95224 .54332 L
.97619 .57072 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01472 0 2.5 Mabsadd m
.56889 .01472 -0.56518 .7779 Mabsadd L
.56889 .01472 -2.37764 .77254 Mabsadd L
.56889 .01472 -0.91448 -0.29713 Mabsadd L
.56889 .01472 -1.46946 -2.02254 Mabsadd L
.56889 .01472 0 -0.96154 Mabsadd L
.56889 .01472 1.46946 -2.02254 Mabsadd L
.56889 .01472 .91448 -0.29713 Mabsadd L
.56889 .01472 2.37764 .77254 Mabsadd L
.56889 .01472 .56518 .7779 Mabsadd L
.56889 .01472 0 2.5 Mabsadd L closepath F
.61034 .01472 0 2.5 Mabsadd m
.61034 .01472 -0.56518 .7779 Mabsadd L
.61034 .01472 -2.37764 .77254 Mabsadd L
.61034 .01472 -0.91448 -0.29713 Mabsadd L
.61034 .01472 -1.46946 -2.02254 Mabsadd L
.61034 .01472 0 -0.96154 Mabsadd L
.61034 .01472 1.46946 -2.02254 Mabsadd L
.61034 .01472 .91448 -0.29713 Mabsadd L
.61034 .01472 2.37764 .77254 Mabsadd L
.61034 .01472 .56518 .7779 Mabsadd L
.61034 .01472 0 2.5 Mabsadd L closepath F
.66106 .01472 0 2.5 Mabsadd m
.66106 .01472 -0.56518 .7779 Mabsadd L
.66106 .01472 -2.37764 .77254 Mabsadd L
.66106 .01472 -0.91448 -0.29713 Mabsadd L
.66106 .01472 -1.46946 -2.02254 Mabsadd L
.66106 .01472 0 -0.96154 Mabsadd L
.66106 .01472 1.46946 -2.02254 Mabsadd L
.66106 .01472 .91448 -0.29713 Mabsadd L
.66106 .01472 2.37764 .77254 Mabsadd L
.66106 .01472 .56518 .7779 Mabsadd L
.66106 .01472 0 2.5 Mabsadd L closepath F
.70251 .02004 0 2.5 Mabsadd m
.70251 .02004 -0.56518 .7779 Mabsadd L
.70251 .02004 -2.37764 .77254 Mabsadd L
.70251 .02004 -0.91448 -0.29713 Mabsadd L
.70251 .02004 -1.46946 -2.02254 Mabsadd L
.70251 .02004 0 -0.96154 Mabsadd L
.70251 .02004 1.46946 -2.02254 Mabsadd L
.70251 .02004 .91448 -0.29713 Mabsadd L
.70251 .02004 2.37764 .77254 Mabsadd L
.70251 .02004 .56518 .7779 Mabsadd L
.70251 .02004 0 2.5 Mabsadd L closepath F
.72646 .03704 0 2.5 Mabsadd m
.72646 .03704 -0.56518 .7779 Mabsadd L
.72646 .03704 -2.37764 .77254 Mabsadd L
.72646 .03704 -0.91448 -0.29713 Mabsadd L
.72646 .03704 -1.46946 -2.02254 Mabsadd L
.72646 .03704 0 -0.96154 Mabsadd L
.72646 .03704 1.46946 -2.02254 Mabsadd L
.72646 .03704 .91448 -0.29713 Mabsadd L
.72646 .03704 2.37764 .77254 Mabsadd L
.72646 .03704 .56518 .7779 Mabsadd L
.72646 .03704 0 2.5 Mabsadd L closepath F
.7679 .13751 0 2.5 Mabsadd m
.7679 .13751 -0.56518 .7779 Mabsadd L
.7679 .13751 -2.37764 .77254 Mabsadd L
.7679 .13751 -0.91448 -0.29713 Mabsadd L
.7679 .13751 -1.46946 -2.02254 Mabsadd L
.7679 .13751 0 -0.96154 Mabsadd L
.7679 .13751 1.46946 -2.02254 Mabsadd L
.7679 .13751 .91448 -0.29713 Mabsadd L
.7679 .13751 2.37764 .77254 Mabsadd L
.7679 .13751 .56518 .7779 Mabsadd L
.7679 .13751 0 2.5 Mabsadd L closepath F
.81863 .2872 0 2.5 Mabsadd m
.81863 .2872 -0.56518 .7779 Mabsadd L
.81863 .2872 -2.37764 .77254 Mabsadd L
.81863 .2872 -0.91448 -0.29713 Mabsadd L
.81863 .2872 -1.46946 -2.02254 Mabsadd L
.81863 .2872 0 -0.96154 Mabsadd L
.81863 .2872 1.46946 -2.02254 Mabsadd L
.81863 .2872 .91448 -0.29713 Mabsadd L
.81863 .2872 2.37764 .77254 Mabsadd L
.81863 .2872 .56518 .7779 Mabsadd L
.81863 .2872 0 2.5 Mabsadd L closepath F
.86007 .38348 0 2.5 Mabsadd m
.86007 .38348 -0.56518 .7779 Mabsadd L
.86007 .38348 -2.37764 .77254 Mabsadd L
.86007 .38348 -0.91448 -0.29713 Mabsadd L
.86007 .38348 -1.46946 -2.02254 Mabsadd L
.86007 .38348 0 -0.96154 Mabsadd L
.86007 .38348 1.46946 -2.02254 Mabsadd L
.86007 .38348 .91448 -0.29713 Mabsadd L
.86007 .38348 2.37764 .77254 Mabsadd L
.86007 .38348 .56518 .7779 Mabsadd L
.86007 .38348 0 2.5 Mabsadd L closepath F
.89511 .45414 0 2.5 Mabsadd m
.89511 .45414 -0.56518 .7779 Mabsadd L
.89511 .45414 -2.37764 .77254 Mabsadd L
.89511 .45414 -0.91448 -0.29713 Mabsadd L
.89511 .45414 -1.46946 -2.02254 Mabsadd L
.89511 .45414 0 -0.96154 Mabsadd L
.89511 .45414 1.46946 -2.02254 Mabsadd L
.89511 .45414 .91448 -0.29713 Mabsadd L
.89511 .45414 2.37764 .77254 Mabsadd L
.89511 .45414 .56518 .7779 Mabsadd L
.89511 .45414 0 2.5 Mabsadd L closepath F
.92547 .50805 0 2.5 Mabsadd m
.92547 .50805 -0.56518 .7779 Mabsadd L
.92547 .50805 -2.37764 .77254 Mabsadd L
.92547 .50805 -0.91448 -0.29713 Mabsadd L
.92547 .50805 -1.46946 -2.02254 Mabsadd L
.92547 .50805 0 -0.96154 Mabsadd L
.92547 .50805 1.46946 -2.02254 Mabsadd L
.92547 .50805 .91448 -0.29713 Mabsadd L
.92547 .50805 2.37764 .77254 Mabsadd L
.92547 .50805 .56518 .7779 Mabsadd L
.92547 .50805 0 2.5 Mabsadd L closepath F
.95224 .54332 0 2.5 Mabsadd m
.95224 .54332 -0.56518 .7779 Mabsadd L
.95224 .54332 -2.37764 .77254 Mabsadd L
.95224 .54332 -0.91448 -0.29713 Mabsadd L
.95224 .54332 -1.46946 -2.02254 Mabsadd L
.95224 .54332 0 -0.96154 Mabsadd L
.95224 .54332 1.46946 -2.02254 Mabsadd L
.95224 .54332 .91448 -0.29713 Mabsadd L
.95224 .54332 2.37764 .77254 Mabsadd L
.95224 .54332 .56518 .7779 Mabsadd L
.95224 .54332 0 2.5 Mabsadd L closepath F
.97619 .57072 0 2.5 Mabsadd m
.97619 .57072 -0.56518 .7779 Mabsadd L
.97619 .57072 -2.37764 .77254 Mabsadd L
.97619 .57072 -0.91448 -0.29713 Mabsadd L
.97619 .57072 -1.46946 -2.02254 Mabsadd L
.97619 .57072 0 -0.96154 Mabsadd L
.97619 .57072 1.46946 -2.02254 Mabsadd L
.97619 .57072 .91448 -0.29713 Mabsadd L
.97619 .57072 2.37764 .77254 Mabsadd L
.97619 .57072 .56518 .7779 Mabsadd L
.97619 .57072 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01497 L
.7679 .02613 L
.81863 .18153 L
.86007 .35773 L
.89511 .47317 L
.92547 .53862 L
.95224 .57719 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .01472 -2.5 2.5 Mabsadd m
.66106 .01472 2.5 2.5 Mabsadd L
.66106 .01472 2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 2.5 Mabsadd L closepath F
.70251 .01472 -2.5 2.5 Mabsadd m
.70251 .01472 2.5 2.5 Mabsadd L
.70251 .01472 2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 2.5 Mabsadd L closepath F
.72646 .01497 -2.5 2.5 Mabsadd m
.72646 .01497 2.5 2.5 Mabsadd L
.72646 .01497 2.5 -2.5 Mabsadd L
.72646 .01497 -2.5 -2.5 Mabsadd L
.72646 .01497 -2.5 2.5 Mabsadd L closepath F
.7679 .02613 -2.5 2.5 Mabsadd m
.7679 .02613 2.5 2.5 Mabsadd L
.7679 .02613 2.5 -2.5 Mabsadd L
.7679 .02613 -2.5 -2.5 Mabsadd L
.7679 .02613 -2.5 2.5 Mabsadd L closepath F
.81863 .18153 -2.5 2.5 Mabsadd m
.81863 .18153 2.5 2.5 Mabsadd L
.81863 .18153 2.5 -2.5 Mabsadd L
.81863 .18153 -2.5 -2.5 Mabsadd L
.81863 .18153 -2.5 2.5 Mabsadd L closepath F
.86007 .35773 -2.5 2.5 Mabsadd m
.86007 .35773 2.5 2.5 Mabsadd L
.86007 .35773 2.5 -2.5 Mabsadd L
.86007 .35773 -2.5 -2.5 Mabsadd L
.86007 .35773 -2.5 2.5 Mabsadd L closepath F
.89511 .47317 -2.5 2.5 Mabsadd m
.89511 .47317 2.5 2.5 Mabsadd L
.89511 .47317 2.5 -2.5 Mabsadd L
.89511 .47317 -2.5 -2.5 Mabsadd L
.89511 .47317 -2.5 2.5 Mabsadd L closepath F
.92547 .53862 -2.5 2.5 Mabsadd m
.92547 .53862 2.5 2.5 Mabsadd L
.92547 .53862 2.5 -2.5 Mabsadd L
.92547 .53862 -2.5 -2.5 Mabsadd L
.92547 .53862 -2.5 2.5 Mabsadd L closepath F
.95224 .57719 -2.5 2.5 Mabsadd m
.95224 .57719 2.5 2.5 Mabsadd L
.95224 .57719 2.5 -2.5 Mabsadd L
.95224 .57719 -2.5 -2.5 Mabsadd L
.95224 .57719 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?oo00000_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`0000000`004ooo00<00?oo
ool08Ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00_oo
IP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?o
o`0000000`00??oo00<00?ooool04Ooo000Nool01000ooooo`001?oo0`0000?oo`000000N@0000?o
o`0000003P000_oo2P0000?oo`00ool02`00>ooo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool00_ooIP0000?oo`0000000`0000?oo`0000000`0000?oo`00000010000ooo1@001?oo1@001ooo
1@001?oo1@0000?oo`0000000`000ooo1`00<_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool0A?oo900000?oo`0000000`0000?oo`0000000`000_oo3@001?oo1@001ooo1@001?oo
2`001Ooo1@00<_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0O_oo10007Ooo
00<00?ooool02_oo1@00<_oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`1oool200001?oo
000000007_oo0`001_oo1@00<_oo00<00?ooool04Ooo000Vool00`00ooooo`25ool6000Iool00`00
ooooo`05ool5000bool00`00ooooo`0Aool002Koo`03003ooooo08Soo`@001Koo`D003coo`03003o
oooo017oo`009_oo0P00R_oo10006?oo00<00?ooool01ooo0P00<_oo00<00?ooool04Ooo000Vool0
0`00ooooo`2:ool01000ooooo`00EOoo00<00?ooool04Ooo000Vool00`00ooooo`2>ool00`00oooo
o`1Bool00`00ooooo`0Aool002Koo`03003ooooo08ooo`8001Koo`03003ooooo03Woo`03003ooooo
017oo`009_oo00<00?ooool0TOoo00<00?ooool07Ooo00<00?ooool0;ooo00<00?ooool04Ooo000V
ool00`00ooooo`2Bool01000ooooo`006ooo00<00?ooool0;ooo00<00?ooool04Ooo000Vool00`00
ooooo`2Cool4000Aool00`00ooooo`06ool00`00ooooo`0_ool00`00ooooo`0Aool002Koo`8009Go
o`<0017oo`03003ooooo00Ooo`03003ooooo02koo`03003ooooo017oo`009_oo00<00?ooool0UOoo
0P006ooo00<00?ooool0;_oo00<00?ooool04Ooo000Vool00`00ooooo`2Gool00`00ooooo`0?ool0
0`00ooooo`06ool00`00ooooo`0^ool00`00ooooo`0Aool002Koo`03003ooooo09Soo`03003ooooo
00koo`03003ooooo03Ooo`03003ooooo017oo`009_oo00<00?ooool0VOoo00<00?ooool0Aooo00<0
0?ooool04Ooo000Vool00`00ooooo`2Jool20017ool00`00ooooo`0Aool002Koo`03003ooooo09co
o`03003ooooo00coo`03003ooooo00Koo`03003ooooo02coo`03003ooooo017oo`009_oo00<00?oo
ool0WOoo00<00?oo0000@ooo00<00?ooool04Ooo000Vool2002Oool30012ool00`00ooooo`0Aool0
02Koo`03003ooooo09goo`@000_oo`03003ooooo03Coo`03003ooooo017oo`009_oo00<00?ooool0
W_oo0`005?oo00<00?ooool0:ooo00<00?ooool04Ooo000Vool00`00ooooo`2Qool00`00ooooo`0A
ool00`00ooooo`0[ool00`00ooooo`0Aool002Koo`03003ooooo0:7oo`03003ooooo00Woo`03003o
oooo00Koo`03003ooooo02[oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo
00<00?ooool0X_oo00<00?oo00002?oo0`001_oo00<00?ooool0:_oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Xooo0`001ooo0P002?oo00<00?ooool0:Ooo
00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00Xooo0`001_oo10001ooo
00<00?ooool0:?oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Y?oo
0P002?oo0P00<ooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0YOoo00<00?ooool0>ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0:Koo`03003ooooo00ooo`03003ooooo02Soo`03003ooooo017oo`004ooo0P002_oo
0P001Ooo00<00?ooool0Y_oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0:?oo00<00?oo
ool04Ooo000Vool00`00ooooo`2Wool00`00ooooo`0iool00`00ooooo`0Aool002Koo`03003ooooo
0:Soo`03003ooooo03Soo`03003ooooo017oo`009_oo0P00ZOoo00<00?ooool01_oo00<00?ooool0
;ooo00<00?ooool04Ooo000Vool00`00ooooo`2Yool00`00ooooo`05ool00`00ooooo`03ool5000W
ool00`00ooooo`0Aool002Koo`03003ooooo0:[oo`03003ooooo00[oo`D002Ooo`03003ooooo017o
o`009_oo00<00?ooool0Z_oo00<00?ooool01Ooo00<00?ooool00_oo1@009ooo00<00?ooool04Ooo
000Vool00`00ooooo`2[ool00`00ooooo`04ool00`00ooooo`02ool5000Wool00`00ooooo`0Aool0
02Koo`03003ooooo0:_oo`03003ooooo00Woo`D002Ooo`03003ooooo017oo`009_oo00<00?ooool0
[?oo00<00?ooool0=?oo00<00?ooool04Ooo000Vool00`00ooooo`2]ool00`00ooooo`03ool00`00
ooooo`0]ool00`00ooooo`0Aool002Koo`800:koo`8003Coo`03003ooooo017oo`009_oo00<00?oo
ool0[?oo10002ooo00<00?ooool09Ooo00<00?ooool04Ooo000Vool00`00ooooo`2]ool30004ool0
0`00ooooo`04ool00`00ooooo`0Uool00`00ooooo`0Aool002Koo`03003ooooo0:koo`8003?oo`03
003ooooo017oo`009_oo00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool04Ooo000Vool00`00
ooooo`2`ool00`00ooooo`02ool00`00ooooo`0[ool00`00ooooo`0Aool002Koo`03003ooooo0;7o
o`05003oooooool00006ool00`00ooooo`0Tool00`00ooooo`0Aool002Koo`800;;oo`03003ooooo
00Soo`03003ooooo02Coo`03003ooooo017oo`009_oo00<00?ooool0/_oo00<00?ooool02?oo00<0
0?ooool08ooo00<00?ooool04Ooo000Vool00`00ooooo`2bool01@00oooooooo00001_oo00<00?oo
ool08ooo00<00?ooool04Ooo000Vool00`00ooooo`2cool00`00ooooo`08ool00`00ooooo`0Rool0
0`00ooooo`0Aool002Koo`03003ooooo0;?oo`03003ooooo00Soo`03003ooooo02;oo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0]?oo00<00?ooool0
0P00:_oo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0]Ooo
00<00?ooool0:ooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00]Ooo00<00?oo
ool01_oo00<00?ooool08Ooo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003o
oooo0;Koo`04003ooooo0005ool00`00ooooo`0Qool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ool00005ool00`00ooooo`2fool01000ooooo`00:Ooo00<00?ooool04Ooo000Bool01000
ooooo`002Ooo0P001Ooo00<00?ooool0]ooo00<00?ooool0:Ooo00<00?ooool04Ooo000Cool2000;
ool00`00ooooo`03ool00`00ooooo`2gool01000ool00000:?oo00<00?ooool04Ooo000Vool00`00
ooooo`2gool50003ool00`00ooooo`0Qool00`00ooooo`0Aool002Koo`03003ooooo0;Soo`03003o
oooo00Coo`03003ooooo027oo`03003ooooo017oo`009_oo00<00?ooool0^Ooo0P001Ooo00<00?oo
ool08?oo00<00?ooool04Ooo000Vool2002jool30004ool00`00ooooo`0Pool00`00ooooo`0Aool0
02Koo`03003ooooo0;Soo`@000Goo`03003ooooo01ooo`03003ooooo017oo`009_oo00<00?ooool0
^Ooo0`001Ooo00<00?ooool07ooo00<00?ooool04Ooo000Vool00`00ooooo`2kool3000Uool00`00
ooooo`0Aool002Koo`03003ooooo0;coo`03003ooooo02Coo`03003ooooo017oo`009_oo00<00?oo
ool0_?oo00<00?ooool09?oo00<00?ooool04Ooo000Vool00`00ooooo`2mool20003ool00`00oooo
o`0Nool00`00ooooo`0Aool002Koo`800;ooo`03003ooooo02;oo`03003ooooo017oo`009_oo00<0
0?ooool0__oo00<00?ooool08_oo00<00?ooool04Ooo000Vool00`00ooooo`2oool00`00ooooo`0Q
ool00`00ooooo`0Aool002Koo`03003ooooo0;ooo`05003oooooool0000Oool00`00ooooo`0Aool0
02Koo`03003ooooo0<3oo`H001goo`03003ooooo017oo`009_oo00<00?ooool0`Ooo1@007Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`31ool5000Mool00`00ooooo`0Aool002Koo`800<;oo`D001go
o`03003ooooo017oo`009_oo00<00?ooool0`Ooo1@007Ooo00<00?ooool04Ooo000Vool00`00oooo
o`31ool4000Nool00`00ooooo`0Aool002Koo`03003ooooo0<;oo`<001koo`03003ooooo017oo`00
9_oo00<00?ooool0`_oo0`007_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`31ool5000Mool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0`ooo0`007Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<00<Koo`03003ooooo01Woo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo
0<Goo`03003oo`0001_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0<Goo`<001_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0<Koo`03003oo`0001[oo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0
aooo00<00?oo00006Ooo00<00?ooool04Ooo000Vool00`00ooooo`37ool00`00ool0000Iool00`00
ooooo`0Aool002Koo`03003ooooo0<Soo`04003oo`00000Gool00`00ooooo`0Aool002Koo`03003o
oooo0<Soo`03003oo`00008001Koo`03003ooooo017oo`009_oo0P00bOoo1@005_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3:ool3000Fool00`00ooooo`0Aool002Koo`03003ooooo0<goo`03003o
oooo01?oo`03003ooooo017oo`009_oo00<00?ooool0bOoo0P000_oo00<00?ooool04ooo00<00?oo
ool04Ooo000Vool00`00ooooo`3>ool00`00ooooo`0Bool00`00ooooo`0Aool002Koo`03003ooooo
0<[oo`<000;oo`03003ooooo017oo`03003ooooo017oo`009_oo00<00?ooool0b_oo0P001?oo00<0
0?ooool04?oo00<00?ooool04Ooo000Vool2003:ool50002ool00`00ooooo`0@ool00`00ooooo`0A
ool002Koo`03003ooooo0<[oo`03003ooooo00Coo`80013oo`03003ooooo017oo`009_oo00<00?oo
ool0bOoo1@000_oo10003ooo00<00?ooool04Ooo000Vool00`00ooooo`39ool50003ool3000?ool0
0`00ooooo`0Aool002Koo`03003ooooo0<Woo`D000Coo`8000ooo`03003ooooo017oo`009_oo00<0
0?ooool0bOoo1@0000?oo`00ool00_oo00<00?ooool03Ooo00<00?ooool04Ooo000Vool00`00oooo
o`39ool50006ool00`00ooooo`0<ool00`00ooooo`0Aool002Koo`800=Goo`03003ooooo00coo`03
003ooooo017oo`009_oo00<00?ooool0c_oo00@00?oo000000?oo`03003ooooo00_oo`03003ooooo
017oo`009_oo00<00?ooool0c_oo00<00?ooool01?oo00<00?ooool02ooo00<00?ooool04Ooo000V
ool00`00ooooo`3Aool30002ool00`00ooooo`0:ool00`00ooooo`0Aool002Koo`03003ooooo0=7o
o`8000?oo`03003ooooo00[oo`03003ooooo017oo`009_oo00<00?ooool0cooo1P000_oo00<00?oo
ool02Ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3@ool0
0`00ool00004ool2000:ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0d?oo00D00?ooooooo`0000;oo`<000Woo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool3003Aool00`00ooooo`04ool20008ool2000Cool001;oo`04003ooooo
0009ool20005ool00`00ooooo`3Aool00`00ooooo`04ool00`00ool00008ool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0d?oo1@0000?oo`0000000ooo00<0
0?ooool01Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0=3oo`D000Coo`04003ooooo0006ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo
0=3oo`D000?oo`03003ooooo00;oo`8000Coo`03003ooooo017oo`009_oo00<00?ooool0d?oo1@00
00?oo`0000000`0000?oo`0000000P000ooo00<00?ooool04Ooo000Vool00`00ooooo`3@ool50003
ool00`00ooooo`02ool30003ool00`00ooooo`0Aool002Koo`800=coo`04003ooooo0004ool00`00
ooooo`0Aool002Koo`03003ooooo0>?oo`03003ooooo017oo`009_oo00<00?ooool0e_oo00<00?oo
ool02_oo00<00?ooool04Ooo000Vool00`00ooooo`3Gool00`00ooooo`03ool20004ool00`00oooo
o`0Aool002Koo`03003ooooo0=Koo`D000;oo`<000?oo`03003ooooo017oo`009_oo00<00?ooool0
e_oo1@0000?oo`0000000P000ooo00<00?ooool04Ooo000Vool00`00ooooo`3Fool50008ool00`00
ooooo`0Aool002Koo`800=Ooo`D000Soo`03003ooooo017oo`009_oo00<00?ooool0e_oo1@002?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Lool00`00ooooo`04ool00`00ooooo`0Aool002Koo`03
003ooooo0=_oo`D000?oo`03003ooooo017oo`009_oo00<00?ooool0fooo1@000ooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Kool50003ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo027oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo01koo`D000?oo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooooooo`D000?oo`03003ooooo017oo`00
9_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:7oo`03003ooooo07coo`00
XOoo00<00?ooool0O?oo002:ool00`00ooooo`0Aool50005ool00`00ooooo`1eool008Woo`03003o
oooo01;oo`04003ooooo0007ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003oo`0000Ooo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool02Ooo0P001ooo
00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00ooooo`0:ool00`00ooooo`05ool0
0`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008So
o`03003ooooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool008Woo`05003oooooool0
0002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0F
ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0=ool20007ool00`00oooo
o`1dool008Woo`03003ooooo00;oo`8000ooo`04003ooooo0006ool00`00ooooo`1dool008Woo`03
003ooooo01Koo`03003ooooo00Coo`03003ooooo07Coo`00R_oo00<00?ooool04ooo0P001_oo00<0
0?ooool0MOoo002Rool00`00ooooo`1kool009ooo`04003ooooo001mool00:3oo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.104564, \
0.0275751, 0.00685013}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01483 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01483 L
.11598 .01483 L
.1212 .01483 L
.12655 .01483 L
.13203 .01495 L
.13764 .01483 L
.1434 .01495 L
.1493 .01483 L
.15537 .01495 L
.16159 .01495 L
.168 .01495 L
.17459 .01589 L
.18137 .01495 L
.18837 .01542 L
.19559 .01554 L
.20304 .01577 L
.21075 .01613 L
.21872 .0166 L
.22699 .01707 L
.23557 .01683 L
.24448 .01695 L
.25376 .01895 L
.26344 .01836 L
.27354 .01954 L
.28412 .0219 L
.29521 .0219 L
.30687 .02437 L
.31916 .02755 L
.33215 .02967 L
Mistroke
.34593 .03437 L
.3606 .04238 L
.37629 .04803 L
.39313 .05945 L
.41133 .06851 L
.43111 .08911 L
.45277 .11501 L
.47672 .13832 L
.5035 .18211 L
.53385 .21661 L
.56889 .27817 L
.61034 .34633 L
.66106 .42344 L
.70251 .4783 L
.72646 .5062 L
.7679 .54316 L
.81863 .57589 L
.86007 .59049 L
.89511 .59802 L
.92547 .60202 L
.95224 .60273 L
.97619 .6032 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01483 -1.875 0 Mabsadd m
.08692 .01483 0 2.5 Mabsadd L
.08692 .01483 1.875 0 Mabsadd L
.08692 .01483 0 -2.5 Mabsadd L
.08692 .01483 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01483 -1.875 0 Mabsadd m
.11087 .01483 0 2.5 Mabsadd L
.11087 .01483 1.875 0 Mabsadd L
.11087 .01483 0 -2.5 Mabsadd L
.11087 .01483 -1.875 0 Mabsadd L closepath F
.11598 .01483 -1.875 0 Mabsadd m
.11598 .01483 0 2.5 Mabsadd L
.11598 .01483 1.875 0 Mabsadd L
.11598 .01483 0 -2.5 Mabsadd L
.11598 .01483 -1.875 0 Mabsadd L closepath F
.1212 .01483 -1.875 0 Mabsadd m
.1212 .01483 0 2.5 Mabsadd L
.1212 .01483 1.875 0 Mabsadd L
.1212 .01483 0 -2.5 Mabsadd L
.1212 .01483 -1.875 0 Mabsadd L closepath F
.12655 .01483 -1.875 0 Mabsadd m
.12655 .01483 0 2.5 Mabsadd L
.12655 .01483 1.875 0 Mabsadd L
.12655 .01483 0 -2.5 Mabsadd L
.12655 .01483 -1.875 0 Mabsadd L closepath F
.13203 .01495 -1.875 0 Mabsadd m
.13203 .01495 0 2.5 Mabsadd L
.13203 .01495 1.875 0 Mabsadd L
.13203 .01495 0 -2.5 Mabsadd L
.13203 .01495 -1.875 0 Mabsadd L closepath F
.13764 .01483 -1.875 0 Mabsadd m
.13764 .01483 0 2.5 Mabsadd L
.13764 .01483 1.875 0 Mabsadd L
.13764 .01483 0 -2.5 Mabsadd L
.13764 .01483 -1.875 0 Mabsadd L closepath F
.1434 .01495 -1.875 0 Mabsadd m
.1434 .01495 0 2.5 Mabsadd L
.1434 .01495 1.875 0 Mabsadd L
.1434 .01495 0 -2.5 Mabsadd L
.1434 .01495 -1.875 0 Mabsadd L closepath F
.1493 .01483 -1.875 0 Mabsadd m
.1493 .01483 0 2.5 Mabsadd L
.1493 .01483 1.875 0 Mabsadd L
.1493 .01483 0 -2.5 Mabsadd L
.1493 .01483 -1.875 0 Mabsadd L closepath F
.15537 .01495 -1.875 0 Mabsadd m
.15537 .01495 0 2.5 Mabsadd L
.15537 .01495 1.875 0 Mabsadd L
.15537 .01495 0 -2.5 Mabsadd L
.15537 .01495 -1.875 0 Mabsadd L closepath F
.16159 .01495 -1.875 0 Mabsadd m
.16159 .01495 0 2.5 Mabsadd L
.16159 .01495 1.875 0 Mabsadd L
.16159 .01495 0 -2.5 Mabsadd L
.16159 .01495 -1.875 0 Mabsadd L closepath F
.168 .01495 -1.875 0 Mabsadd m
.168 .01495 0 2.5 Mabsadd L
.168 .01495 1.875 0 Mabsadd L
.168 .01495 0 -2.5 Mabsadd L
.168 .01495 -1.875 0 Mabsadd L closepath F
.17459 .01589 -1.875 0 Mabsadd m
.17459 .01589 0 2.5 Mabsadd L
.17459 .01589 1.875 0 Mabsadd L
.17459 .01589 0 -2.5 Mabsadd L
.17459 .01589 -1.875 0 Mabsadd L closepath F
.18137 .01495 -1.875 0 Mabsadd m
.18137 .01495 0 2.5 Mabsadd L
.18137 .01495 1.875 0 Mabsadd L
.18137 .01495 0 -2.5 Mabsadd L
.18137 .01495 -1.875 0 Mabsadd L closepath F
.18837 .01542 -1.875 0 Mabsadd m
.18837 .01542 0 2.5 Mabsadd L
.18837 .01542 1.875 0 Mabsadd L
.18837 .01542 0 -2.5 Mabsadd L
.18837 .01542 -1.875 0 Mabsadd L closepath F
.19559 .01554 -1.875 0 Mabsadd m
.19559 .01554 0 2.5 Mabsadd L
.19559 .01554 1.875 0 Mabsadd L
.19559 .01554 0 -2.5 Mabsadd L
.19559 .01554 -1.875 0 Mabsadd L closepath F
.20304 .01577 -1.875 0 Mabsadd m
.20304 .01577 0 2.5 Mabsadd L
.20304 .01577 1.875 0 Mabsadd L
.20304 .01577 0 -2.5 Mabsadd L
.20304 .01577 -1.875 0 Mabsadd L closepath F
.21075 .01613 -1.875 0 Mabsadd m
.21075 .01613 0 2.5 Mabsadd L
.21075 .01613 1.875 0 Mabsadd L
.21075 .01613 0 -2.5 Mabsadd L
.21075 .01613 -1.875 0 Mabsadd L closepath F
.21872 .0166 -1.875 0 Mabsadd m
.21872 .0166 0 2.5 Mabsadd L
.21872 .0166 1.875 0 Mabsadd L
.21872 .0166 0 -2.5 Mabsadd L
.21872 .0166 -1.875 0 Mabsadd L closepath F
.22699 .01707 -1.875 0 Mabsadd m
.22699 .01707 0 2.5 Mabsadd L
.22699 .01707 1.875 0 Mabsadd L
.22699 .01707 0 -2.5 Mabsadd L
.22699 .01707 -1.875 0 Mabsadd L closepath F
.23557 .01683 -1.875 0 Mabsadd m
.23557 .01683 0 2.5 Mabsadd L
.23557 .01683 1.875 0 Mabsadd L
.23557 .01683 0 -2.5 Mabsadd L
.23557 .01683 -1.875 0 Mabsadd L closepath F
.24448 .01695 -1.875 0 Mabsadd m
.24448 .01695 0 2.5 Mabsadd L
.24448 .01695 1.875 0 Mabsadd L
.24448 .01695 0 -2.5 Mabsadd L
.24448 .01695 -1.875 0 Mabsadd L closepath F
.25376 .01895 -1.875 0 Mabsadd m
.25376 .01895 0 2.5 Mabsadd L
.25376 .01895 1.875 0 Mabsadd L
.25376 .01895 0 -2.5 Mabsadd L
.25376 .01895 -1.875 0 Mabsadd L closepath F
.26344 .01836 -1.875 0 Mabsadd m
.26344 .01836 0 2.5 Mabsadd L
.26344 .01836 1.875 0 Mabsadd L
.26344 .01836 0 -2.5 Mabsadd L
.26344 .01836 -1.875 0 Mabsadd L closepath F
.27354 .01954 -1.875 0 Mabsadd m
.27354 .01954 0 2.5 Mabsadd L
.27354 .01954 1.875 0 Mabsadd L
.27354 .01954 0 -2.5 Mabsadd L
.27354 .01954 -1.875 0 Mabsadd L closepath F
.28412 .0219 -1.875 0 Mabsadd m
.28412 .0219 0 2.5 Mabsadd L
.28412 .0219 1.875 0 Mabsadd L
.28412 .0219 0 -2.5 Mabsadd L
.28412 .0219 -1.875 0 Mabsadd L closepath F
.29521 .0219 -1.875 0 Mabsadd m
.29521 .0219 0 2.5 Mabsadd L
.29521 .0219 1.875 0 Mabsadd L
.29521 .0219 0 -2.5 Mabsadd L
.29521 .0219 -1.875 0 Mabsadd L closepath F
.30687 .02437 -1.875 0 Mabsadd m
.30687 .02437 0 2.5 Mabsadd L
.30687 .02437 1.875 0 Mabsadd L
.30687 .02437 0 -2.5 Mabsadd L
.30687 .02437 -1.875 0 Mabsadd L closepath F
.31916 .02755 -1.875 0 Mabsadd m
.31916 .02755 0 2.5 Mabsadd L
.31916 .02755 1.875 0 Mabsadd L
.31916 .02755 0 -2.5 Mabsadd L
.31916 .02755 -1.875 0 Mabsadd L closepath F
.33215 .02967 -1.875 0 Mabsadd m
.33215 .02967 0 2.5 Mabsadd L
.33215 .02967 1.875 0 Mabsadd L
.33215 .02967 0 -2.5 Mabsadd L
.33215 .02967 -1.875 0 Mabsadd L closepath F
.34593 .03437 -1.875 0 Mabsadd m
.34593 .03437 0 2.5 Mabsadd L
.34593 .03437 1.875 0 Mabsadd L
.34593 .03437 0 -2.5 Mabsadd L
.34593 .03437 -1.875 0 Mabsadd L closepath F
.3606 .04238 -1.875 0 Mabsadd m
.3606 .04238 0 2.5 Mabsadd L
.3606 .04238 1.875 0 Mabsadd L
.3606 .04238 0 -2.5 Mabsadd L
.3606 .04238 -1.875 0 Mabsadd L closepath F
.37629 .04803 -1.875 0 Mabsadd m
.37629 .04803 0 2.5 Mabsadd L
.37629 .04803 1.875 0 Mabsadd L
.37629 .04803 0 -2.5 Mabsadd L
.37629 .04803 -1.875 0 Mabsadd L closepath F
.39313 .05945 -1.875 0 Mabsadd m
.39313 .05945 0 2.5 Mabsadd L
.39313 .05945 1.875 0 Mabsadd L
.39313 .05945 0 -2.5 Mabsadd L
.39313 .05945 -1.875 0 Mabsadd L closepath F
.41133 .06851 -1.875 0 Mabsadd m
.41133 .06851 0 2.5 Mabsadd L
.41133 .06851 1.875 0 Mabsadd L
.41133 .06851 0 -2.5 Mabsadd L
.41133 .06851 -1.875 0 Mabsadd L closepath F
.43111 .08911 -1.875 0 Mabsadd m
.43111 .08911 0 2.5 Mabsadd L
.43111 .08911 1.875 0 Mabsadd L
.43111 .08911 0 -2.5 Mabsadd L
.43111 .08911 -1.875 0 Mabsadd L closepath F
.45277 .11501 -1.875 0 Mabsadd m
.45277 .11501 0 2.5 Mabsadd L
.45277 .11501 1.875 0 Mabsadd L
.45277 .11501 0 -2.5 Mabsadd L
.45277 .11501 -1.875 0 Mabsadd L closepath F
.47672 .13832 -1.875 0 Mabsadd m
.47672 .13832 0 2.5 Mabsadd L
.47672 .13832 1.875 0 Mabsadd L
.47672 .13832 0 -2.5 Mabsadd L
.47672 .13832 -1.875 0 Mabsadd L closepath F
.5035 .18211 -1.875 0 Mabsadd m
.5035 .18211 0 2.5 Mabsadd L
.5035 .18211 1.875 0 Mabsadd L
.5035 .18211 0 -2.5 Mabsadd L
.5035 .18211 -1.875 0 Mabsadd L closepath F
.53385 .21661 -1.875 0 Mabsadd m
.53385 .21661 0 2.5 Mabsadd L
.53385 .21661 1.875 0 Mabsadd L
.53385 .21661 0 -2.5 Mabsadd L
.53385 .21661 -1.875 0 Mabsadd L closepath F
.56889 .27817 -1.875 0 Mabsadd m
.56889 .27817 0 2.5 Mabsadd L
.56889 .27817 1.875 0 Mabsadd L
.56889 .27817 0 -2.5 Mabsadd L
.56889 .27817 -1.875 0 Mabsadd L closepath F
.61034 .34633 -1.875 0 Mabsadd m
.61034 .34633 0 2.5 Mabsadd L
.61034 .34633 1.875 0 Mabsadd L
.61034 .34633 0 -2.5 Mabsadd L
.61034 .34633 -1.875 0 Mabsadd L closepath F
.66106 .42344 -1.875 0 Mabsadd m
.66106 .42344 0 2.5 Mabsadd L
.66106 .42344 1.875 0 Mabsadd L
.66106 .42344 0 -2.5 Mabsadd L
.66106 .42344 -1.875 0 Mabsadd L closepath F
.70251 .4783 -1.875 0 Mabsadd m
.70251 .4783 0 2.5 Mabsadd L
.70251 .4783 1.875 0 Mabsadd L
.70251 .4783 0 -2.5 Mabsadd L
.70251 .4783 -1.875 0 Mabsadd L closepath F
.72646 .5062 -1.875 0 Mabsadd m
.72646 .5062 0 2.5 Mabsadd L
.72646 .5062 1.875 0 Mabsadd L
.72646 .5062 0 -2.5 Mabsadd L
.72646 .5062 -1.875 0 Mabsadd L closepath F
.7679 .54316 -1.875 0 Mabsadd m
.7679 .54316 0 2.5 Mabsadd L
.7679 .54316 1.875 0 Mabsadd L
.7679 .54316 0 -2.5 Mabsadd L
.7679 .54316 -1.875 0 Mabsadd L closepath F
.81863 .57589 -1.875 0 Mabsadd m
.81863 .57589 0 2.5 Mabsadd L
.81863 .57589 1.875 0 Mabsadd L
.81863 .57589 0 -2.5 Mabsadd L
.81863 .57589 -1.875 0 Mabsadd L closepath F
.86007 .59049 -1.875 0 Mabsadd m
.86007 .59049 0 2.5 Mabsadd L
.86007 .59049 1.875 0 Mabsadd L
.86007 .59049 0 -2.5 Mabsadd L
.86007 .59049 -1.875 0 Mabsadd L closepath F
.89511 .59802 -1.875 0 Mabsadd m
.89511 .59802 0 2.5 Mabsadd L
.89511 .59802 1.875 0 Mabsadd L
.89511 .59802 0 -2.5 Mabsadd L
.89511 .59802 -1.875 0 Mabsadd L closepath F
.92547 .60202 -1.875 0 Mabsadd m
.92547 .60202 0 2.5 Mabsadd L
.92547 .60202 1.875 0 Mabsadd L
.92547 .60202 0 -2.5 Mabsadd L
.92547 .60202 -1.875 0 Mabsadd L closepath F
.95224 .60273 -1.875 0 Mabsadd m
.95224 .60273 0 2.5 Mabsadd L
.95224 .60273 1.875 0 Mabsadd L
.95224 .60273 0 -2.5 Mabsadd L
.95224 .60273 -1.875 0 Mabsadd L closepath F
.97619 .6032 -1.875 0 Mabsadd m
.97619 .6032 0 2.5 Mabsadd L
.97619 .6032 1.875 0 Mabsadd L
.97619 .6032 0 -2.5 Mabsadd L
.97619 .6032 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01483 L
.43111 .01542 L
.45277 .01884 L
.47672 .03767 L
.5035 .08747 L
.53385 .17058 L
.56889 .25757 L
.61034 .36164 L
.66106 .45087 L
.70251 .5029 L
.72646 .52421 L
.7679 .56141 L
.81863 .58354 L
.86007 .59567 L
.89511 .60049 L
.92547 .60238 L
.95224 .60285 L
.97619 .6032 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01483 0 2.5 Mabsadd m
.41133 .01483 -0.56518 .7779 Mabsadd L
.41133 .01483 -2.37764 .77254 Mabsadd L
.41133 .01483 -0.91448 -0.29713 Mabsadd L
.41133 .01483 -1.46946 -2.02254 Mabsadd L
.41133 .01483 0 -0.96154 Mabsadd L
.41133 .01483 1.46946 -2.02254 Mabsadd L
.41133 .01483 .91448 -0.29713 Mabsadd L
.41133 .01483 2.37764 .77254 Mabsadd L
.41133 .01483 .56518 .7779 Mabsadd L
.41133 .01483 0 2.5 Mabsadd L closepath F
.43111 .01542 0 2.5 Mabsadd m
.43111 .01542 -0.56518 .7779 Mabsadd L
.43111 .01542 -2.37764 .77254 Mabsadd L
.43111 .01542 -0.91448 -0.29713 Mabsadd L
.43111 .01542 -1.46946 -2.02254 Mabsadd L
.43111 .01542 0 -0.96154 Mabsadd L
.43111 .01542 1.46946 -2.02254 Mabsadd L
.43111 .01542 .91448 -0.29713 Mabsadd L
.43111 .01542 2.37764 .77254 Mabsadd L
.43111 .01542 .56518 .7779 Mabsadd L
.43111 .01542 0 2.5 Mabsadd L closepath F
.45277 .01884 0 2.5 Mabsadd m
.45277 .01884 -0.56518 .7779 Mabsadd L
.45277 .01884 -2.37764 .77254 Mabsadd L
.45277 .01884 -0.91448 -0.29713 Mabsadd L
.45277 .01884 -1.46946 -2.02254 Mabsadd L
.45277 .01884 0 -0.96154 Mabsadd L
.45277 .01884 1.46946 -2.02254 Mabsadd L
.45277 .01884 .91448 -0.29713 Mabsadd L
.45277 .01884 2.37764 .77254 Mabsadd L
.45277 .01884 .56518 .7779 Mabsadd L
.45277 .01884 0 2.5 Mabsadd L closepath F
.47672 .03767 0 2.5 Mabsadd m
.47672 .03767 -0.56518 .7779 Mabsadd L
.47672 .03767 -2.37764 .77254 Mabsadd L
.47672 .03767 -0.91448 -0.29713 Mabsadd L
.47672 .03767 -1.46946 -2.02254 Mabsadd L
.47672 .03767 0 -0.96154 Mabsadd L
.47672 .03767 1.46946 -2.02254 Mabsadd L
.47672 .03767 .91448 -0.29713 Mabsadd L
.47672 .03767 2.37764 .77254 Mabsadd L
.47672 .03767 .56518 .7779 Mabsadd L
.47672 .03767 0 2.5 Mabsadd L closepath F
.5035 .08747 0 2.5 Mabsadd m
.5035 .08747 -0.56518 .7779 Mabsadd L
.5035 .08747 -2.37764 .77254 Mabsadd L
.5035 .08747 -0.91448 -0.29713 Mabsadd L
.5035 .08747 -1.46946 -2.02254 Mabsadd L
.5035 .08747 0 -0.96154 Mabsadd L
.5035 .08747 1.46946 -2.02254 Mabsadd L
.5035 .08747 .91448 -0.29713 Mabsadd L
.5035 .08747 2.37764 .77254 Mabsadd L
.5035 .08747 .56518 .7779 Mabsadd L
.5035 .08747 0 2.5 Mabsadd L closepath F
.53385 .17058 0 2.5 Mabsadd m
.53385 .17058 -0.56518 .7779 Mabsadd L
.53385 .17058 -2.37764 .77254 Mabsadd L
.53385 .17058 -0.91448 -0.29713 Mabsadd L
.53385 .17058 -1.46946 -2.02254 Mabsadd L
.53385 .17058 0 -0.96154 Mabsadd L
.53385 .17058 1.46946 -2.02254 Mabsadd L
.53385 .17058 .91448 -0.29713 Mabsadd L
.53385 .17058 2.37764 .77254 Mabsadd L
.53385 .17058 .56518 .7779 Mabsadd L
.53385 .17058 0 2.5 Mabsadd L closepath F
.56889 .25757 0 2.5 Mabsadd m
.56889 .25757 -0.56518 .7779 Mabsadd L
.56889 .25757 -2.37764 .77254 Mabsadd L
.56889 .25757 -0.91448 -0.29713 Mabsadd L
.56889 .25757 -1.46946 -2.02254 Mabsadd L
.56889 .25757 0 -0.96154 Mabsadd L
.56889 .25757 1.46946 -2.02254 Mabsadd L
.56889 .25757 .91448 -0.29713 Mabsadd L
.56889 .25757 2.37764 .77254 Mabsadd L
.56889 .25757 .56518 .7779 Mabsadd L
.56889 .25757 0 2.5 Mabsadd L closepath F
.61034 .36164 0 2.5 Mabsadd m
.61034 .36164 -0.56518 .7779 Mabsadd L
.61034 .36164 -2.37764 .77254 Mabsadd L
.61034 .36164 -0.91448 -0.29713 Mabsadd L
.61034 .36164 -1.46946 -2.02254 Mabsadd L
.61034 .36164 0 -0.96154 Mabsadd L
.61034 .36164 1.46946 -2.02254 Mabsadd L
.61034 .36164 .91448 -0.29713 Mabsadd L
.61034 .36164 2.37764 .77254 Mabsadd L
.61034 .36164 .56518 .7779 Mabsadd L
.61034 .36164 0 2.5 Mabsadd L closepath F
.66106 .45087 0 2.5 Mabsadd m
.66106 .45087 -0.56518 .7779 Mabsadd L
.66106 .45087 -2.37764 .77254 Mabsadd L
.66106 .45087 -0.91448 -0.29713 Mabsadd L
.66106 .45087 -1.46946 -2.02254 Mabsadd L
.66106 .45087 0 -0.96154 Mabsadd L
.66106 .45087 1.46946 -2.02254 Mabsadd L
.66106 .45087 .91448 -0.29713 Mabsadd L
.66106 .45087 2.37764 .77254 Mabsadd L
.66106 .45087 .56518 .7779 Mabsadd L
.66106 .45087 0 2.5 Mabsadd L closepath F
.70251 .5029 0 2.5 Mabsadd m
.70251 .5029 -0.56518 .7779 Mabsadd L
.70251 .5029 -2.37764 .77254 Mabsadd L
.70251 .5029 -0.91448 -0.29713 Mabsadd L
.70251 .5029 -1.46946 -2.02254 Mabsadd L
.70251 .5029 0 -0.96154 Mabsadd L
.70251 .5029 1.46946 -2.02254 Mabsadd L
.70251 .5029 .91448 -0.29713 Mabsadd L
.70251 .5029 2.37764 .77254 Mabsadd L
.70251 .5029 .56518 .7779 Mabsadd L
.70251 .5029 0 2.5 Mabsadd L closepath F
.72646 .52421 0 2.5 Mabsadd m
.72646 .52421 -0.56518 .7779 Mabsadd L
.72646 .52421 -2.37764 .77254 Mabsadd L
.72646 .52421 -0.91448 -0.29713 Mabsadd L
.72646 .52421 -1.46946 -2.02254 Mabsadd L
.72646 .52421 0 -0.96154 Mabsadd L
.72646 .52421 1.46946 -2.02254 Mabsadd L
.72646 .52421 .91448 -0.29713 Mabsadd L
.72646 .52421 2.37764 .77254 Mabsadd L
.72646 .52421 .56518 .7779 Mabsadd L
.72646 .52421 0 2.5 Mabsadd L closepath F
.7679 .56141 0 2.5 Mabsadd m
.7679 .56141 -0.56518 .7779 Mabsadd L
.7679 .56141 -2.37764 .77254 Mabsadd L
.7679 .56141 -0.91448 -0.29713 Mabsadd L
.7679 .56141 -1.46946 -2.02254 Mabsadd L
.7679 .56141 0 -0.96154 Mabsadd L
.7679 .56141 1.46946 -2.02254 Mabsadd L
.7679 .56141 .91448 -0.29713 Mabsadd L
.7679 .56141 2.37764 .77254 Mabsadd L
.7679 .56141 .56518 .7779 Mabsadd L
.7679 .56141 0 2.5 Mabsadd L closepath F
.81863 .58354 0 2.5 Mabsadd m
.81863 .58354 -0.56518 .7779 Mabsadd L
.81863 .58354 -2.37764 .77254 Mabsadd L
.81863 .58354 -0.91448 -0.29713 Mabsadd L
.81863 .58354 -1.46946 -2.02254 Mabsadd L
.81863 .58354 0 -0.96154 Mabsadd L
.81863 .58354 1.46946 -2.02254 Mabsadd L
.81863 .58354 .91448 -0.29713 Mabsadd L
.81863 .58354 2.37764 .77254 Mabsadd L
.81863 .58354 .56518 .7779 Mabsadd L
.81863 .58354 0 2.5 Mabsadd L closepath F
.86007 .59567 0 2.5 Mabsadd m
.86007 .59567 -0.56518 .7779 Mabsadd L
.86007 .59567 -2.37764 .77254 Mabsadd L
.86007 .59567 -0.91448 -0.29713 Mabsadd L
.86007 .59567 -1.46946 -2.02254 Mabsadd L
.86007 .59567 0 -0.96154 Mabsadd L
.86007 .59567 1.46946 -2.02254 Mabsadd L
.86007 .59567 .91448 -0.29713 Mabsadd L
.86007 .59567 2.37764 .77254 Mabsadd L
.86007 .59567 .56518 .7779 Mabsadd L
.86007 .59567 0 2.5 Mabsadd L closepath F
.89511 .60049 0 2.5 Mabsadd m
.89511 .60049 -0.56518 .7779 Mabsadd L
.89511 .60049 -2.37764 .77254 Mabsadd L
.89511 .60049 -0.91448 -0.29713 Mabsadd L
.89511 .60049 -1.46946 -2.02254 Mabsadd L
.89511 .60049 0 -0.96154 Mabsadd L
.89511 .60049 1.46946 -2.02254 Mabsadd L
.89511 .60049 .91448 -0.29713 Mabsadd L
.89511 .60049 2.37764 .77254 Mabsadd L
.89511 .60049 .56518 .7779 Mabsadd L
.89511 .60049 0 2.5 Mabsadd L closepath F
.92547 .60238 0 2.5 Mabsadd m
.92547 .60238 -0.56518 .7779 Mabsadd L
.92547 .60238 -2.37764 .77254 Mabsadd L
.92547 .60238 -0.91448 -0.29713 Mabsadd L
.92547 .60238 -1.46946 -2.02254 Mabsadd L
.92547 .60238 0 -0.96154 Mabsadd L
.92547 .60238 1.46946 -2.02254 Mabsadd L
.92547 .60238 .91448 -0.29713 Mabsadd L
.92547 .60238 2.37764 .77254 Mabsadd L
.92547 .60238 .56518 .7779 Mabsadd L
.92547 .60238 0 2.5 Mabsadd L closepath F
.95224 .60285 0 2.5 Mabsadd m
.95224 .60285 -0.56518 .7779 Mabsadd L
.95224 .60285 -2.37764 .77254 Mabsadd L
.95224 .60285 -0.91448 -0.29713 Mabsadd L
.95224 .60285 -1.46946 -2.02254 Mabsadd L
.95224 .60285 0 -0.96154 Mabsadd L
.95224 .60285 1.46946 -2.02254 Mabsadd L
.95224 .60285 .91448 -0.29713 Mabsadd L
.95224 .60285 2.37764 .77254 Mabsadd L
.95224 .60285 .56518 .7779 Mabsadd L
.95224 .60285 0 2.5 Mabsadd L closepath F
.97619 .6032 0 2.5 Mabsadd m
.97619 .6032 -0.56518 .7779 Mabsadd L
.97619 .6032 -2.37764 .77254 Mabsadd L
.97619 .6032 -0.91448 -0.29713 Mabsadd L
.97619 .6032 -1.46946 -2.02254 Mabsadd L
.97619 .6032 0 -0.96154 Mabsadd L
.97619 .6032 1.46946 -2.02254 Mabsadd L
.97619 .6032 .91448 -0.29713 Mabsadd L
.97619 .6032 2.37764 .77254 Mabsadd L
.97619 .6032 .56518 .7779 Mabsadd L
.97619 .6032 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01495 L
.5035 .01742 L
.53385 .04956 L
.56889 .17199 L
.61034 .34398 L
.66106 .47182 L
.70251 .53186 L
.72646 .55917 L
.7679 .58236 L
.81863 .5959 L
.86007 .60144 L
.89511 .60308 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01495 -2.5 2.5 Mabsadd m
.47672 .01495 2.5 2.5 Mabsadd L
.47672 .01495 2.5 -2.5 Mabsadd L
.47672 .01495 -2.5 -2.5 Mabsadd L
.47672 .01495 -2.5 2.5 Mabsadd L closepath F
.5035 .01742 -2.5 2.5 Mabsadd m
.5035 .01742 2.5 2.5 Mabsadd L
.5035 .01742 2.5 -2.5 Mabsadd L
.5035 .01742 -2.5 -2.5 Mabsadd L
.5035 .01742 -2.5 2.5 Mabsadd L closepath F
.53385 .04956 -2.5 2.5 Mabsadd m
.53385 .04956 2.5 2.5 Mabsadd L
.53385 .04956 2.5 -2.5 Mabsadd L
.53385 .04956 -2.5 -2.5 Mabsadd L
.53385 .04956 -2.5 2.5 Mabsadd L closepath F
.56889 .17199 -2.5 2.5 Mabsadd m
.56889 .17199 2.5 2.5 Mabsadd L
.56889 .17199 2.5 -2.5 Mabsadd L
.56889 .17199 -2.5 -2.5 Mabsadd L
.56889 .17199 -2.5 2.5 Mabsadd L closepath F
.61034 .34398 -2.5 2.5 Mabsadd m
.61034 .34398 2.5 2.5 Mabsadd L
.61034 .34398 2.5 -2.5 Mabsadd L
.61034 .34398 -2.5 -2.5 Mabsadd L
.61034 .34398 -2.5 2.5 Mabsadd L closepath F
.66106 .47182 -2.5 2.5 Mabsadd m
.66106 .47182 2.5 2.5 Mabsadd L
.66106 .47182 2.5 -2.5 Mabsadd L
.66106 .47182 -2.5 -2.5 Mabsadd L
.66106 .47182 -2.5 2.5 Mabsadd L closepath F
.70251 .53186 -2.5 2.5 Mabsadd m
.70251 .53186 2.5 2.5 Mabsadd L
.70251 .53186 2.5 -2.5 Mabsadd L
.70251 .53186 -2.5 -2.5 Mabsadd L
.70251 .53186 -2.5 2.5 Mabsadd L closepath F
.72646 .55917 -2.5 2.5 Mabsadd m
.72646 .55917 2.5 2.5 Mabsadd L
.72646 .55917 2.5 -2.5 Mabsadd L
.72646 .55917 -2.5 -2.5 Mabsadd L
.72646 .55917 -2.5 2.5 Mabsadd L closepath F
.7679 .58236 -2.5 2.5 Mabsadd m
.7679 .58236 2.5 2.5 Mabsadd L
.7679 .58236 2.5 -2.5 Mabsadd L
.7679 .58236 -2.5 -2.5 Mabsadd L
.7679 .58236 -2.5 2.5 Mabsadd L closepath F
.81863 .5959 -2.5 2.5 Mabsadd m
.81863 .5959 2.5 2.5 Mabsadd L
.81863 .5959 2.5 -2.5 Mabsadd L
.81863 .5959 -2.5 -2.5 Mabsadd L
.81863 .5959 -2.5 2.5 Mabsadd L closepath F
.86007 .60144 -2.5 2.5 Mabsadd m
.86007 .60144 2.5 2.5 Mabsadd L
.86007 .60144 2.5 -2.5 Mabsadd L
.86007 .60144 -2.5 -2.5 Mabsadd L
.86007 .60144 -2.5 2.5 Mabsadd L closepath F
.89511 .60308 -2.5 2.5 Mabsadd m
.89511 .60308 2.5 2.5 Mabsadd L
.89511 .60308 2.5 -2.5 Mabsadd L
.89511 .60308 -2.5 -2.5 Mabsadd L
.89511 .60308 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001ooo003ooooo003oo`0001[oob@00003ool0
000000<000?oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`03
003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00;oofH00003ool0000000<00003ool0
000000<006ooo`03003ooooo017oo`007_oo00@00?ooool000Coo`<00003ool0000006/00003ool0
000000<006koo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00;oofH00003ool0000000<0
0003ool0000000<006ooo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo02Goo`03
003ooooo00;oo`0<003oo`00ool00?oo003oo`00ool00?oo1`0000?oo`000000:00000?oo`000000
0`0000?oo`0000000`00Kooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0?ooo
00@00?oo003oo`/001[oo`03003ooooo00Coo`H006koo`03003ooooo017oo`007ooo0P001Ooo00<0
0?ooool0A?oo00D00?oo00000?oo00H001_oo`8000Soo`03003ooooo06coo`03003ooooo017oo`00
9_oo00<00?ooool0B_oo00<00?oo000010006Ooo0P002Ooo00<00?ooool0Jooo00<00?ooool04Ooo
000Vool00`00ooooo`1=ool500000ooo0000000Dool40009ool5001Xool00`00ooooo`0Aool002Ko
o`80053oo`L001Goo`03003ooooo00Soo`D006Soo`03003ooooo017oo`009_oo00<00?ooool0D?oo
00<00?ooool00`005_oo0P002?oo1@00J?oo00<00?ooool04Ooo000Vool00`00ooooo`1Dool00`00
ool00002000Mool5001Xool00`00ooooo`0Aool002Koo`03003ooooo05Koo`@001coo`D006Soo`03
003ooooo017oo`009_oo00<00?ooool0Eooo1P004Ooo00<00?ooool0L_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Hool00`00ool000030025ool00`00ooooo`0Aool002Koo`8005coo`<008Goo`03
003ooooo017oo`009_oo00<00?ooool0G?oo00<00?oo00004Ooo00<00?ooool01ooo00<00?ooool0
I_oo00<00?ooool04Ooo000Vool00`00ooooo`1Oool00`00ool0000>ool00`00ooooo`07ool00`00
ooooo`1Vool00`00ooooo`0Aool002Koo`03003ooooo063oo`8000koo`8000Soo`03003ooooo06Ko
o`03003ooooo017oo`009_oo00<00?ooool0Gooo0`003Ooo1@001ooo00<00?ooool0IOoo00<00?oo
ool04Ooo000Vool00`00ooooo`1Pool3000>ool20008ool00`00ooooo`1Uool00`00ooooo`0Aool0
02Koo`03003ooooo06?oo`03003ooooo07goo`03003ooooo017oo`009_oo0P00I?oo00<00?ooool0
3Ooo00<00?ooool0KOoo00<00?ooool04Ooo000Vool00`00ooooo`1Tool00`00ool0000<ool00`00
ooooo`1]ool00`00ooooo`0Aool002Koo`03003ooooo06Goo`8001Goo`03003ooooo06Coo`03003o
oooo017oo`009_oo00<00?ooool0I?oo0`005Ooo00<00?ooool0I?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Uool3000<ool00`00ooooo`1/ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00;oo`@000Coo`03003ooooo06Soo`03003ooooo07Soo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo06Woo`03003ooooo07Ooo`03003ooooo017oo`004_oo00@0
0?ooool000Woo`03003ooooo00Coo`<006[oo`8000Woo`03003ooooo00Goo`03003ooooo06;oo`80
01?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo06Woo`@000Soo`03003ooooo
00Goo`03003ooooo06?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo06[oo`<0017oo`03003ooooo06;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`1[ool20009ool00`00ooooo`05ool00`00ooooo`1Rool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo06goo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo067oo`03003ooooo017oo`009_oo00<00?ooool0KOoo00<00?ooool0Looo00<00?ooool0
4Ooo000Vool00`00ooooo`1^ool00`00ooooo`1bool00`00ooooo`0Aool002Koo`80073oo`03003o
oooo00Goo`8006[oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?ooool01Ooo0P001Ooo
1@00H?oo00<00?ooool04Ooo000Vool00`00ooooo`1`ool00`00ooooo`03ool50003ool5001Pool0
0`00ooooo`0Aool002Koo`03003ooooo073oo`8000Koo`8000Coo`D0063oo`03003ooooo017oo`00
9_oo00<00?ooool0Kooo10002ooo1@00H?oo00<00?ooool04Ooo000Vool00`00ooooo`1`ool3000;
ool5001Pool00`00ooooo`0Aool002Koo`8007;oo`03003oo`0000Koo`03003ooooo00Coo`03003o
oooo05ooo`03003ooooo017oo`009_oo00<00?ooool0M?oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`1dool00`00ooooo`0:ool00`00oooo
o`1Oool00`00ooooo`0Aool002Koo`03003ooooo07Goo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo05koo`03003ooooo017oo`009_oo00<00?ooool0M_oo00<00?ooool00_oo00<00?ooool0
1?oo00<00?ooool0G_oo00<00?ooool04Ooo000Vool00`00ooooo`1gool2001Zool00`00ooooo`0A
ool002Koo`03003ooooo07Koo`@006Woo`03003ooooo017oo`009_oo0P00N?oo0`000ooo00<00?oo
ool0Hooo00<00?ooool04Ooo000Vool00`00ooooo`1hool20009ool00`00ooooo`1Mool00`00oooo
o`0Aool002Koo`03003ooooo07[oo`03003ooooo00Koo`03003ooooo05goo`03003ooooo017oo`00
9_oo00<00?ooool0N_oo00D00?ooooooo`0006Coo`03003ooooo017oo`009_oo00<00?ooool0Nooo
00<00?ooool0IOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`1kool00`00ooooo`1Uool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`1lool01000ooooo`001?oo00<00?ooool0G?oo00<00?ooool04Ooo000Bool0
1000ooooo`001ooo1@001?oo0`00OOoo00<00?oo00001?oo00<00?ooool0Fooo0P004ooo000Bool0
1000ooooo`001ooo00@00?ooool000Goo`03003ooooo07goo`04003oo`000003ool00`00ooooo`1L
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`1nool50002
ool00`00ooooo`1Kool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`1n
ool01000ool000000ooo00<00?ooool0Fooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03
ool00`00ooooo`1oool00`00ooooo`03ool00`00ooooo`1Kool00`00ooooo`0Aool002Koo`03003o
oooo07ooo`8006;oo`03003ooooo017oo`009_oo00<00?ooool0O_oo1@00H?oo00<00?ooool04Ooo
000Vool20020ool30004ool00`00ooooo`1Jool00`00ooooo`0Aool002Koo`03003ooooo083oo`80
00Coo`03003ooooo05[oo`03003ooooo017oo`009_oo00<00?ooool0P_oo0P00Gooo00<00?ooool0
4Ooo000Vool00`00ooooo`22ool00`00ooooo`1Nool00`00ooooo`0Aool002Koo`03003ooooo08?o
o`03003ooooo05goo`03003ooooo017oo`009_oo00<00?ooool0Q?oo00@00?ooool005_oo`03003o
oooo017oo`009_oo00<00?ooool0Q?oo0P0000?oo`00ool0F_oo00<00?ooool04Ooo000Vool20026
ool01000ooooo`00F_oo00<00?ooool04Ooo000Vool00`00ooooo`26ool00`00ool0001Jool00`00
ooooo`0Aool002Koo`03003ooooo08Koo`04003ooooo001Iool00`00ooooo`0Aool002Koo`03003o
oooo08Ooo`03003oo`0005Woo`03003ooooo017oo`009_oo00<00?ooool0Qooo00<00?ooool0FOoo
00<00?ooool04Ooo000Vool00`00ooooo`27ool2001Jool00`00ooooo`0Aool002Koo`8008Soo`D0
05Ooo`03003ooooo017oo`009_oo00<00?ooool0Qooo1@00Eooo00<00?ooool04Ooo000Vool00`00
ooooo`27ool5001Gool00`00ooooo`0Aool002Koo`03003ooooo08Ooo`D005Ooo`03003ooooo017o
o`009_oo00<00?ooool0Qooo1@00Eooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`29ool4001Fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0Qooo1P00E_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<008coo`8005Coo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo08_o
o`800003ool00?oo05?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo08_oo`04003oo`00001Dool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`2?ool00`00ooooo`1Aool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03
003ooooo08goo`03003oo`0005?oo`03003ooooo017oo`009_oo00<00?ooool0SOoo00@00?ooool0
05;oo`03003ooooo017oo`009_oo00<00?ooool0S_oo00@00?ooool0057oo`03003ooooo017oo`00
9_oo0P00T?oo00<00?oo0000DOoo00<00?ooool04Ooo000Vool00`00ooooo`2?ool01000ooooo`00
D?oo00<00?ooool04Ooo000Vool00`00ooooo`2Cool00`00ooooo`1=ool00`00ooooo`0Aool002Ko
o`03003ooooo093oo`04003ooooo001?ool00`00ooooo`0Aool002Koo`03003ooooo093oo`8000;o
o`8004goo`03003ooooo017oo`009_oo00<00?ooool0TOoo00<00?ooool00`00C?oo00<00?ooool0
4Ooo000Vool00`00ooooo`2Aool200001?oo00000000C?oo00<00?ooool04Ooo000Vool2002Cool0
0`00ooooo`02001<ool00`00ooooo`0Aool002Koo`03003ooooo09;oo`03003ooooo00;oo`03003o
oooo04Woo`03003ooooo017oo`009_oo00<00?ooool0U?oo00@00?ooool004_oo`03003ooooo017o
o`009_oo00<00?ooool0U?oo00D00?ooooooo`0004[oo`03003ooooo017oo`009_oo00<00?ooool0
UOoo0P000_oo00<00?ooool0Aooo00<00?ooool04Ooo000Vool00`00ooooo`2Cool01000ool00000
0ooo00<00?ooool0A_oo00<00?ooool04Ooo000Vool2002Dool50002ool00`00ooooo`16ool00`00
ooooo`0Aool002Koo`03003ooooo09Goo`03003ooooo00?oo`03003ooooo04Goo`03003ooooo017o
o`009_oo00<00?ooool0V?oo00D00?ooooooo`0004Koo`03003ooooo017oo`009_oo00<00?ooool0
Tooo1P001?oo00<00?ooool0@ooo00<00?ooool04Ooo000Vool00`00ooooo`2Cool50005ool00`00
ool00013ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo09?o
o`D000;oo`04003oooooool30012ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0Tooo1@001Ooo1000@_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<009?oo`H000Goo`<0047oo`8001?oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo09coo`03003ooooo00;oo`03003ooooo03ooo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`2Qool00`00ooooo`0oool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0V_oo00@00?ooooooo`8000;oo`03003o
o`0003koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0V_oo00@00?ooooooo`80
00?oo`<003goo`03003ooooo017oo`009_oo00<00?ooool0WOoo10000_oo0`00?Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`2Oool00`00ool00002ool2000mool00`00ooooo`0Aool002Koo`8009go
o`03003ooooo00Ooo`8003_oo`03003ooooo017oo`009_oo00<00?ooool0WOoo00<00?ooool00ooo
0`000_oo00<00?ooool0>?oo00<00?ooool04Ooo000Vool00`00ooooo`2Lool50003ool00`00oooo
o`02ool00`00ooooo`0gool00`00ooooo`0Aool002Koo`03003ooooo09coo`D00003ool0000000<0
00?oo`03003ooooo03Koo`03003ooooo017oo`009_oo00<00?ooool0W?oo1@000ooo00<00?oo0000
1?oo0P00=_oo00<00?ooool04Ooo000Vool00`00ooooo`2Lool5000<ool2000dool00`00ooooo`0A
ool002Koo`03003ooooo09coo`D000Soo`03003ooooo00@003?oo`03003ooooo017oo`009_oo0P00
Xooo00<00?ooool02?oo1000<_oo00<00?ooool04Ooo000Vool00`00ooooo`2Rool00`00ooooo`06
ool01000ooooo`000_oo00<00?ooool0;ooo00<00?ooool04Ooo000Vool00`00ooooo`2Rool50005
ool00`00ooooo`03ool2000_ool00`00ooooo`0Aool002Koo`03003ooooo0:;oo`D000Koo`8000Go
o`03003ooooo02coo`03003ooooo017oo`009_oo00<00?ooool0X_oo1@001Ooo10001Ooo0P00;?oo
00<00?ooool04Ooo000Vool00`00ooooo`2Rool70005ool01000ooooo`001Ooo00@00?ooool002So
o`03003ooooo017oo`009_oo00<00?ooool0X_oo1@000_oo00<00?ooool02?oo00@00?ooooooo`@0
02Ooo`03003ooooo017oo`009_oo0P00[Ooo1@001?oo00<00?ooool010009ooo00<00?ooool04Ooo
000Vool00`00ooooo`2/ool50006ool400001?oo000000009?oo00<00?ooool04Ooo000Vool00`00
ooooo`2/ool70005ool40003ool5000Oool00`00ooooo`0Aool002Koo`03003ooooo0:coo`D000;o
o`8000;oo`D000;oo`800003ool00000008001koo`03003ooooo017oo`007_oo10001?oo00<00?oo
ool0[?oo1@001?oo1`001Ooo200000?oo`0000001_oo00<00?ooool03_oo00<00?ooool04Ooo000P
ool00`00ooooo`03ool00`00ooooo`2gool50002ool80002ool700000ooo0000000300000ooo0000
00080003ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00;Ooo`D000Goo`D00003ool00000
01L000;oo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0]ooo1@001Ooo1@000ooo1@000_oo
1@0000?oo`00000020000ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Qool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`04ool50003ool50002ool500000ooo000000080003ool00`00ooooo`0Aool001koo`<0
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`H00003ool0000000@00003ool0
000000P000?oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool009;oo`03003ooooo08_oo`00T_oo00<00?ooool0Rooo002:ool00`00
ooooo`02ool5000Dool00`00ooooo`1eool008Woo`03003ooooo00?oo`04003ooooo000Fool00`00
ooooo`1dool008Woo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo07Co
o`00ROoo00<00?ooool01Ooo0P001ooo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00oooo
o`06ool00`00ooooo`05ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo
01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000co
o`04003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00
ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003o
oooo00Coo`@000koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003o
oooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?oo
ool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`1eool009;oo`03003ooooo
08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112677, \
0.0275751, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01495 L
.19559 .01472 L
.20304 .01495 L
.21075 .01472 L
.21872 .01495 L
.22699 .01483 L
.23557 .0153 L
.24448 .0153 L
.25376 .01577 L
.26344 .01519 L
.27354 .0153 L
.28412 .0166 L
.29521 .01589 L
.30687 .0166 L
.31916 .0173 L
.33215 .01789 L
Mistroke
.34593 .01966 L
.3606 .02154 L
.37629 .0239 L
.39313 .02778 L
.41133 .03649 L
.43111 .04038 L
.45277 .05427 L
.47672 .07075 L
.5035 .09853 L
.53385 .13726 L
.56889 .17493 L
.61034 .23391 L
.66106 .31384 L
.70251 .38754 L
.72646 .43062 L
.7679 .48054 L
.81863 .53728 L
.86007 .56059 L
.89511 .5806 L
.92547 .59308 L
.95224 .59602 L
.97619 .60073 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01495 -1.875 0 Mabsadd m
.18837 .01495 0 2.5 Mabsadd L
.18837 .01495 1.875 0 Mabsadd L
.18837 .01495 0 -2.5 Mabsadd L
.18837 .01495 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01495 -1.875 0 Mabsadd m
.20304 .01495 0 2.5 Mabsadd L
.20304 .01495 1.875 0 Mabsadd L
.20304 .01495 0 -2.5 Mabsadd L
.20304 .01495 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01495 -1.875 0 Mabsadd m
.21872 .01495 0 2.5 Mabsadd L
.21872 .01495 1.875 0 Mabsadd L
.21872 .01495 0 -2.5 Mabsadd L
.21872 .01495 -1.875 0 Mabsadd L closepath F
.22699 .01483 -1.875 0 Mabsadd m
.22699 .01483 0 2.5 Mabsadd L
.22699 .01483 1.875 0 Mabsadd L
.22699 .01483 0 -2.5 Mabsadd L
.22699 .01483 -1.875 0 Mabsadd L closepath F
.23557 .0153 -1.875 0 Mabsadd m
.23557 .0153 0 2.5 Mabsadd L
.23557 .0153 1.875 0 Mabsadd L
.23557 .0153 0 -2.5 Mabsadd L
.23557 .0153 -1.875 0 Mabsadd L closepath F
.24448 .0153 -1.875 0 Mabsadd m
.24448 .0153 0 2.5 Mabsadd L
.24448 .0153 1.875 0 Mabsadd L
.24448 .0153 0 -2.5 Mabsadd L
.24448 .0153 -1.875 0 Mabsadd L closepath F
.25376 .01577 -1.875 0 Mabsadd m
.25376 .01577 0 2.5 Mabsadd L
.25376 .01577 1.875 0 Mabsadd L
.25376 .01577 0 -2.5 Mabsadd L
.25376 .01577 -1.875 0 Mabsadd L closepath F
.26344 .01519 -1.875 0 Mabsadd m
.26344 .01519 0 2.5 Mabsadd L
.26344 .01519 1.875 0 Mabsadd L
.26344 .01519 0 -2.5 Mabsadd L
.26344 .01519 -1.875 0 Mabsadd L closepath F
.27354 .0153 -1.875 0 Mabsadd m
.27354 .0153 0 2.5 Mabsadd L
.27354 .0153 1.875 0 Mabsadd L
.27354 .0153 0 -2.5 Mabsadd L
.27354 .0153 -1.875 0 Mabsadd L closepath F
.28412 .0166 -1.875 0 Mabsadd m
.28412 .0166 0 2.5 Mabsadd L
.28412 .0166 1.875 0 Mabsadd L
.28412 .0166 0 -2.5 Mabsadd L
.28412 .0166 -1.875 0 Mabsadd L closepath F
.29521 .01589 -1.875 0 Mabsadd m
.29521 .01589 0 2.5 Mabsadd L
.29521 .01589 1.875 0 Mabsadd L
.29521 .01589 0 -2.5 Mabsadd L
.29521 .01589 -1.875 0 Mabsadd L closepath F
.30687 .0166 -1.875 0 Mabsadd m
.30687 .0166 0 2.5 Mabsadd L
.30687 .0166 1.875 0 Mabsadd L
.30687 .0166 0 -2.5 Mabsadd L
.30687 .0166 -1.875 0 Mabsadd L closepath F
.31916 .0173 -1.875 0 Mabsadd m
.31916 .0173 0 2.5 Mabsadd L
.31916 .0173 1.875 0 Mabsadd L
.31916 .0173 0 -2.5 Mabsadd L
.31916 .0173 -1.875 0 Mabsadd L closepath F
.33215 .01789 -1.875 0 Mabsadd m
.33215 .01789 0 2.5 Mabsadd L
.33215 .01789 1.875 0 Mabsadd L
.33215 .01789 0 -2.5 Mabsadd L
.33215 .01789 -1.875 0 Mabsadd L closepath F
.34593 .01966 -1.875 0 Mabsadd m
.34593 .01966 0 2.5 Mabsadd L
.34593 .01966 1.875 0 Mabsadd L
.34593 .01966 0 -2.5 Mabsadd L
.34593 .01966 -1.875 0 Mabsadd L closepath F
.3606 .02154 -1.875 0 Mabsadd m
.3606 .02154 0 2.5 Mabsadd L
.3606 .02154 1.875 0 Mabsadd L
.3606 .02154 0 -2.5 Mabsadd L
.3606 .02154 -1.875 0 Mabsadd L closepath F
.37629 .0239 -1.875 0 Mabsadd m
.37629 .0239 0 2.5 Mabsadd L
.37629 .0239 1.875 0 Mabsadd L
.37629 .0239 0 -2.5 Mabsadd L
.37629 .0239 -1.875 0 Mabsadd L closepath F
.39313 .02778 -1.875 0 Mabsadd m
.39313 .02778 0 2.5 Mabsadd L
.39313 .02778 1.875 0 Mabsadd L
.39313 .02778 0 -2.5 Mabsadd L
.39313 .02778 -1.875 0 Mabsadd L closepath F
.41133 .03649 -1.875 0 Mabsadd m
.41133 .03649 0 2.5 Mabsadd L
.41133 .03649 1.875 0 Mabsadd L
.41133 .03649 0 -2.5 Mabsadd L
.41133 .03649 -1.875 0 Mabsadd L closepath F
.43111 .04038 -1.875 0 Mabsadd m
.43111 .04038 0 2.5 Mabsadd L
.43111 .04038 1.875 0 Mabsadd L
.43111 .04038 0 -2.5 Mabsadd L
.43111 .04038 -1.875 0 Mabsadd L closepath F
.45277 .05427 -1.875 0 Mabsadd m
.45277 .05427 0 2.5 Mabsadd L
.45277 .05427 1.875 0 Mabsadd L
.45277 .05427 0 -2.5 Mabsadd L
.45277 .05427 -1.875 0 Mabsadd L closepath F
.47672 .07075 -1.875 0 Mabsadd m
.47672 .07075 0 2.5 Mabsadd L
.47672 .07075 1.875 0 Mabsadd L
.47672 .07075 0 -2.5 Mabsadd L
.47672 .07075 -1.875 0 Mabsadd L closepath F
.5035 .09853 -1.875 0 Mabsadd m
.5035 .09853 0 2.5 Mabsadd L
.5035 .09853 1.875 0 Mabsadd L
.5035 .09853 0 -2.5 Mabsadd L
.5035 .09853 -1.875 0 Mabsadd L closepath F
.53385 .13726 -1.875 0 Mabsadd m
.53385 .13726 0 2.5 Mabsadd L
.53385 .13726 1.875 0 Mabsadd L
.53385 .13726 0 -2.5 Mabsadd L
.53385 .13726 -1.875 0 Mabsadd L closepath F
.56889 .17493 -1.875 0 Mabsadd m
.56889 .17493 0 2.5 Mabsadd L
.56889 .17493 1.875 0 Mabsadd L
.56889 .17493 0 -2.5 Mabsadd L
.56889 .17493 -1.875 0 Mabsadd L closepath F
.61034 .23391 -1.875 0 Mabsadd m
.61034 .23391 0 2.5 Mabsadd L
.61034 .23391 1.875 0 Mabsadd L
.61034 .23391 0 -2.5 Mabsadd L
.61034 .23391 -1.875 0 Mabsadd L closepath F
.66106 .31384 -1.875 0 Mabsadd m
.66106 .31384 0 2.5 Mabsadd L
.66106 .31384 1.875 0 Mabsadd L
.66106 .31384 0 -2.5 Mabsadd L
.66106 .31384 -1.875 0 Mabsadd L closepath F
.70251 .38754 -1.875 0 Mabsadd m
.70251 .38754 0 2.5 Mabsadd L
.70251 .38754 1.875 0 Mabsadd L
.70251 .38754 0 -2.5 Mabsadd L
.70251 .38754 -1.875 0 Mabsadd L closepath F
.72646 .43062 -1.875 0 Mabsadd m
.72646 .43062 0 2.5 Mabsadd L
.72646 .43062 1.875 0 Mabsadd L
.72646 .43062 0 -2.5 Mabsadd L
.72646 .43062 -1.875 0 Mabsadd L closepath F
.7679 .48054 -1.875 0 Mabsadd m
.7679 .48054 0 2.5 Mabsadd L
.7679 .48054 1.875 0 Mabsadd L
.7679 .48054 0 -2.5 Mabsadd L
.7679 .48054 -1.875 0 Mabsadd L closepath F
.81863 .53728 -1.875 0 Mabsadd m
.81863 .53728 0 2.5 Mabsadd L
.81863 .53728 1.875 0 Mabsadd L
.81863 .53728 0 -2.5 Mabsadd L
.81863 .53728 -1.875 0 Mabsadd L closepath F
.86007 .56059 -1.875 0 Mabsadd m
.86007 .56059 0 2.5 Mabsadd L
.86007 .56059 1.875 0 Mabsadd L
.86007 .56059 0 -2.5 Mabsadd L
.86007 .56059 -1.875 0 Mabsadd L closepath F
.89511 .5806 -1.875 0 Mabsadd m
.89511 .5806 0 2.5 Mabsadd L
.89511 .5806 1.875 0 Mabsadd L
.89511 .5806 0 -2.5 Mabsadd L
.89511 .5806 -1.875 0 Mabsadd L closepath F
.92547 .59308 -1.875 0 Mabsadd m
.92547 .59308 0 2.5 Mabsadd L
.92547 .59308 1.875 0 Mabsadd L
.92547 .59308 0 -2.5 Mabsadd L
.92547 .59308 -1.875 0 Mabsadd L closepath F
.95224 .59602 -1.875 0 Mabsadd m
.95224 .59602 0 2.5 Mabsadd L
.95224 .59602 1.875 0 Mabsadd L
.95224 .59602 0 -2.5 Mabsadd L
.95224 .59602 -1.875 0 Mabsadd L closepath F
.97619 .60073 -1.875 0 Mabsadd m
.97619 .60073 0 2.5 Mabsadd L
.97619 .60073 1.875 0 Mabsadd L
.97619 .60073 0 -2.5 Mabsadd L
.97619 .60073 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01483 L
.5035 .01577 L
.53385 .02837 L
.56889 .08476 L
.61034 .1993 L
.66106 .33539 L
.70251 .40425 L
.72646 .44746 L
.7679 .50479 L
.81863 .54599 L
.86007 .57401 L
.89511 .58872 L
.92547 .59543 L
.95224 .59826 L
.97619 .60144 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01483 0 2.5 Mabsadd m
.47672 .01483 -0.56518 .7779 Mabsadd L
.47672 .01483 -2.37764 .77254 Mabsadd L
.47672 .01483 -0.91448 -0.29713 Mabsadd L
.47672 .01483 -1.46946 -2.02254 Mabsadd L
.47672 .01483 0 -0.96154 Mabsadd L
.47672 .01483 1.46946 -2.02254 Mabsadd L
.47672 .01483 .91448 -0.29713 Mabsadd L
.47672 .01483 2.37764 .77254 Mabsadd L
.47672 .01483 .56518 .7779 Mabsadd L
.47672 .01483 0 2.5 Mabsadd L closepath F
.5035 .01577 0 2.5 Mabsadd m
.5035 .01577 -0.56518 .7779 Mabsadd L
.5035 .01577 -2.37764 .77254 Mabsadd L
.5035 .01577 -0.91448 -0.29713 Mabsadd L
.5035 .01577 -1.46946 -2.02254 Mabsadd L
.5035 .01577 0 -0.96154 Mabsadd L
.5035 .01577 1.46946 -2.02254 Mabsadd L
.5035 .01577 .91448 -0.29713 Mabsadd L
.5035 .01577 2.37764 .77254 Mabsadd L
.5035 .01577 .56518 .7779 Mabsadd L
.5035 .01577 0 2.5 Mabsadd L closepath F
.53385 .02837 0 2.5 Mabsadd m
.53385 .02837 -0.56518 .7779 Mabsadd L
.53385 .02837 -2.37764 .77254 Mabsadd L
.53385 .02837 -0.91448 -0.29713 Mabsadd L
.53385 .02837 -1.46946 -2.02254 Mabsadd L
.53385 .02837 0 -0.96154 Mabsadd L
.53385 .02837 1.46946 -2.02254 Mabsadd L
.53385 .02837 .91448 -0.29713 Mabsadd L
.53385 .02837 2.37764 .77254 Mabsadd L
.53385 .02837 .56518 .7779 Mabsadd L
.53385 .02837 0 2.5 Mabsadd L closepath F
.56889 .08476 0 2.5 Mabsadd m
.56889 .08476 -0.56518 .7779 Mabsadd L
.56889 .08476 -2.37764 .77254 Mabsadd L
.56889 .08476 -0.91448 -0.29713 Mabsadd L
.56889 .08476 -1.46946 -2.02254 Mabsadd L
.56889 .08476 0 -0.96154 Mabsadd L
.56889 .08476 1.46946 -2.02254 Mabsadd L
.56889 .08476 .91448 -0.29713 Mabsadd L
.56889 .08476 2.37764 .77254 Mabsadd L
.56889 .08476 .56518 .7779 Mabsadd L
.56889 .08476 0 2.5 Mabsadd L closepath F
.61034 .1993 0 2.5 Mabsadd m
.61034 .1993 -0.56518 .7779 Mabsadd L
.61034 .1993 -2.37764 .77254 Mabsadd L
.61034 .1993 -0.91448 -0.29713 Mabsadd L
.61034 .1993 -1.46946 -2.02254 Mabsadd L
.61034 .1993 0 -0.96154 Mabsadd L
.61034 .1993 1.46946 -2.02254 Mabsadd L
.61034 .1993 .91448 -0.29713 Mabsadd L
.61034 .1993 2.37764 .77254 Mabsadd L
.61034 .1993 .56518 .7779 Mabsadd L
.61034 .1993 0 2.5 Mabsadd L closepath F
.66106 .33539 0 2.5 Mabsadd m
.66106 .33539 -0.56518 .7779 Mabsadd L
.66106 .33539 -2.37764 .77254 Mabsadd L
.66106 .33539 -0.91448 -0.29713 Mabsadd L
.66106 .33539 -1.46946 -2.02254 Mabsadd L
.66106 .33539 0 -0.96154 Mabsadd L
.66106 .33539 1.46946 -2.02254 Mabsadd L
.66106 .33539 .91448 -0.29713 Mabsadd L
.66106 .33539 2.37764 .77254 Mabsadd L
.66106 .33539 .56518 .7779 Mabsadd L
.66106 .33539 0 2.5 Mabsadd L closepath F
.70251 .40425 0 2.5 Mabsadd m
.70251 .40425 -0.56518 .7779 Mabsadd L
.70251 .40425 -2.37764 .77254 Mabsadd L
.70251 .40425 -0.91448 -0.29713 Mabsadd L
.70251 .40425 -1.46946 -2.02254 Mabsadd L
.70251 .40425 0 -0.96154 Mabsadd L
.70251 .40425 1.46946 -2.02254 Mabsadd L
.70251 .40425 .91448 -0.29713 Mabsadd L
.70251 .40425 2.37764 .77254 Mabsadd L
.70251 .40425 .56518 .7779 Mabsadd L
.70251 .40425 0 2.5 Mabsadd L closepath F
.72646 .44746 0 2.5 Mabsadd m
.72646 .44746 -0.56518 .7779 Mabsadd L
.72646 .44746 -2.37764 .77254 Mabsadd L
.72646 .44746 -0.91448 -0.29713 Mabsadd L
.72646 .44746 -1.46946 -2.02254 Mabsadd L
.72646 .44746 0 -0.96154 Mabsadd L
.72646 .44746 1.46946 -2.02254 Mabsadd L
.72646 .44746 .91448 -0.29713 Mabsadd L
.72646 .44746 2.37764 .77254 Mabsadd L
.72646 .44746 .56518 .7779 Mabsadd L
.72646 .44746 0 2.5 Mabsadd L closepath F
.7679 .50479 0 2.5 Mabsadd m
.7679 .50479 -0.56518 .7779 Mabsadd L
.7679 .50479 -2.37764 .77254 Mabsadd L
.7679 .50479 -0.91448 -0.29713 Mabsadd L
.7679 .50479 -1.46946 -2.02254 Mabsadd L
.7679 .50479 0 -0.96154 Mabsadd L
.7679 .50479 1.46946 -2.02254 Mabsadd L
.7679 .50479 .91448 -0.29713 Mabsadd L
.7679 .50479 2.37764 .77254 Mabsadd L
.7679 .50479 .56518 .7779 Mabsadd L
.7679 .50479 0 2.5 Mabsadd L closepath F
.81863 .54599 0 2.5 Mabsadd m
.81863 .54599 -0.56518 .7779 Mabsadd L
.81863 .54599 -2.37764 .77254 Mabsadd L
.81863 .54599 -0.91448 -0.29713 Mabsadd L
.81863 .54599 -1.46946 -2.02254 Mabsadd L
.81863 .54599 0 -0.96154 Mabsadd L
.81863 .54599 1.46946 -2.02254 Mabsadd L
.81863 .54599 .91448 -0.29713 Mabsadd L
.81863 .54599 2.37764 .77254 Mabsadd L
.81863 .54599 .56518 .7779 Mabsadd L
.81863 .54599 0 2.5 Mabsadd L closepath F
.86007 .57401 0 2.5 Mabsadd m
.86007 .57401 -0.56518 .7779 Mabsadd L
.86007 .57401 -2.37764 .77254 Mabsadd L
.86007 .57401 -0.91448 -0.29713 Mabsadd L
.86007 .57401 -1.46946 -2.02254 Mabsadd L
.86007 .57401 0 -0.96154 Mabsadd L
.86007 .57401 1.46946 -2.02254 Mabsadd L
.86007 .57401 .91448 -0.29713 Mabsadd L
.86007 .57401 2.37764 .77254 Mabsadd L
.86007 .57401 .56518 .7779 Mabsadd L
.86007 .57401 0 2.5 Mabsadd L closepath F
.89511 .58872 0 2.5 Mabsadd m
.89511 .58872 -0.56518 .7779 Mabsadd L
.89511 .58872 -2.37764 .77254 Mabsadd L
.89511 .58872 -0.91448 -0.29713 Mabsadd L
.89511 .58872 -1.46946 -2.02254 Mabsadd L
.89511 .58872 0 -0.96154 Mabsadd L
.89511 .58872 1.46946 -2.02254 Mabsadd L
.89511 .58872 .91448 -0.29713 Mabsadd L
.89511 .58872 2.37764 .77254 Mabsadd L
.89511 .58872 .56518 .7779 Mabsadd L
.89511 .58872 0 2.5 Mabsadd L closepath F
.92547 .59543 0 2.5 Mabsadd m
.92547 .59543 -0.56518 .7779 Mabsadd L
.92547 .59543 -2.37764 .77254 Mabsadd L
.92547 .59543 -0.91448 -0.29713 Mabsadd L
.92547 .59543 -1.46946 -2.02254 Mabsadd L
.92547 .59543 0 -0.96154 Mabsadd L
.92547 .59543 1.46946 -2.02254 Mabsadd L
.92547 .59543 .91448 -0.29713 Mabsadd L
.92547 .59543 2.37764 .77254 Mabsadd L
.92547 .59543 .56518 .7779 Mabsadd L
.92547 .59543 0 2.5 Mabsadd L closepath F
.95224 .59826 0 2.5 Mabsadd m
.95224 .59826 -0.56518 .7779 Mabsadd L
.95224 .59826 -2.37764 .77254 Mabsadd L
.95224 .59826 -0.91448 -0.29713 Mabsadd L
.95224 .59826 -1.46946 -2.02254 Mabsadd L
.95224 .59826 0 -0.96154 Mabsadd L
.95224 .59826 1.46946 -2.02254 Mabsadd L
.95224 .59826 .91448 -0.29713 Mabsadd L
.95224 .59826 2.37764 .77254 Mabsadd L
.95224 .59826 .56518 .7779 Mabsadd L
.95224 .59826 0 2.5 Mabsadd L closepath F
.97619 .60144 0 2.5 Mabsadd m
.97619 .60144 -0.56518 .7779 Mabsadd L
.97619 .60144 -2.37764 .77254 Mabsadd L
.97619 .60144 -0.91448 -0.29713 Mabsadd L
.97619 .60144 -1.46946 -2.02254 Mabsadd L
.97619 .60144 0 -0.96154 Mabsadd L
.97619 .60144 1.46946 -2.02254 Mabsadd L
.97619 .60144 .91448 -0.29713 Mabsadd L
.97619 .60144 2.37764 .77254 Mabsadd L
.97619 .60144 .56518 .7779 Mabsadd L
.97619 .60144 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01495 L
.56889 .01742 L
.61034 .07876 L
.66106 .28912 L
.70251 .42321 L
.72646 .47324 L
.7679 .53316 L
.81863 .57613 L
.86007 .59249 L
.89511 .59908 L
.92547 .60226 L
.95224 .60297 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01495 -2.5 2.5 Mabsadd m
.53385 .01495 2.5 2.5 Mabsadd L
.53385 .01495 2.5 -2.5 Mabsadd L
.53385 .01495 -2.5 -2.5 Mabsadd L
.53385 .01495 -2.5 2.5 Mabsadd L closepath F
.56889 .01742 -2.5 2.5 Mabsadd m
.56889 .01742 2.5 2.5 Mabsadd L
.56889 .01742 2.5 -2.5 Mabsadd L
.56889 .01742 -2.5 -2.5 Mabsadd L
.56889 .01742 -2.5 2.5 Mabsadd L closepath F
.61034 .07876 -2.5 2.5 Mabsadd m
.61034 .07876 2.5 2.5 Mabsadd L
.61034 .07876 2.5 -2.5 Mabsadd L
.61034 .07876 -2.5 -2.5 Mabsadd L
.61034 .07876 -2.5 2.5 Mabsadd L closepath F
.66106 .28912 -2.5 2.5 Mabsadd m
.66106 .28912 2.5 2.5 Mabsadd L
.66106 .28912 2.5 -2.5 Mabsadd L
.66106 .28912 -2.5 -2.5 Mabsadd L
.66106 .28912 -2.5 2.5 Mabsadd L closepath F
.70251 .42321 -2.5 2.5 Mabsadd m
.70251 .42321 2.5 2.5 Mabsadd L
.70251 .42321 2.5 -2.5 Mabsadd L
.70251 .42321 -2.5 -2.5 Mabsadd L
.70251 .42321 -2.5 2.5 Mabsadd L closepath F
.72646 .47324 -2.5 2.5 Mabsadd m
.72646 .47324 2.5 2.5 Mabsadd L
.72646 .47324 2.5 -2.5 Mabsadd L
.72646 .47324 -2.5 -2.5 Mabsadd L
.72646 .47324 -2.5 2.5 Mabsadd L closepath F
.7679 .53316 -2.5 2.5 Mabsadd m
.7679 .53316 2.5 2.5 Mabsadd L
.7679 .53316 2.5 -2.5 Mabsadd L
.7679 .53316 -2.5 -2.5 Mabsadd L
.7679 .53316 -2.5 2.5 Mabsadd L closepath F
.81863 .57613 -2.5 2.5 Mabsadd m
.81863 .57613 2.5 2.5 Mabsadd L
.81863 .57613 2.5 -2.5 Mabsadd L
.81863 .57613 -2.5 -2.5 Mabsadd L
.81863 .57613 -2.5 2.5 Mabsadd L closepath F
.86007 .59249 -2.5 2.5 Mabsadd m
.86007 .59249 2.5 2.5 Mabsadd L
.86007 .59249 2.5 -2.5 Mabsadd L
.86007 .59249 -2.5 -2.5 Mabsadd L
.86007 .59249 -2.5 2.5 Mabsadd L closepath F
.89511 .59908 -2.5 2.5 Mabsadd m
.89511 .59908 2.5 2.5 Mabsadd L
.89511 .59908 2.5 -2.5 Mabsadd L
.89511 .59908 -2.5 -2.5 Mabsadd L
.89511 .59908 -2.5 2.5 Mabsadd L closepath F
.92547 .60226 -2.5 2.5 Mabsadd m
.92547 .60226 2.5 2.5 Mabsadd L
.92547 .60226 2.5 -2.5 Mabsadd L
.92547 .60226 -2.5 -2.5 Mabsadd L
.92547 .60226 -2.5 2.5 Mabsadd L closepath F
.95224 .60297 -2.5 2.5 Mabsadd m
.95224 .60297 2.5 2.5 Mabsadd L
.95224 .60297 2.5 -2.5 Mabsadd L
.95224 .60297 -2.5 -2.5 Mabsadd L
.95224 .60297 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000<ool00?oo003o
o`00ool00?oo003oo`000ooo00<00?oo00001ooo900000?oo`0000000`0000?oo`0000000`000_oo
1@006_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool0
1000ooooo`001?oo00<00?ooool00_ooIP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo
1@00H?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo0`0000?oo`000000J`0000?oo`000000
2P000_oo1P00Gooo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00_ooIP0000?oo`000000
0`0000?oo`0000000`000_oo1@000ooo1@00H?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool0>?oo00<00?ooool01?oo00<00?oo00000_oo900000?oo`0000000`0000?oo`000000
0`000_oo1@000ooo1@00H?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0D?oo
00<00?ooool00P0000?oo`0000000P000_oo00<00?ooool06?oo0P001Ooo1@00H?oo00<00?ooool0
4Ooo000Oool20005ool00`00ooooo`1Gool70003ool00`00ooooo`0Bool50008ool00`00ooooo`1M
ool00`00ooooo`0Aool002Koo`03003ooooo05[oo`D00003ool0000001Ooo`03003ooooo00Ooo`03
003ooooo05goo`03003ooooo017oo`009_oo00<00?ooool0Fooo0P000_oo0`008_oo00<00?ooool0
G?oo00<00?ooool04Ooo000Vool2001Qool40002ool00`00ooooo`0Bool00`00ooooo`1Uool00`00
ooooo`0Aool002Koo`03003ooooo06Coo`<001Coo`03003ooooo06Goo`03003ooooo017oo`009_oo
00<00?ooool0I?oo0`007ooo00<00?ooool0F_oo00<00?ooool04Ooo000Vool00`00ooooo`1Uool3
000Eool00`00ooooo`1Sool00`00ooooo`0Aool002Koo`03003ooooo06Soo`800003ool00?oo013o
o`03003ooooo06?oo`03003ooooo017oo`009_oo00<00?ooool0J_oo0`00M_oo00<00?ooool04Ooo
000Vool2001Zool4000Aool00`00ooooo`06ool5001Gool00`00ooooo`0Aool002Koo`03003ooooo
06[oo`<001;oo`03003ooooo00Goo`D005Ooo`03003ooooo017oo`009_oo00<00?ooool0KOoo00<0
0?ooool03ooo0`001Ooo1@00Eooo00<00?ooool04Ooo000Vool00`00ooooo`1^ool00`00ooooo`0>
ool20006ool5001Gool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo00coo`D000Co
o`D005Ooo`03003ooooo017oo`009_oo00<00?ooool0L?oo0P00LOoo00<00?ooool04Ooo000Vool0
0`00ooooo`1_ool4000>ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`80077oo`<000ooo`03
003ooooo05koo`03003ooooo017oo`009_oo00<00?ooool0LOoo00<00?oo00005ooo00<00?ooool0
EOoo00<00?ooool04Ooo000Vool00`00ooooo`1cool00`00ooooo`1]ool00`00ooooo`0Aool002Ko
o`03003ooooo07Coo`03003ooooo00coo`03003ooooo05goo`03003ooooo017oo`009_oo00<00?oo
ool0MOoo00<00?ooool0Jooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool0
0`00ooooo`1fool00`00ooooo`0Cool00`00ooooo`1Dool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`1fool00`00ooooo`0;ool00`00ooooo`05ool00`00oooo
o`1Dool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3001gool2000;ool0
0`00ooooo`06ool00`00ooooo`1Bool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`1fool4000Cool00`00ooooo`1Cool00`00ooooo`0Aool001;oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`1gool3000;ool00`00ooooo`06ool00`00ooooo`1Bool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0N?oo00<00?oo00002_oo
00<00?ooool01_oo00<00?ooool0D_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00oooo
o`1kool00`00ooooo`1Uool00`00ooooo`0Aool002Koo`03003ooooo07coo`03003ooooo06Coo`03
003ooooo017oo`009_oo00<00?ooool0O?oo00<00?ooool01ooo00<00?ooool0F_oo00<00?ooool0
4Ooo000Vool2001nool00`00ooooo`0>ool00`00ooooo`1Bool00`00ooooo`0Aool002Koo`03003o
oooo07koo`03003oo`0000koo`03003ooooo057oo`03003ooooo017oo`009_oo00<00?ooool0Oooo
0`001Ooo0P00F_oo00<00?ooool04Ooo000Vool00`00ooooo`1nool4001Qool00`00ooooo`0Aool0
02Koo`03003ooooo07ooo`<000koo`03003ooooo053oo`03003ooooo017oo`009_oo00<00?ooool0
P_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0D?oo00<00?ooool04Ooo000Vool20023
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`1@ool00`00ooooo`0Aool002Koo`03003o
oooo08?oo`03003ooooo00?oo`8000Koo`03003ooooo04ooo`03003ooooo017oo`009_oo00<00?oo
ool0Q?oo00<00?ooool00_oo0P001_oo00<00?ooool0Cooo00<00?ooool04Ooo000Vool00`00oooo
o`25ool00`00ool000040005ool00`00ooooo`1?ool00`00ooooo`0Aool002Koo`03003ooooo08Go
o`03003ooooo05_oo`03003ooooo017oo`009_oo00<00?ooool0Q_oo00<00?ooool0F_oo00<00?oo
ool04Ooo000Vool00`00ooooo`27ool01@00oooooooo0000Eooo00<00?ooool04Ooo000Vool20029
ool00`00ooooo`07ool00`00ooooo`1>ool00`00ooooo`0Aool002Koo`03003ooooo08Soo`03003o
oooo00Ooo`03003ooooo04koo`03003ooooo017oo`009_oo00<00?ooool0ROoo0P0000?oo`00ool0
EOoo00<00?ooool04Ooo000Vool00`00ooooo`28ool5001Fool00`00ooooo`0Aool002Koo`03003o
oooo08Woo`<005Ooo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool0R_oo0P0000?oo`00ool01?oo00<00?ooool0COoo00<00?ooool04Ooo000Bool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0S?oo00<00?oo00001?oo00<00?ooool0COoo00<0
0?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00S?oo00<00?ooool01?oo00<00?ooool0
C?oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo08goo`03003ooooo
00Coo`03003ooooo04coo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03
003ooooo08goo`03003oo`0000Coo`03003ooooo04coo`03003ooooo017oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo08koo`03003ooooo05;oo`03003ooooo017oo`004ooo0P002ooo00<0
0?ooool00ooo00<00?ooool0Sooo00<00?ooool0DOoo00<00?ooool04Ooo000Vool00`00ooooo`2?
ool2001Bool00`00ooooo`0Aool002Koo`03003ooooo093oo`03003ooooo00;oo`03003ooooo04_o
o`03003ooooo017oo`009_oo0P00TOoo00<00?ooool01@00Booo00<00?ooool04Ooo000Vool00`00
ooooo`2Aool00`00ool00004001;ool00`00ooooo`0Aool002Koo`03003ooooo097oo`L004_oo`03
003ooooo017oo`009_oo00<00?ooool0T_oo1P00Booo00<00?ooool04Ooo000Vool00`00ooooo`2B
ool6001;ool00`00ooooo`0Aool002Koo`03003ooooo09?oo`04003ooooo001<ool00`00ooooo`0A
ool002Koo`03003ooooo09Coo`<004coo`03003ooooo017oo`009_oo0P00UOoo1000Booo00<00?oo
ool04Ooo000Vool00`00ooooo`2Dool4001;ool00`00ooooo`0Aool002Koo`03003ooooo09Goo`80
04coo`03003ooooo017oo`009_oo00<00?ooool0U_oo00<00?ooool0B_oo00<00?ooool04Ooo000V
ool00`00ooooo`2Eool00`00ool0001;ool00`00ooooo`0Aool002Koo`03003ooooo09Goo`05003o
o`00ool00019ool00`00ooooo`0Aool002Koo`8009Coo`L004Woo`03003ooooo017oo`009_oo00<0
0?ooool0UOoo0P000_oo00<00?ooool0Aooo00<00?ooool04Ooo000Vool00`00ooooo`2Gool00`00
ool00019ool00`00ooooo`0Aool002Koo`03003ooooo09[oo`03003ooooo04Koo`03003ooooo017o
o`009_oo00<00?ooool0V?oo00<00?oo0000B?oo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`2Hool01000ool00000Aooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo09[oo`8004Ooo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool3002Jool30015ool2000Cool001;oo`04003ooooo0008ool30005
ool00`00ooooo`2Jool200000ooo003oo`14ool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`2Mool00`00ooooo`13ool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`2Lool01000ool00000@ooo00<00?ooool04Ooo000Cool2
000:ool30004ool00`00ooooo`2Lool00`00ool000020012ool00`00ooooo`0Aool002Koo`03003o
oooo09goo`@004;oo`03003ooooo017oo`009_oo00<00?ooool0WOoo0`00@ooo00<00?ooool04Ooo
000Vool2002Oool00`00ool00012ool00`00ooooo`0Aool002Koo`03003ooooo09koo`<004;oo`03
003ooooo017oo`009_oo00<00?ooool0WOoo1@00@Ooo00<00?ooool04Ooo000Vool00`00ooooo`2N
ool40011ool00`00ooooo`0Aool002Koo`03003ooooo09coo`D00003ool00?oo03ooo`03003ooooo
017oo`009_oo00<00?ooool0W?oo1`00@?oo00<00?ooool04Ooo000Vool00`00ooooo`2Lool60000
0ooo0000000nool00`00ooooo`0Aool002Koo`8009goo`D000;oo`<003goo`03003ooooo017oo`00
9_oo00<00?ooool0W?oo1@000_oo0`00?Ooo00<00?ooool04Ooo000Vool00`00ooooo`2Sool3000m
ool00`00ooooo`0Aool002Koo`03003ooooo0:Coo`<003coo`03003ooooo017oo`009_oo00<00?oo
ool0XOoo00@00?ooool000;oo`03003ooooo03Woo`03003ooooo017oo`009_oo00<00?ooool0X_oo
1@0000?oo`00ool0>Ooo00<00?ooool04Ooo000Vool2002Uool00`00ooooo`02ool00`00ooooo`0g
ool00`00ooooo`0Aool002Koo`03003ooooo0:Koo`04003ooooo000iool00`00ooooo`0Aool002Ko
o`03003ooooo0:?oo`05003oooooool00002ool00`00ooooo`0fool00`00ooooo`0Aool002Koo`03
003ooooo0:;oo`D000Coo`03003ooooo03Goo`03003ooooo017oo`009_oo00<00?ooool0X_oo1@00
00?oo`0000000_oo00<00?ooool0=?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`2Rool50006ool2000dool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0X_oo1@001Ooo1000<ooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`<00:;oo`D000Coo`03003oo`00008003;oo`8001?oo`004_oo00@0
0?ooool000Woo`8000Goo`03003ooooo0:koo`03003oo`0003;oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`2Xool00`00ooooo`06ool00`00ooooo`0_ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Z?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool0;_oo00<00?ooool04Ooo000Cool2000:ool20005ool0
0`00ooooo`2]ool20004ool00`00ooooo`0]ool00`00ooooo`0Aool002Koo`03003ooooo0:coo`@0
00Coo`03003ooooo02coo`03003ooooo017oo`009_oo00<00?ooool0Zooo00<00?ooool00P001?oo
00<00?ooool0;?oo00<00?ooool04Ooo000Vool2002/ool00`00ooooo`07ool00`00ooooo`0[ool0
0`00ooooo`0Aool002Koo`03003ooooo0:coo`03003ooooo00?oo`05003oooooool0000/ool00`00
ooooo`0Aool002Koo`03003ooooo0:coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo017o
o`009_oo00<00?ooool0[?oo1@000ooo0P000_oo00<00?ooool0:?oo00<00?ooool04Ooo000Vool0
0`00ooooo`2/ool50008ool2000Xool00`00ooooo`0Aool002Koo`03003ooooo0:coo`D000Koo`D0
02Ooo`03003ooooo017oo`009_oo00<00?ooool0[?oo1P001ooo10009_oo00<00?ooool04Ooo000V
ool2002]ool50008ool20002ool2000Tool00`00ooooo`0Aool002Koo`03003ooooo0;Ooo`D000?o
o`8002;oo`03003ooooo017oo`009_oo00<00?ooool0]?oo00<00?ooool01_oo00@00?ooooooo`<0
01ooo`03003ooooo017oo`009_oo00<00?ooool0]Ooo00<00?ooool02Ooo10007_oo00<00?ooool0
4Ooo000Vool00`00ooooo`2fool00`00ooooo`07ool00`00ool00003000Mool00`00ooooo`0Aool0
02Koo`03003ooooo0;Ooo`03003ooooo00Woo`04003ooooo000Lool00`00ooooo`0Aool002Koo`03
003ooooo0;Ooo`D000Koo`8000?oo`8001[oo`03003ooooo017oo`009_oo0P00^?oo1@001Ooo1@00
0ooo0`005ooo00<00?ooool04Ooo000Vool00`00ooooo`2gool50007ool01000ooooo`000_oo1000
5_oo00<00?ooool04Ooo000Vool00`00ooooo`2gool50003ool00`00ool000040003ool60003ool0
0`00ooooo`0>ool00`00ooooo`0Aool002Koo`03003ooooo0;Ooo`D000Coo`H000Coo`@00003ool0
000000<000Coo`03003ooooo00Soo`03003ooooo017oo`007_oo10001?oo00<00?ooool0`Ooo1@00
0ooo1@000_oo1@000ooo0P001?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
ool00`00ooooo`31ool500000ooo0000000600000ooo0000000>0003ool00`00ooooo`0Aool0023o
o`03003ooooo00?oo`<00<7oo`D000?oo`D00003ool0000000l000;oo`8001?oo`008?oo00<00?oo
ool00ooo00<00?ooool0bOoo1@000_oo1@0000?oo`00000020000ooo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Qool0
0`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0<ool50002ool500000ooo000000080003ool0
0`00ooooo`0Aool001koo`<000Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Coo`H00003ool0000000P000?oo`03003ooooo017oo`008?oo00<00?ooool00oooi`00
4ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo
07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005
ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<0
0?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007
ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo
00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T0
00goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00
ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo077o
o`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo
00Goo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<0
0?ooool0NOoo002<ool3000Cool3001kool008koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112677, \
0.0275751, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.593351 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13339 -18 -4.5 ]
[-0.0125 .13339 0 4.5 ]
[-0.0125 .25206 -18 -4.5 ]
[-0.0125 .25206 0 4.5 ]
[-0.0125 .37073 -18 -4.5 ]
[-0.0125 .37073 0 4.5 ]
[-0.0125 .4894 -18 -4.5 ]
[-0.0125 .4894 0 4.5 ]
[-0.0125 .60807 -6 -4.5 ]
[-0.0125 .60807 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13339 m
.00625 .13339 L
s
[(0.2)] -0.0125 .13339 1 0 Mshowa
0 .25206 m
.00625 .25206 L
s
[(0.4)] -0.0125 .25206 1 0 Mshowa
0 .37073 m
.00625 .37073 L
s
[(0.6)] -0.0125 .37073 1 0 Mshowa
0 .4894 m
.00625 .4894 L
s
[(0.8)] -0.0125 .4894 1 0 Mshowa
0 .60807 m
.00625 .60807 L
s
[(1)] -0.0125 .60807 1 0 Mshowa
.125 Mabswid
0 .04438 m
.00375 .04438 L
s
0 .07405 m
.00375 .07405 L
s
0 .10372 m
.00375 .10372 L
s
0 .16305 m
.00375 .16305 L
s
0 .19272 m
.00375 .19272 L
s
0 .22239 m
.00375 .22239 L
s
0 .28172 m
.00375 .28172 L
s
0 .31139 m
.00375 .31139 L
s
0 .34106 m
.00375 .34106 L
s
0 .40039 m
.00375 .40039 L
s
0 .43006 m
.00375 .43006 L
s
0 .45973 m
.00375 .45973 L
s
0 .51906 m
.00375 .51906 L
s
0 .54873 m
.00375 .54873 L
s
0 .5784 m
.00375 .5784 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13339 m
1 .13339 L
s
.99375 .25206 m
1 .25206 L
s
.99375 .37073 m
1 .37073 L
s
.99375 .4894 m
1 .4894 L
s
.99375 .60807 m
1 .60807 L
s
.125 Mabswid
.99625 .04438 m
1 .04438 L
s
.99625 .07405 m
1 .07405 L
s
.99625 .10372 m
1 .10372 L
s
.99625 .16305 m
1 .16305 L
s
.99625 .19272 m
1 .19272 L
s
.99625 .22239 m
1 .22239 L
s
.99625 .28172 m
1 .28172 L
s
.99625 .31139 m
1 .31139 L
s
.99625 .34106 m
1 .34106 L
s
.99625 .40039 m
1 .40039 L
s
.99625 .43006 m
1 .43006 L
s
.99625 .45973 m
1 .45973 L
s
.99625 .51906 m
1 .51906 L
s
.99625 .54873 m
1 .54873 L
s
.99625 .5784 m
1 .5784 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01483 L
.33215 .01483 L
Mistroke
.34593 .01566 L
.3606 .01566 L
.37629 .01555 L
.39313 .01626 L
.41133 .01744 L
.43111 .01911 L
.45277 .02077 L
.47672 .02456 L
.5035 .03168 L
.53385 .04403 L
.56889 .07251 L
.61034 .11072 L
.66106 .1786 L
.70251 .24339 L
.72646 .27674 L
.7679 .35031 L
.81863 .43113 L
.86007 .48275 L
.89511 .52357 L
.92547 .54932 L
.95224 .5676 L
.97619 .5835 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01483 -1.875 0 Mabsadd m
.31916 .01483 0 2.5 Mabsadd L
.31916 .01483 1.875 0 Mabsadd L
.31916 .01483 0 -2.5 Mabsadd L
.31916 .01483 -1.875 0 Mabsadd L closepath F
.33215 .01483 -1.875 0 Mabsadd m
.33215 .01483 0 2.5 Mabsadd L
.33215 .01483 1.875 0 Mabsadd L
.33215 .01483 0 -2.5 Mabsadd L
.33215 .01483 -1.875 0 Mabsadd L closepath F
.34593 .01566 -1.875 0 Mabsadd m
.34593 .01566 0 2.5 Mabsadd L
.34593 .01566 1.875 0 Mabsadd L
.34593 .01566 0 -2.5 Mabsadd L
.34593 .01566 -1.875 0 Mabsadd L closepath F
.3606 .01566 -1.875 0 Mabsadd m
.3606 .01566 0 2.5 Mabsadd L
.3606 .01566 1.875 0 Mabsadd L
.3606 .01566 0 -2.5 Mabsadd L
.3606 .01566 -1.875 0 Mabsadd L closepath F
.37629 .01555 -1.875 0 Mabsadd m
.37629 .01555 0 2.5 Mabsadd L
.37629 .01555 1.875 0 Mabsadd L
.37629 .01555 0 -2.5 Mabsadd L
.37629 .01555 -1.875 0 Mabsadd L closepath F
.39313 .01626 -1.875 0 Mabsadd m
.39313 .01626 0 2.5 Mabsadd L
.39313 .01626 1.875 0 Mabsadd L
.39313 .01626 0 -2.5 Mabsadd L
.39313 .01626 -1.875 0 Mabsadd L closepath F
.41133 .01744 -1.875 0 Mabsadd m
.41133 .01744 0 2.5 Mabsadd L
.41133 .01744 1.875 0 Mabsadd L
.41133 .01744 0 -2.5 Mabsadd L
.41133 .01744 -1.875 0 Mabsadd L closepath F
.43111 .01911 -1.875 0 Mabsadd m
.43111 .01911 0 2.5 Mabsadd L
.43111 .01911 1.875 0 Mabsadd L
.43111 .01911 0 -2.5 Mabsadd L
.43111 .01911 -1.875 0 Mabsadd L closepath F
.45277 .02077 -1.875 0 Mabsadd m
.45277 .02077 0 2.5 Mabsadd L
.45277 .02077 1.875 0 Mabsadd L
.45277 .02077 0 -2.5 Mabsadd L
.45277 .02077 -1.875 0 Mabsadd L closepath F
.47672 .02456 -1.875 0 Mabsadd m
.47672 .02456 0 2.5 Mabsadd L
.47672 .02456 1.875 0 Mabsadd L
.47672 .02456 0 -2.5 Mabsadd L
.47672 .02456 -1.875 0 Mabsadd L closepath F
.5035 .03168 -1.875 0 Mabsadd m
.5035 .03168 0 2.5 Mabsadd L
.5035 .03168 1.875 0 Mabsadd L
.5035 .03168 0 -2.5 Mabsadd L
.5035 .03168 -1.875 0 Mabsadd L closepath F
.53385 .04403 -1.875 0 Mabsadd m
.53385 .04403 0 2.5 Mabsadd L
.53385 .04403 1.875 0 Mabsadd L
.53385 .04403 0 -2.5 Mabsadd L
.53385 .04403 -1.875 0 Mabsadd L closepath F
.56889 .07251 -1.875 0 Mabsadd m
.56889 .07251 0 2.5 Mabsadd L
.56889 .07251 1.875 0 Mabsadd L
.56889 .07251 0 -2.5 Mabsadd L
.56889 .07251 -1.875 0 Mabsadd L closepath F
.61034 .11072 -1.875 0 Mabsadd m
.61034 .11072 0 2.5 Mabsadd L
.61034 .11072 1.875 0 Mabsadd L
.61034 .11072 0 -2.5 Mabsadd L
.61034 .11072 -1.875 0 Mabsadd L closepath F
.66106 .1786 -1.875 0 Mabsadd m
.66106 .1786 0 2.5 Mabsadd L
.66106 .1786 1.875 0 Mabsadd L
.66106 .1786 0 -2.5 Mabsadd L
.66106 .1786 -1.875 0 Mabsadd L closepath F
.70251 .24339 -1.875 0 Mabsadd m
.70251 .24339 0 2.5 Mabsadd L
.70251 .24339 1.875 0 Mabsadd L
.70251 .24339 0 -2.5 Mabsadd L
.70251 .24339 -1.875 0 Mabsadd L closepath F
.72646 .27674 -1.875 0 Mabsadd m
.72646 .27674 0 2.5 Mabsadd L
.72646 .27674 1.875 0 Mabsadd L
.72646 .27674 0 -2.5 Mabsadd L
.72646 .27674 -1.875 0 Mabsadd L closepath F
.7679 .35031 -1.875 0 Mabsadd m
.7679 .35031 0 2.5 Mabsadd L
.7679 .35031 1.875 0 Mabsadd L
.7679 .35031 0 -2.5 Mabsadd L
.7679 .35031 -1.875 0 Mabsadd L closepath F
.81863 .43113 -1.875 0 Mabsadd m
.81863 .43113 0 2.5 Mabsadd L
.81863 .43113 1.875 0 Mabsadd L
.81863 .43113 0 -2.5 Mabsadd L
.81863 .43113 -1.875 0 Mabsadd L closepath F
.86007 .48275 -1.875 0 Mabsadd m
.86007 .48275 0 2.5 Mabsadd L
.86007 .48275 1.875 0 Mabsadd L
.86007 .48275 0 -2.5 Mabsadd L
.86007 .48275 -1.875 0 Mabsadd L closepath F
.89511 .52357 -1.875 0 Mabsadd m
.89511 .52357 0 2.5 Mabsadd L
.89511 .52357 1.875 0 Mabsadd L
.89511 .52357 0 -2.5 Mabsadd L
.89511 .52357 -1.875 0 Mabsadd L closepath F
.92547 .54932 -1.875 0 Mabsadd m
.92547 .54932 0 2.5 Mabsadd L
.92547 .54932 1.875 0 Mabsadd L
.92547 .54932 0 -2.5 Mabsadd L
.92547 .54932 -1.875 0 Mabsadd L closepath F
.95224 .5676 -1.875 0 Mabsadd m
.95224 .5676 0 2.5 Mabsadd L
.95224 .5676 1.875 0 Mabsadd L
.95224 .5676 0 -2.5 Mabsadd L
.95224 .5676 -1.875 0 Mabsadd L closepath F
.97619 .5835 -1.875 0 Mabsadd m
.97619 .5835 0 2.5 Mabsadd L
.97619 .5835 1.875 0 Mabsadd L
.97619 .5835 0 -2.5 Mabsadd L
.97619 .5835 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01483 L
.61034 .01839 L
.66106 .08343 L
.70251 .21218 L
.72646 .27164 L
.7679 .35886 L
.81863 .45356 L
.86007 .50743 L
.89511 .54019 L
.92547 .56214 L
.95224 .57757 L
.97619 .59121 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01483 0 2.5 Mabsadd m
.56889 .01483 -0.56518 .7779 Mabsadd L
.56889 .01483 -2.37764 .77254 Mabsadd L
.56889 .01483 -0.91448 -0.29713 Mabsadd L
.56889 .01483 -1.46946 -2.02254 Mabsadd L
.56889 .01483 0 -0.96154 Mabsadd L
.56889 .01483 1.46946 -2.02254 Mabsadd L
.56889 .01483 .91448 -0.29713 Mabsadd L
.56889 .01483 2.37764 .77254 Mabsadd L
.56889 .01483 .56518 .7779 Mabsadd L
.56889 .01483 0 2.5 Mabsadd L closepath F
.61034 .01839 0 2.5 Mabsadd m
.61034 .01839 -0.56518 .7779 Mabsadd L
.61034 .01839 -2.37764 .77254 Mabsadd L
.61034 .01839 -0.91448 -0.29713 Mabsadd L
.61034 .01839 -1.46946 -2.02254 Mabsadd L
.61034 .01839 0 -0.96154 Mabsadd L
.61034 .01839 1.46946 -2.02254 Mabsadd L
.61034 .01839 .91448 -0.29713 Mabsadd L
.61034 .01839 2.37764 .77254 Mabsadd L
.61034 .01839 .56518 .7779 Mabsadd L
.61034 .01839 0 2.5 Mabsadd L closepath F
.66106 .08343 0 2.5 Mabsadd m
.66106 .08343 -0.56518 .7779 Mabsadd L
.66106 .08343 -2.37764 .77254 Mabsadd L
.66106 .08343 -0.91448 -0.29713 Mabsadd L
.66106 .08343 -1.46946 -2.02254 Mabsadd L
.66106 .08343 0 -0.96154 Mabsadd L
.66106 .08343 1.46946 -2.02254 Mabsadd L
.66106 .08343 .91448 -0.29713 Mabsadd L
.66106 .08343 2.37764 .77254 Mabsadd L
.66106 .08343 .56518 .7779 Mabsadd L
.66106 .08343 0 2.5 Mabsadd L closepath F
.70251 .21218 0 2.5 Mabsadd m
.70251 .21218 -0.56518 .7779 Mabsadd L
.70251 .21218 -2.37764 .77254 Mabsadd L
.70251 .21218 -0.91448 -0.29713 Mabsadd L
.70251 .21218 -1.46946 -2.02254 Mabsadd L
.70251 .21218 0 -0.96154 Mabsadd L
.70251 .21218 1.46946 -2.02254 Mabsadd L
.70251 .21218 .91448 -0.29713 Mabsadd L
.70251 .21218 2.37764 .77254 Mabsadd L
.70251 .21218 .56518 .7779 Mabsadd L
.70251 .21218 0 2.5 Mabsadd L closepath F
.72646 .27164 0 2.5 Mabsadd m
.72646 .27164 -0.56518 .7779 Mabsadd L
.72646 .27164 -2.37764 .77254 Mabsadd L
.72646 .27164 -0.91448 -0.29713 Mabsadd L
.72646 .27164 -1.46946 -2.02254 Mabsadd L
.72646 .27164 0 -0.96154 Mabsadd L
.72646 .27164 1.46946 -2.02254 Mabsadd L
.72646 .27164 .91448 -0.29713 Mabsadd L
.72646 .27164 2.37764 .77254 Mabsadd L
.72646 .27164 .56518 .7779 Mabsadd L
.72646 .27164 0 2.5 Mabsadd L closepath F
.7679 .35886 0 2.5 Mabsadd m
.7679 .35886 -0.56518 .7779 Mabsadd L
.7679 .35886 -2.37764 .77254 Mabsadd L
.7679 .35886 -0.91448 -0.29713 Mabsadd L
.7679 .35886 -1.46946 -2.02254 Mabsadd L
.7679 .35886 0 -0.96154 Mabsadd L
.7679 .35886 1.46946 -2.02254 Mabsadd L
.7679 .35886 .91448 -0.29713 Mabsadd L
.7679 .35886 2.37764 .77254 Mabsadd L
.7679 .35886 .56518 .7779 Mabsadd L
.7679 .35886 0 2.5 Mabsadd L closepath F
.81863 .45356 0 2.5 Mabsadd m
.81863 .45356 -0.56518 .7779 Mabsadd L
.81863 .45356 -2.37764 .77254 Mabsadd L
.81863 .45356 -0.91448 -0.29713 Mabsadd L
.81863 .45356 -1.46946 -2.02254 Mabsadd L
.81863 .45356 0 -0.96154 Mabsadd L
.81863 .45356 1.46946 -2.02254 Mabsadd L
.81863 .45356 .91448 -0.29713 Mabsadd L
.81863 .45356 2.37764 .77254 Mabsadd L
.81863 .45356 .56518 .7779 Mabsadd L
.81863 .45356 0 2.5 Mabsadd L closepath F
.86007 .50743 0 2.5 Mabsadd m
.86007 .50743 -0.56518 .7779 Mabsadd L
.86007 .50743 -2.37764 .77254 Mabsadd L
.86007 .50743 -0.91448 -0.29713 Mabsadd L
.86007 .50743 -1.46946 -2.02254 Mabsadd L
.86007 .50743 0 -0.96154 Mabsadd L
.86007 .50743 1.46946 -2.02254 Mabsadd L
.86007 .50743 .91448 -0.29713 Mabsadd L
.86007 .50743 2.37764 .77254 Mabsadd L
.86007 .50743 .56518 .7779 Mabsadd L
.86007 .50743 0 2.5 Mabsadd L closepath F
.89511 .54019 0 2.5 Mabsadd m
.89511 .54019 -0.56518 .7779 Mabsadd L
.89511 .54019 -2.37764 .77254 Mabsadd L
.89511 .54019 -0.91448 -0.29713 Mabsadd L
.89511 .54019 -1.46946 -2.02254 Mabsadd L
.89511 .54019 0 -0.96154 Mabsadd L
.89511 .54019 1.46946 -2.02254 Mabsadd L
.89511 .54019 .91448 -0.29713 Mabsadd L
.89511 .54019 2.37764 .77254 Mabsadd L
.89511 .54019 .56518 .7779 Mabsadd L
.89511 .54019 0 2.5 Mabsadd L closepath F
.92547 .56214 0 2.5 Mabsadd m
.92547 .56214 -0.56518 .7779 Mabsadd L
.92547 .56214 -2.37764 .77254 Mabsadd L
.92547 .56214 -0.91448 -0.29713 Mabsadd L
.92547 .56214 -1.46946 -2.02254 Mabsadd L
.92547 .56214 0 -0.96154 Mabsadd L
.92547 .56214 1.46946 -2.02254 Mabsadd L
.92547 .56214 .91448 -0.29713 Mabsadd L
.92547 .56214 2.37764 .77254 Mabsadd L
.92547 .56214 .56518 .7779 Mabsadd L
.92547 .56214 0 2.5 Mabsadd L closepath F
.95224 .57757 0 2.5 Mabsadd m
.95224 .57757 -0.56518 .7779 Mabsadd L
.95224 .57757 -2.37764 .77254 Mabsadd L
.95224 .57757 -0.91448 -0.29713 Mabsadd L
.95224 .57757 -1.46946 -2.02254 Mabsadd L
.95224 .57757 0 -0.96154 Mabsadd L
.95224 .57757 1.46946 -2.02254 Mabsadd L
.95224 .57757 .91448 -0.29713 Mabsadd L
.95224 .57757 2.37764 .77254 Mabsadd L
.95224 .57757 .56518 .7779 Mabsadd L
.95224 .57757 0 2.5 Mabsadd L closepath F
.97619 .59121 0 2.5 Mabsadd m
.97619 .59121 -0.56518 .7779 Mabsadd L
.97619 .59121 -2.37764 .77254 Mabsadd L
.97619 .59121 -0.91448 -0.29713 Mabsadd L
.97619 .59121 -1.46946 -2.02254 Mabsadd L
.97619 .59121 0 -0.96154 Mabsadd L
.97619 .59121 1.46946 -2.02254 Mabsadd L
.97619 .59121 .91448 -0.29713 Mabsadd L
.97619 .59121 2.37764 .77254 Mabsadd L
.97619 .59121 .56518 .7779 Mabsadd L
.97619 .59121 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01709 L
.70251 .07346 L
.72646 .18133 L
.7679 .34379 L
.81863 .47254 L
.86007 .53461 L
.89511 .56867 L
.92547 .58777 L
.95224 .5962 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .01709 -2.5 2.5 Mabsadd m
.66106 .01709 2.5 2.5 Mabsadd L
.66106 .01709 2.5 -2.5 Mabsadd L
.66106 .01709 -2.5 -2.5 Mabsadd L
.66106 .01709 -2.5 2.5 Mabsadd L closepath F
.70251 .07346 -2.5 2.5 Mabsadd m
.70251 .07346 2.5 2.5 Mabsadd L
.70251 .07346 2.5 -2.5 Mabsadd L
.70251 .07346 -2.5 -2.5 Mabsadd L
.70251 .07346 -2.5 2.5 Mabsadd L closepath F
.72646 .18133 -2.5 2.5 Mabsadd m
.72646 .18133 2.5 2.5 Mabsadd L
.72646 .18133 2.5 -2.5 Mabsadd L
.72646 .18133 -2.5 -2.5 Mabsadd L
.72646 .18133 -2.5 2.5 Mabsadd L closepath F
.7679 .34379 -2.5 2.5 Mabsadd m
.7679 .34379 2.5 2.5 Mabsadd L
.7679 .34379 2.5 -2.5 Mabsadd L
.7679 .34379 -2.5 -2.5 Mabsadd L
.7679 .34379 -2.5 2.5 Mabsadd L closepath F
.81863 .47254 -2.5 2.5 Mabsadd m
.81863 .47254 2.5 2.5 Mabsadd L
.81863 .47254 2.5 -2.5 Mabsadd L
.81863 .47254 -2.5 -2.5 Mabsadd L
.81863 .47254 -2.5 2.5 Mabsadd L closepath F
.86007 .53461 -2.5 2.5 Mabsadd m
.86007 .53461 2.5 2.5 Mabsadd L
.86007 .53461 2.5 -2.5 Mabsadd L
.86007 .53461 -2.5 -2.5 Mabsadd L
.86007 .53461 -2.5 2.5 Mabsadd L closepath F
.89511 .56867 -2.5 2.5 Mabsadd m
.89511 .56867 2.5 2.5 Mabsadd L
.89511 .56867 2.5 -2.5 Mabsadd L
.89511 .56867 -2.5 -2.5 Mabsadd L
.89511 .56867 -2.5 2.5 Mabsadd L closepath F
.92547 .58777 -2.5 2.5 Mabsadd m
.92547 .58777 2.5 2.5 Mabsadd L
.92547 .58777 2.5 -2.5 Mabsadd L
.92547 .58777 -2.5 -2.5 Mabsadd L
.92547 .58777 -2.5 2.5 Mabsadd L closepath F
.95224 .5962 -2.5 2.5 Mabsadd m
.95224 .5962 2.5 2.5 Mabsadd L
.95224 .5962 2.5 -2.5 Mabsadd L
.95224 .5962 -2.5 -2.5 Mabsadd L
.95224 .5962 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?oo00000_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@001?oo1@002Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00_ooIP0000?oo`000000
0`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@00Booo00<00?ooool04Ooo000Nool0
1000ooooo`001?oo0`0000?oo`000000J`0000?oo`0000002`0000?oo`0000003@000ooo2@00B_oo
0P004ooo000Nool01000ooooo`001?oo00<00?ooool00_ooK00000?oo`0000000`000_oo1@000ooo
1@001?oo1@001ooo1@00Booo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0A?oo
900000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@00Booo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0I_oo00@00?ooooooo`T001Soo`03003ooooo
00Goo`D004_oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0Jooo00@00?ooooooo`@0073o
o`03003ooooo017oo`009_oo00<00?ooool0L?oo0P0000?oo`0000000ooo00<00?ooool04_oo00<0
0?ooool0Dooo00<00?ooool04Ooo000Vool00`00ooooo`1eool5000Oool00`00ooooo`17ool00`00
ooooo`0Aool002Koo`8007Ooo`@0023oo`03003ooooo04Koo`03003ooooo017oo`009_oo00<00?oo
ool0Mooo0`005Ooo0P002Ooo00<00?ooool0A_oo00<00?ooool04Ooo000Vool00`00ooooo`1jool2
000Oool00`00ooooo`15ool00`00ooooo`0Aool002Koo`03003ooooo07coo`03003ooooo01;oo`03
003ooooo00Soo`03003ooooo04Coo`03003ooooo017oo`009_oo00<00?ooool0OOoo00<00?ooool0
4_oo00<00?ooool0C_oo00<00?ooool04Ooo000Vool00`00ooooo`1nool3000Kool50012ool00`00
ooooo`0Aool002Koo`8007ooo`@001;oo`03003ooooo00Goo`D004;oo`03003ooooo017oo`009_oo
00<00?ooool0Oooo0`004_oo00<00?ooool01Ooo1@00@_oo00<00?ooool04Ooo000Vool00`00oooo
o`20ool00`00ool0000Bool00`00ooooo`04ool50012ool00`00ooooo`0Aool002Koo`03003ooooo
08?oo`03003ooooo00goo`D000Coo`D004;oo`03003ooooo017oo`009_oo00<00?ooool0Q?oo00<0
0?ooool03_oo0P002Ooo00<00?ooool0@?oo00<00?ooool04Ooo000Vool00`00ooooo`25ool2000I
ool00`00ooooo`10ool00`00ooooo`0Aool002Koo`03003ooooo08Ooo`03003ooooo00goo`03003o
oooo00Koo`03003ooooo043oo`03003ooooo017oo`009_oo0P00ROoo00<00?oo00003?oo00<00?oo
ool01ooo00<00?ooool0?ooo00<00?ooool04Ooo000Vool00`00ooooo`29ool3000Eool00`00oooo
o`0oool00`00ooooo`0Aool002Koo`03003ooooo08Soo`@001Goo`03003ooooo03ooo`03003ooooo
017oo`009_oo00<00?ooool0ROoo0`003?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00
ooooo`2;ool00`00ooooo`1Eool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Co
o`03003ooooo08coo`03003ooooo05Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo08goo`03003ooooo00Woo`03003ooooo00Koo`03003ooooo03koo`03003o
oooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<008goo`03003ooooo00Woo`03003o
oooo00Koo`03003ooooo03goo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo08koo`03003ooooo05;oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo08ooo`03003ooooo00Soo`03003ooooo04Koo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`2?ool00`00ooooo`08ool00`00ooooo`16ool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo093oo`03003ooooo013oo`03003ooooo03go
o`03003ooooo017oo`009_oo00<00?ooool0TOoo00<00?ooool03ooo00<00?ooool0?Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`2Bool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0mool0
0`00ooooo`0Aool002Koo`8009?oo`03003ooooo00ooo`03003ooooo03coo`03003ooooo017oo`00
9_oo00<00?ooool0Tooo00<00?ooool03_oo00<00?ooool0??oo00<00?ooool04Ooo000Vool00`00
ooooo`2Dool20006ool00`00ooooo`05ool00`00ooooo`0lool00`00ooooo`0Aool002Koo`03003o
oooo09Coo`<000Goo`03003ooooo00?oo`D003coo`03003ooooo017oo`009_oo00<00?ooool0U?oo
0`002ooo1@00??oo00<00?ooool04Ooo000Vool00`00ooooo`2Eool20006ool00`00ooooo`02ool5
000lool00`00ooooo`0Aool002Koo`03003ooooo09Koo`03003ooooo00Coo`03003ooooo00;oo`D0
03coo`03003ooooo017oo`009_oo0P00V?oo00<00?ooool02?oo1@00??oo00<00?ooool04Ooo000V
ool00`00ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo09Woo`03003o
oooo00;oo`03003ooooo04;oo`03003ooooo017oo`009_oo00<00?ooool0VOoo00<00?ooool00_oo
0P001_oo00<00?ooool0>_oo00<00?ooool04Ooo000Vool00`00ooooo`2Jool01000oooooooo0P00
1_oo00<00?ooool0>_oo00<00?ooool04Ooo000Vool00`00ooooo`2Kool00`00ool000030005ool0
0`00ooooo`0jool00`00ooooo`0Aool002Koo`03003ooooo09_oo`05003oooooool00007ool00`00
ooooo`0iool00`00ooooo`0Aool002Koo`8009goo`03003ooooo00Soo`03003ooooo03Woo`03003o
oooo017oo`009_oo00<00?ooool0WOoo00D00?ooooooo`0000Goo`03003ooooo03Woo`03003ooooo
017oo`009_oo00<00?ooool0W_oo00@00?ooool0047oo`03003ooooo017oo`009_oo00<00?ooool0
W_oo0P00@ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`2Mool40012ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`2Nool300000ooo003oo`04ool00`00ooooo`0hool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool3002Oool20011ool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo
00<00?ooool0XOoo00<00?ooool0?ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo
00001Ooo00<00?ooool0XOoo00<00?oo0000?ooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo
0P001Ooo00<00?ooool0X_oo00<00?ooool01?oo00<00?ooool0=ooo00<00?ooool04Ooo000Cool2
000;ool00`00ooooo`03ool00`00ooooo`2Sool30003ool00`00ooooo`0gool00`00ooooo`0Aool0
02Koo`03003ooooo0:?oo`<000?oo`03003ooooo03Ooo`03003ooooo017oo`009_oo00<00?ooool0
X_oo1@000ooo00<00?ooool0=_oo00<00?ooool04Ooo000Vool2002Uool20004ool00`00ooooo`0f
ool00`00ooooo`0Aool002Koo`03003ooooo0:Coo`<000?oo`03003ooooo03Koo`03003ooooo017o
o`009_oo00<00?ooool0Y_oo00<00?ooool0>_oo00<00?ooool04Ooo000Vool00`00ooooo`2Vool0
0`00ooooo`0jool00`00ooooo`0Aool002Koo`03003ooooo0:Ooo`03003ooooo03Woo`03003ooooo
017oo`009_oo00<00?ooool0Z?oo00<00?ooool00P00=_oo00<00?ooool04Ooo000Vool00`00oooo
o`2Xool00`00ooooo`0hool00`00ooooo`0Aool002Koo`800:[oo`03003ooooo03Ooo`03003ooooo
017oo`009_oo00<00?ooool0ZOoo00<00?ooool0=ooo00<00?ooool04Ooo000Vool00`00ooooo`2Z
ool01000ooooo`00=Ooo00<00?ooool04Ooo000Vool00`00ooooo`2Zool01000ooooo`00=Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`2Zool200000ooo003oo`0dool00`00ooooo`0Aool002Koo`03
003ooooo0:coo`03003oo`0003Coo`03003ooooo017oo`009_oo00<00?ooool0[?oo1@00<_oo00<0
0?ooool04Ooo000Vool2002]ool5000bool00`00ooooo`0Aool002Koo`03003ooooo0:coo`D003;o
o`03003ooooo017oo`009_oo00<00?ooool0[?oo1@00<_oo00<00?ooool04Ooo000Vool00`00oooo
o`2/ool5000bool00`00ooooo`0Aool002Koo`03003ooooo0:goo`<003?oo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0[?oo1@00<_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:koo`800003ool00?oo033oo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3002_ool00`00ool0000`ool2000C
ool001;oo`04003ooooo0008ool30005ool00`00ooooo`2aool2000`ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2aool2000`ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2aool3000_ool00`00ooooo`0Aool001?o
o`8000[oo`<000Coo`03003ooooo0;;oo`03003oo`0002koo`03003ooooo017oo`009_oo00<00?oo
ool0/_oo0`00;_oo00<00?ooool04Ooo000Vool00`00ooooo`2cool00`00ool0000]ool00`00oooo
o`0Aool002Koo`800;Ooo`03003ooooo02[oo`03003ooooo017oo`009_oo00<00?ooool0]?oo00<0
0?oo0000;?oo00<00?ooool04Ooo000Vool00`00ooooo`2dool01000ooooo`00:ooo00<00?ooool0
4Ooo000Vool00`00ooooo`2dool01000ooooo`00:ooo00<00?ooool04Ooo000Vool00`00ooooo`2f
ool00`00ool0000Zool00`00ooooo`0Aool002Koo`03003ooooo0;Koo`03003ooooo008002Soo`03
003ooooo017oo`009_oo0P00]ooo00<00?ooool00`009ooo00<00?ooool04Ooo000Vool00`00oooo
o`2fool00`00ool00003000Wool00`00ooooo`0Aool002Koo`03003ooooo0;Ooo`D002Ooo`03003o
oooo017oo`009_oo00<00?ooool0]ooo00D00?ooooooo`0002Ooo`03003ooooo017oo`009_oo00<0
0?ooool0^?oo00D00?ooooooo`0002Koo`03003ooooo017oo`009_oo00<00?ooool0^?oo0`000_oo
00<00?ooool08ooo00<00?ooool04Ooo000Vool00`00ooooo`2iool20003ool00`00ooooo`0Rool0
0`00ooooo`0Aool002Koo`800;Soo`D000;oo`03003ooooo02;oo`03003ooooo017oo`009_oo00<0
0?ooool0^ooo00D00?ooooooo`0002?oo`03003ooooo017oo`009_oo00<00?ooool0]ooo1@001?oo
00<00?ooool08?oo00<00?ooool04Ooo000Vool00`00ooooo`2gool500000ooo003oo`02ool00`00
ooooo`0Oool00`00ooooo`0Aool002Koo`03003ooooo0;Ooo`D00003ool00?oo00;oo`03003oo`00
01ooo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0]ooo1@00
1_oo0`007_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0;Ooo`D000?oo`H001koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3
002lool00`00ooooo`03ool3000Mool2000Cool001;oo`04003ooooo0009ool20005ool00`00oooo
o`2lool00`00ooooo`06ool00`00ooooo`0Kool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0_Ooo00@00?ooooooo`8000?oo`03003ooooo01[oo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2nool01000oooooooo0`00
0_oo00<00?ooool06Ooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`32ool20003
ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0<7oo`D000;oo`03003ooooo01So
o`03003ooooo017oo`009_oo00<00?ooool0`?oo0P0000?oo`00ool01?oo00<00?oo00005ooo00<0
0?ooool04Ooo000Vool20037ool01000oooooooo0`005_oo00<00?ooool04Ooo000Vool00`00oooo
o`39ool4000Fool00`00ooooo`0Aool002Koo`03003ooooo0<7oo`D000?oo`@001Koo`03003ooooo
017oo`009_oo00<00?ooool0`Ooo1@000ooo00D00?ooooooo`0001Goo`03003ooooo017oo`009_oo
00<00?ooool0`Ooo1@001?oo0P000_oo0P004ooo00<00?ooool04Ooo000Vool00`00ooooo`31ool5
0004ool30003ool00`00ool0000@ool00`00ooooo`0Aool002Koo`03003ooooo0<7oo`H000;oo`D0
00?oo`<000ooo`03003ooooo017oo`009_oo0P00cooo00<00?oo00000`003ooo00<00?ooool04Ooo
000Vool00`00ooooo`3Aool4000>ool00`00ooooo`0Aool002Koo`03003ooooo0<Woo`03003ooooo
00Goo`<00003ool00?oo00coo`03003ooooo017oo`009_oo00<00?ooool0bOoo1@000ooo0P000ooo
0`002_oo00<00?ooool04Ooo000Vool00`00ooooo`39ool50002ool50002ool30009ool00`00oooo
o`0Aool002Koo`03003ooooo0<Woo`D000Woo`@000Soo`03003ooooo017oo`009_oo00<00?ooool0
bOoo1P002?oo0P000_oo00@00?ooool000Coo`03003ooooo017oo`009_oo0P00b_oo1@0000?oo`00
0000100000?oo`0000000`0000?oo`0000000P000ooo00<00?ooool04Ooo000Vool00`00ooooo`3@
ool50003ool01000oooooooo10000ooo00<00?ooool04Ooo000Vool00`00ooooo`3@ool500000ooo
000000030002ool20004ool00`00ooooo`0Aool002Koo`03003ooooo0=3oo`/00003ool000000080
00?oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0d?oo1@0000?oo`00000020000ooo00<0
0?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`3Fool:0003ool00`00ooooo`0Aool0023o
o`03003ooooo00?oo`<00=Koo`X000;oo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08Ooo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool07_oo1@000ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool01000oooooooo1@00
0ooo00<00?ooool04Ooo000Nool30005oooW000Cool0023oo`03003ooooo0?goo`00oooo8Ooo003o
oolQool00?ooob7oo`00S_oo00<00?ooool04Ooo1000N_oo002>ool00`00ooooo`0Aool00`00oooo
o`1kool008Koo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo07;oo`00QOoo00<0
0?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool0
1?oo00<00?oo00001ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo0025ool00`00
ooooo`05ool20008ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003o
oooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo
0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00
QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00
ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?o
o`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?oo
ool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool008coo`<001?oo`<0
07_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.111775, \
0.0275751, 0.00732255}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.749432 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1646 -18 -4.5 ]
[-0.0125 .1646 0 4.5 ]
[-0.0125 .31449 -18 -4.5 ]
[-0.0125 .31449 0 4.5 ]
[-0.0125 .46437 -18 -4.5 ]
[-0.0125 .46437 0 4.5 ]
[-0.0125 .61426 -18 -4.5 ]
[-0.0125 .61426 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1646 m
.00625 .1646 L
s
[(0.2)] -0.0125 .1646 1 0 Mshowa
0 .31449 m
.00625 .31449 L
s
[(0.4)] -0.0125 .31449 1 0 Mshowa
0 .46437 m
.00625 .46437 L
s
[(0.6)] -0.0125 .46437 1 0 Mshowa
0 .61426 m
.00625 .61426 L
s
[(0.8)] -0.0125 .61426 1 0 Mshowa
.125 Mabswid
0 .05219 m
.00375 .05219 L
s
0 .08966 m
.00375 .08966 L
s
0 .12713 m
.00375 .12713 L
s
0 .20207 m
.00375 .20207 L
s
0 .23954 m
.00375 .23954 L
s
0 .27702 m
.00375 .27702 L
s
0 .35196 m
.00375 .35196 L
s
0 .38943 m
.00375 .38943 L
s
0 .4269 m
.00375 .4269 L
s
0 .50185 m
.00375 .50185 L
s
0 .53932 m
.00375 .53932 L
s
0 .57679 m
.00375 .57679 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1646 m
1 .1646 L
s
.99375 .31449 m
1 .31449 L
s
.99375 .46437 m
1 .46437 L
s
.99375 .61426 m
1 .61426 L
s
.125 Mabswid
.99625 .05219 m
1 .05219 L
s
.99625 .08966 m
1 .08966 L
s
.99625 .12713 m
1 .12713 L
s
.99625 .20207 m
1 .20207 L
s
.99625 .23954 m
1 .23954 L
s
.99625 .27702 m
1 .27702 L
s
.99625 .35196 m
1 .35196 L
s
.99625 .38943 m
1 .38943 L
s
.99625 .4269 m
1 .4269 L
s
.99625 .50185 m
1 .50185 L
s
.99625 .53932 m
1 .53932 L
s
.99625 .57679 m
1 .57679 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01501 L
.5035 .01472 L
.53385 .01576 L
.56889 .01891 L
.61034 .02266 L
.66106 .03735 L
.70251 .06493 L
.72646 .08906 L
.7679 .13163 L
.81863 .21751 L
.86007 .29605 L
.89511 .37354 L
.92547 .43545 L
.95224 .49525 L
.97619 .53782 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01472 -1.875 0 Mabsadd m
.31916 .01472 0 2.5 Mabsadd L
.31916 .01472 1.875 0 Mabsadd L
.31916 .01472 0 -2.5 Mabsadd L
.31916 .01472 -1.875 0 Mabsadd L closepath F
.33215 .01472 -1.875 0 Mabsadd m
.33215 .01472 0 2.5 Mabsadd L
.33215 .01472 1.875 0 Mabsadd L
.33215 .01472 0 -2.5 Mabsadd L
.33215 .01472 -1.875 0 Mabsadd L closepath F
.34593 .01472 -1.875 0 Mabsadd m
.34593 .01472 0 2.5 Mabsadd L
.34593 .01472 1.875 0 Mabsadd L
.34593 .01472 0 -2.5 Mabsadd L
.34593 .01472 -1.875 0 Mabsadd L closepath F
.3606 .01472 -1.875 0 Mabsadd m
.3606 .01472 0 2.5 Mabsadd L
.3606 .01472 1.875 0 Mabsadd L
.3606 .01472 0 -2.5 Mabsadd L
.3606 .01472 -1.875 0 Mabsadd L closepath F
.37629 .01472 -1.875 0 Mabsadd m
.37629 .01472 0 2.5 Mabsadd L
.37629 .01472 1.875 0 Mabsadd L
.37629 .01472 0 -2.5 Mabsadd L
.37629 .01472 -1.875 0 Mabsadd L closepath F
.39313 .01472 -1.875 0 Mabsadd m
.39313 .01472 0 2.5 Mabsadd L
.39313 .01472 1.875 0 Mabsadd L
.39313 .01472 0 -2.5 Mabsadd L
.39313 .01472 -1.875 0 Mabsadd L closepath F
.41133 .01472 -1.875 0 Mabsadd m
.41133 .01472 0 2.5 Mabsadd L
.41133 .01472 1.875 0 Mabsadd L
.41133 .01472 0 -2.5 Mabsadd L
.41133 .01472 -1.875 0 Mabsadd L closepath F
.43111 .01472 -1.875 0 Mabsadd m
.43111 .01472 0 2.5 Mabsadd L
.43111 .01472 1.875 0 Mabsadd L
.43111 .01472 0 -2.5 Mabsadd L
.43111 .01472 -1.875 0 Mabsadd L closepath F
.45277 .01472 -1.875 0 Mabsadd m
.45277 .01472 0 2.5 Mabsadd L
.45277 .01472 1.875 0 Mabsadd L
.45277 .01472 0 -2.5 Mabsadd L
.45277 .01472 -1.875 0 Mabsadd L closepath F
.47672 .01501 -1.875 0 Mabsadd m
.47672 .01501 0 2.5 Mabsadd L
.47672 .01501 1.875 0 Mabsadd L
.47672 .01501 0 -2.5 Mabsadd L
.47672 .01501 -1.875 0 Mabsadd L closepath F
.5035 .01472 -1.875 0 Mabsadd m
.5035 .01472 0 2.5 Mabsadd L
.5035 .01472 1.875 0 Mabsadd L
.5035 .01472 0 -2.5 Mabsadd L
.5035 .01472 -1.875 0 Mabsadd L closepath F
.53385 .01576 -1.875 0 Mabsadd m
.53385 .01576 0 2.5 Mabsadd L
.53385 .01576 1.875 0 Mabsadd L
.53385 .01576 0 -2.5 Mabsadd L
.53385 .01576 -1.875 0 Mabsadd L closepath F
.56889 .01891 -1.875 0 Mabsadd m
.56889 .01891 0 2.5 Mabsadd L
.56889 .01891 1.875 0 Mabsadd L
.56889 .01891 0 -2.5 Mabsadd L
.56889 .01891 -1.875 0 Mabsadd L closepath F
.61034 .02266 -1.875 0 Mabsadd m
.61034 .02266 0 2.5 Mabsadd L
.61034 .02266 1.875 0 Mabsadd L
.61034 .02266 0 -2.5 Mabsadd L
.61034 .02266 -1.875 0 Mabsadd L closepath F
.66106 .03735 -1.875 0 Mabsadd m
.66106 .03735 0 2.5 Mabsadd L
.66106 .03735 1.875 0 Mabsadd L
.66106 .03735 0 -2.5 Mabsadd L
.66106 .03735 -1.875 0 Mabsadd L closepath F
.70251 .06493 -1.875 0 Mabsadd m
.70251 .06493 0 2.5 Mabsadd L
.70251 .06493 1.875 0 Mabsadd L
.70251 .06493 0 -2.5 Mabsadd L
.70251 .06493 -1.875 0 Mabsadd L closepath F
.72646 .08906 -1.875 0 Mabsadd m
.72646 .08906 0 2.5 Mabsadd L
.72646 .08906 1.875 0 Mabsadd L
.72646 .08906 0 -2.5 Mabsadd L
.72646 .08906 -1.875 0 Mabsadd L closepath F
.7679 .13163 -1.875 0 Mabsadd m
.7679 .13163 0 2.5 Mabsadd L
.7679 .13163 1.875 0 Mabsadd L
.7679 .13163 0 -2.5 Mabsadd L
.7679 .13163 -1.875 0 Mabsadd L closepath F
.81863 .21751 -1.875 0 Mabsadd m
.81863 .21751 0 2.5 Mabsadd L
.81863 .21751 1.875 0 Mabsadd L
.81863 .21751 0 -2.5 Mabsadd L
.81863 .21751 -1.875 0 Mabsadd L closepath F
.86007 .29605 -1.875 0 Mabsadd m
.86007 .29605 0 2.5 Mabsadd L
.86007 .29605 1.875 0 Mabsadd L
.86007 .29605 0 -2.5 Mabsadd L
.86007 .29605 -1.875 0 Mabsadd L closepath F
.89511 .37354 -1.875 0 Mabsadd m
.89511 .37354 0 2.5 Mabsadd L
.89511 .37354 1.875 0 Mabsadd L
.89511 .37354 0 -2.5 Mabsadd L
.89511 .37354 -1.875 0 Mabsadd L closepath F
.92547 .43545 -1.875 0 Mabsadd m
.92547 .43545 0 2.5 Mabsadd L
.92547 .43545 1.875 0 Mabsadd L
.92547 .43545 0 -2.5 Mabsadd L
.92547 .43545 -1.875 0 Mabsadd L closepath F
.95224 .49525 -1.875 0 Mabsadd m
.95224 .49525 0 2.5 Mabsadd L
.95224 .49525 1.875 0 Mabsadd L
.95224 .49525 0 -2.5 Mabsadd L
.95224 .49525 -1.875 0 Mabsadd L closepath F
.97619 .53782 -1.875 0 Mabsadd m
.97619 .53782 0 2.5 Mabsadd L
.97619 .53782 1.875 0 Mabsadd L
.97619 .53782 0 -2.5 Mabsadd L
.97619 .53782 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .01966 L
.81863 .1 L
.86007 .24959 L
.89511 .37279 L
.92547 .45823 L
.95224 .52043 L
.97619 .56345 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01472 0 2.5 Mabsadd m
.56889 .01472 -0.56518 .7779 Mabsadd L
.56889 .01472 -2.37764 .77254 Mabsadd L
.56889 .01472 -0.91448 -0.29713 Mabsadd L
.56889 .01472 -1.46946 -2.02254 Mabsadd L
.56889 .01472 0 -0.96154 Mabsadd L
.56889 .01472 1.46946 -2.02254 Mabsadd L
.56889 .01472 .91448 -0.29713 Mabsadd L
.56889 .01472 2.37764 .77254 Mabsadd L
.56889 .01472 .56518 .7779 Mabsadd L
.56889 .01472 0 2.5 Mabsadd L closepath F
.61034 .01472 0 2.5 Mabsadd m
.61034 .01472 -0.56518 .7779 Mabsadd L
.61034 .01472 -2.37764 .77254 Mabsadd L
.61034 .01472 -0.91448 -0.29713 Mabsadd L
.61034 .01472 -1.46946 -2.02254 Mabsadd L
.61034 .01472 0 -0.96154 Mabsadd L
.61034 .01472 1.46946 -2.02254 Mabsadd L
.61034 .01472 .91448 -0.29713 Mabsadd L
.61034 .01472 2.37764 .77254 Mabsadd L
.61034 .01472 .56518 .7779 Mabsadd L
.61034 .01472 0 2.5 Mabsadd L closepath F
.66106 .01472 0 2.5 Mabsadd m
.66106 .01472 -0.56518 .7779 Mabsadd L
.66106 .01472 -2.37764 .77254 Mabsadd L
.66106 .01472 -0.91448 -0.29713 Mabsadd L
.66106 .01472 -1.46946 -2.02254 Mabsadd L
.66106 .01472 0 -0.96154 Mabsadd L
.66106 .01472 1.46946 -2.02254 Mabsadd L
.66106 .01472 .91448 -0.29713 Mabsadd L
.66106 .01472 2.37764 .77254 Mabsadd L
.66106 .01472 .56518 .7779 Mabsadd L
.66106 .01472 0 2.5 Mabsadd L closepath F
.70251 .01472 0 2.5 Mabsadd m
.70251 .01472 -0.56518 .7779 Mabsadd L
.70251 .01472 -2.37764 .77254 Mabsadd L
.70251 .01472 -0.91448 -0.29713 Mabsadd L
.70251 .01472 -1.46946 -2.02254 Mabsadd L
.70251 .01472 0 -0.96154 Mabsadd L
.70251 .01472 1.46946 -2.02254 Mabsadd L
.70251 .01472 .91448 -0.29713 Mabsadd L
.70251 .01472 2.37764 .77254 Mabsadd L
.70251 .01472 .56518 .7779 Mabsadd L
.70251 .01472 0 2.5 Mabsadd L closepath F
.72646 .01472 0 2.5 Mabsadd m
.72646 .01472 -0.56518 .7779 Mabsadd L
.72646 .01472 -2.37764 .77254 Mabsadd L
.72646 .01472 -0.91448 -0.29713 Mabsadd L
.72646 .01472 -1.46946 -2.02254 Mabsadd L
.72646 .01472 0 -0.96154 Mabsadd L
.72646 .01472 1.46946 -2.02254 Mabsadd L
.72646 .01472 .91448 -0.29713 Mabsadd L
.72646 .01472 2.37764 .77254 Mabsadd L
.72646 .01472 .56518 .7779 Mabsadd L
.72646 .01472 0 2.5 Mabsadd L closepath F
.7679 .01966 0 2.5 Mabsadd m
.7679 .01966 -0.56518 .7779 Mabsadd L
.7679 .01966 -2.37764 .77254 Mabsadd L
.7679 .01966 -0.91448 -0.29713 Mabsadd L
.7679 .01966 -1.46946 -2.02254 Mabsadd L
.7679 .01966 0 -0.96154 Mabsadd L
.7679 .01966 1.46946 -2.02254 Mabsadd L
.7679 .01966 .91448 -0.29713 Mabsadd L
.7679 .01966 2.37764 .77254 Mabsadd L
.7679 .01966 .56518 .7779 Mabsadd L
.7679 .01966 0 2.5 Mabsadd L closepath F
.81863 .1 0 2.5 Mabsadd m
.81863 .1 -0.56518 .7779 Mabsadd L
.81863 .1 -2.37764 .77254 Mabsadd L
.81863 .1 -0.91448 -0.29713 Mabsadd L
.81863 .1 -1.46946 -2.02254 Mabsadd L
.81863 .1 0 -0.96154 Mabsadd L
.81863 .1 1.46946 -2.02254 Mabsadd L
.81863 .1 .91448 -0.29713 Mabsadd L
.81863 .1 2.37764 .77254 Mabsadd L
.81863 .1 .56518 .7779 Mabsadd L
.81863 .1 0 2.5 Mabsadd L closepath F
.86007 .24959 0 2.5 Mabsadd m
.86007 .24959 -0.56518 .7779 Mabsadd L
.86007 .24959 -2.37764 .77254 Mabsadd L
.86007 .24959 -0.91448 -0.29713 Mabsadd L
.86007 .24959 -1.46946 -2.02254 Mabsadd L
.86007 .24959 0 -0.96154 Mabsadd L
.86007 .24959 1.46946 -2.02254 Mabsadd L
.86007 .24959 .91448 -0.29713 Mabsadd L
.86007 .24959 2.37764 .77254 Mabsadd L
.86007 .24959 .56518 .7779 Mabsadd L
.86007 .24959 0 2.5 Mabsadd L closepath F
.89511 .37279 0 2.5 Mabsadd m
.89511 .37279 -0.56518 .7779 Mabsadd L
.89511 .37279 -2.37764 .77254 Mabsadd L
.89511 .37279 -0.91448 -0.29713 Mabsadd L
.89511 .37279 -1.46946 -2.02254 Mabsadd L
.89511 .37279 0 -0.96154 Mabsadd L
.89511 .37279 1.46946 -2.02254 Mabsadd L
.89511 .37279 .91448 -0.29713 Mabsadd L
.89511 .37279 2.37764 .77254 Mabsadd L
.89511 .37279 .56518 .7779 Mabsadd L
.89511 .37279 0 2.5 Mabsadd L closepath F
.92547 .45823 0 2.5 Mabsadd m
.92547 .45823 -0.56518 .7779 Mabsadd L
.92547 .45823 -2.37764 .77254 Mabsadd L
.92547 .45823 -0.91448 -0.29713 Mabsadd L
.92547 .45823 -1.46946 -2.02254 Mabsadd L
.92547 .45823 0 -0.96154 Mabsadd L
.92547 .45823 1.46946 -2.02254 Mabsadd L
.92547 .45823 .91448 -0.29713 Mabsadd L
.92547 .45823 2.37764 .77254 Mabsadd L
.92547 .45823 .56518 .7779 Mabsadd L
.92547 .45823 0 2.5 Mabsadd L closepath F
.95224 .52043 0 2.5 Mabsadd m
.95224 .52043 -0.56518 .7779 Mabsadd L
.95224 .52043 -2.37764 .77254 Mabsadd L
.95224 .52043 -0.91448 -0.29713 Mabsadd L
.95224 .52043 -1.46946 -2.02254 Mabsadd L
.95224 .52043 0 -0.96154 Mabsadd L
.95224 .52043 1.46946 -2.02254 Mabsadd L
.95224 .52043 .91448 -0.29713 Mabsadd L
.95224 .52043 2.37764 .77254 Mabsadd L
.95224 .52043 .56518 .7779 Mabsadd L
.95224 .52043 0 2.5 Mabsadd L closepath F
.97619 .56345 0 2.5 Mabsadd m
.97619 .56345 -0.56518 .7779 Mabsadd L
.97619 .56345 -2.37764 .77254 Mabsadd L
.97619 .56345 -0.91448 -0.29713 Mabsadd L
.97619 .56345 -1.46946 -2.02254 Mabsadd L
.97619 .56345 0 -0.96154 Mabsadd L
.97619 .56345 1.46946 -2.02254 Mabsadd L
.97619 .56345 .91448 -0.29713 Mabsadd L
.97619 .56345 2.37764 .77254 Mabsadd L
.97619 .56345 .56518 .7779 Mabsadd L
.97619 .56345 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .01472 L
.81863 .01831 L
.86007 .0973 L
.89511 .28436 L
.92547 .42376 L
.95224 .53167 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .01472 -2.5 2.5 Mabsadd m
.66106 .01472 2.5 2.5 Mabsadd L
.66106 .01472 2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 2.5 Mabsadd L closepath F
.70251 .01472 -2.5 2.5 Mabsadd m
.70251 .01472 2.5 2.5 Mabsadd L
.70251 .01472 2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 2.5 Mabsadd L closepath F
.72646 .01472 -2.5 2.5 Mabsadd m
.72646 .01472 2.5 2.5 Mabsadd L
.72646 .01472 2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 2.5 Mabsadd L closepath F
.7679 .01472 -2.5 2.5 Mabsadd m
.7679 .01472 2.5 2.5 Mabsadd L
.7679 .01472 2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 2.5 Mabsadd L closepath F
.81863 .01831 -2.5 2.5 Mabsadd m
.81863 .01831 2.5 2.5 Mabsadd L
.81863 .01831 2.5 -2.5 Mabsadd L
.81863 .01831 -2.5 -2.5 Mabsadd L
.81863 .01831 -2.5 2.5 Mabsadd L closepath F
.86007 .0973 -2.5 2.5 Mabsadd m
.86007 .0973 2.5 2.5 Mabsadd L
.86007 .0973 2.5 -2.5 Mabsadd L
.86007 .0973 -2.5 -2.5 Mabsadd L
.86007 .0973 -2.5 2.5 Mabsadd L closepath F
.89511 .28436 -2.5 2.5 Mabsadd m
.89511 .28436 2.5 2.5 Mabsadd L
.89511 .28436 2.5 -2.5 Mabsadd L
.89511 .28436 -2.5 -2.5 Mabsadd L
.89511 .28436 -2.5 2.5 Mabsadd L closepath F
.92547 .42376 -2.5 2.5 Mabsadd m
.92547 .42376 2.5 2.5 Mabsadd L
.92547 .42376 2.5 -2.5 Mabsadd L
.92547 .42376 -2.5 -2.5 Mabsadd L
.92547 .42376 -2.5 2.5 Mabsadd L closepath F
.95224 .53167 -2.5 2.5 Mabsadd m
.95224 .53167 2.5 2.5 Mabsadd L
.95224 .53167 2.5 -2.5 Mabsadd L
.95224 .53167 -2.5 -2.5 Mabsadd L
.95224 .53167 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?oo00000_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`0000000`001Ooo1@002Ooo
00<00?ooool08Ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00_ooIP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo
1@0000?oo`0000000`001Ooo1@001_oo1@009ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`0000?oo`000000N@0000?oo`0000003P000_oo2P0000?oo`00ool02`0000?oo`00ool01`000_oo
00@00?ooooooo`D002Koo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00;oofH00003ool0
000000<00003ool0000000<000;oo`D00003ool0000000L000;oo`D000Ooo`D000Coo`D00003ool0
000000<000Coo`H000Koo`D002Ooo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo
04Coob@00003ool0000000<00003ool0000000<000;oo`D000?oo`D000;oo`L000Ooo`D000Coo`D0
0003ool0000000<000Goo`D000Koo`D002Ooo`03003ooooo017oo`007_oo00@00?ooool000Coo`03
003ooooo08Woo`800003ool00000008002Ooo`D002Ooo`03003ooooo017oo`007ooo0P001Ooo00<0
0?ooool0T?oo100000?oo`00ool06Ooo00<00?ooool0<?oo00<00?ooool04Ooo000Vool00`00oooo
o`2Dool3000Iool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003ooooo09Goo`<002Goo`03
003ooooo02?oo`03003ooooo017oo`009_oo00<00?ooool0UOoo00<00?ooool00P006?oo00<00?oo
ool02?oo00<00?ooool08ooo00<00?ooool04Ooo000Vool2002Kool00`00ooooo`0Eool00`00oooo
o`0^ool00`00ooooo`0Aool002Koo`03003ooooo09_oo`8004Koo`03003ooooo017oo`009_oo00<0
0?ooool0WOoo0`005?oo00<00?ooool02?oo00<00?ooool08Ooo00<00?ooool04Ooo000Vool00`00
ooooo`2Mool4000Cool00`00ooooo`08ool00`00ooooo`0Qool00`00ooooo`0Aool002Koo`03003o
oooo09koo`<001ooo`03003ooooo023oo`03003ooooo017oo`009_oo00<00?ooool0Wooo00<00?oo
00005?oo00<00?ooool01ooo00<00?ooool08?oo00<00?ooool04Ooo000Vool00`00ooooo`2Qool0
0`00ooooo`0Bool00`00ooooo`08ool00`00ooooo`0Oool00`00ooooo`0Aool002Koo`03003ooooo
0:;oo`03003oo`0001coo`03003ooooo01ooo`03003ooooo017oo`009_oo00<00?ooool0Xooo0`00
4_oo00<00?ooool0:?oo00<00?ooool04Ooo000Vool2002Tool3000Bool00`00ooooo`06ool5000M
ool00`00ooooo`0Aool002Koo`03003ooooo0:Coo`8001?oo`8000Koo`D001goo`03003ooooo017o
o`009_oo00<00?ooool0Y_oo00<00?ooool04?oo0P001_oo1@007Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`2Wool00`00ooooo`0=ool50005ool5000Mool00`00ooooo`0Aool002Koo`03003ooooo
0:Soo`03003ooooo01Koo`D001goo`03003ooooo017oo`009_oo00<00?ooool0ZOoo00<00?ooool0
=ooo00<00?ooool04Ooo000Vool00`00ooooo`2Zool00`00ooooo`0>ool00`00ooooo`06ool00`00
ooooo`0Lool00`00ooooo`0Aool002Koo`03003ooooo0:_oo`03003ooooo01Koo`03003ooooo01co
o`03003ooooo017oo`009_oo00<00?ooool0[?oo00<00?oo00005Ooo00<00?ooool07?oo00<00?oo
ool04Ooo000Vool2002^ool3000;ool20008ool00`00ooooo`0Kool00`00ooooo`0Aool002Koo`03
003ooooo0:coo`@001Goo`03003ooooo01_oo`03003ooooo017oo`009_oo00<00?ooool0[Ooo0`00
5Ooo00<00?ooool06ooo00<00?ooool04Ooo000Vool00`00ooooo`2_ool00`00ooooo`0:ool00`00
ooooo`0Tool00`00ooooo`0Aool002Koo`03003ooooo0;3oo`03003ooooo00[oo`03003ooooo02?o
o`03003ooooo017oo`009_oo00<00?ooool0/Ooo00<00?ooool0;ooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`02ool40004ool00`00ooooo`2aool00`00ooooo`0Bool00`00ooooo`0Jool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2bool00`00oooo
o`08ool00`00ooooo`0Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3
002bool00`00ooooo`0]ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`2cool00`00ooooo`0]ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`2dool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`0Jool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool01ooo00<00?oo
ool01Ooo00<00?ooool06_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`2eool0
0`00ooooo`0>ool00`00ooooo`0Jool00`00ooooo`0Aool002Koo`03003ooooo0;Koo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo01Woo`03003ooooo017oo`009_oo00<00?ooool0]_oo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool06Ooo00<00?ooool04Ooo000Vool00`00ooooo`2g
ool00`00ooooo`0=ool00`00ooooo`0Iool00`00ooooo`0Aool002Koo`03003ooooo0;Ooo`03003o
oooo02Woo`03003ooooo017oo`009_oo0P00^Ooo00<00?ooool01Ooo00<00?ooool08?oo00<00?oo
ool04Ooo000Vool00`00ooooo`2iool00`00ooooo`0Wool00`00ooooo`0Aool002Koo`03003ooooo
0;Woo`8000goo`03003ooooo01Soo`03003ooooo017oo`009_oo00<00?ooool0^?oo10001Ooo00<0
0?ooool07ooo00<00?ooool04Ooo000Vool00`00ooooo`2iool30005ool00`00ooooo`0Oool00`00
ooooo`0Aool002Koo`03003ooooo0;[oo`8002Ooo`03003ooooo017oo`009_oo00<00?ooool0^ooo
00<00?ooool02ooo00<00?ooool05ooo00<00?ooool04Ooo000Vool00`00ooooo`2lool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`0Gool00`00ooooo`0Aool002Koo`03003ooooo0;coo`03
003ooooo00[oo`03003ooooo01Ooo`03003ooooo017oo`009_oo0P00__oo00<00?ooool02_oo00<0
0?ooool05_oo00<00?ooool04Ooo000Vool00`00ooooo`2mool00`00ooooo`02ool30005ool00`00
ooooo`0Fool00`00ooooo`0Aool002Koo`03003ooooo0;koo`04003oooooool20006ool00`00oooo
o`0Fool00`00ooooo`0Aool002Koo`03003ooooo0;koo`03003ooooo00D001goo`03003ooooo017o
o`009_oo00<00?ooool0_ooo00<00?ooool00_oo00<00?ooool07?oo00<00?ooool04Ooo000Vool0
0`00ooooo`2oool00`00ooooo`02ool00`00ooooo`0Lool00`00ooooo`0Aool002Koo`03003ooooo
0<3oo`03003ooooo00Soo`03003ooooo01Goo`03003ooooo017oo`009_oo00<00?ooool0`?oo00<0
0?ooool02?oo00<00?ooool05Ooo00<00?ooool04Ooo000Vool20032ool01@00oooooooo00000ooo
1@005Ooo00<00?ooool04Ooo000Vool00`00ooooo`31ool00`00ooooo`05ool5000Eool00`00oooo
o`0Aool002Koo`03003ooooo0<;oo`03003ooooo00Coo`D001Goo`03003ooooo017oo`009_oo00<0
0?ooool0`_oo0P000_oo00<00?ooool01@005Ooo00<00?ooool04Ooo000Vool00`00ooooo`32ool3
00001?oo003ooooo1@005Ooo00<00?ooool04Ooo000Vool00`00ooooo`31ool40007ool00`00oooo
o`0Dool00`00ooooo`0Aool002Koo`03003ooooo0<;oo`8000?oo`03003ooooo00;oo`03003ooooo
01Coo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
a?oo00@00?ooool000Goo`03003ooooo01?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0<Coo`03003ooooo01coo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<00<Goo`03003ooooo01[oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`35ool01000ooooo`006_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0a_oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0a_oo00<00?ooool01?oo00<00?ooool04ooo
00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`37ool00`00ool0000Iool0
0`00ooooo`0Aool002Koo`03003ooooo0<Ooo`03003oo`0001Woo`03003ooooo017oo`009_oo00<0
0?ooool0b?oo00<00?ooool06?oo00<00?ooool04Ooo000Vool00`00ooooo`38ool00`00ooooo`03
ool00`00ooooo`0Bool00`00ooooo`0Aool002Koo`800<[oo`8000?oo`03003ooooo01;oo`03003o
oooo017oo`009_oo00<00?ooool0bOoo00<00?ooool00_oo00<00?ooool04_oo00<00?ooool04Ooo
000Vool00`00ooooo`3:ool00`00ooooo`02ool00`00ooooo`0Aool00`00ooooo`0Aool002Koo`03
003ooooo0<[oo`8000?oo`03003ooooo017oo`03003ooooo017oo`009_oo00<00?ooool0b_oo0`00
0_oo00<00?ooool04Ooo00<00?ooool04Ooo000Vool00`00ooooo`39ool4000Fool00`00ooooo`0A
ool002Koo`03003ooooo0<Woo`D001Goo`03003ooooo017oo`009_oo00<00?ooool0booo0P005_oo
00<00?ooool04Ooo000Vool00`00ooooo`3<ool01@00oooooooo00004_oo00<00?ooool04Ooo000V
ool2003>ool00`00ooooo`0Cool00`00ooooo`0Aool002Koo`03003ooooo0<goo`03003ooooo01?o
o`03003ooooo017oo`009_oo00<00?ooool0c_oo00<00?ooool04_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3>ool01000ooooo`004Ooo00<00?ooool04Ooo000Vool00`00ooooo`3>ool200000ooo
003oo`0@ool00`00ooooo`0Aool002Koo`03003ooooo0<ooo`03003oo`00017oo`03003ooooo017o
o`009_oo00<00?ooool0d?oo1@003_oo00<00?ooool04Ooo000Vool00`00ooooo`3?ool6000>ool0
0`00ooooo`0Aool002Koo`03003ooooo0<ooo`H000koo`03003ooooo017oo`009_oo0P00dOoo1@00
3_oo00<00?ooool04Ooo000Vool00`00ooooo`3@ool5000>ool00`00ooooo`0Aool002Koo`03003o
oooo0=3oo`@000ooo`03003ooooo017oo`009_oo00<00?ooool0dOoo0`003ooo00<00?ooool04Ooo
000Vool00`00ooooo`3Cool00`00ooooo`0=ool00`00ooooo`0Aool002Koo`03003ooooo0=7oo`<0
00ooo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0dOoo1000
3_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=7oo`80
0003ool00?oo00goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3003@
ool6000<ool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`3Dool2000=ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Eool2000<ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3Dool3000<ool00`00
ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0=Coo`800003ool00?oo00[oo`03003ooooo
017oo`009_oo00<00?ooool0eooo00<00?ooool02Ooo00<00?ooool04Ooo000Vool00`00ooooo`3F
ool00`00ool0000:ool00`00ooooo`0Aool002Koo`03003ooooo0=Koo`@000Woo`03003ooooo017o
o`009_oo00<00?ooool0e_oo10002Ooo00<00?ooool04Ooo000Vool2003Iool20009ool00`00oooo
o`0Aool002Koo`03003ooooo0=Ooo`04003ooooo0008ool00`00ooooo`0Aool002Koo`03003ooooo
0=[oo`03003ooooo00Koo`03003ooooo017oo`009_oo00<00?ooool0f?oo0P0000?oo`00ool01_oo
00<00?ooool04Ooo000Vool00`00ooooo`3Hool01@00oooooooo00001_oo00<00?ooool04Ooo000V
ool00`00ooooo`3Fool500000ooo003oo`05ool00`00ooooo`0Aool002Koo`03003ooooo0=Koo`D0
00;oo`03003ooooo00?oo`03003ooooo017oo`009_oo00<00?ooool0e_oo1@000_oo0P001?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Fool500000ooo000000020003ool00`00ooooo`0Aool002Ko
o`800=Ooo`D000;oo`<000?oo`03003ooooo017oo`009_oo00<00?ooool0g?oo00<00?oo00001?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=[oo`03
003ooooo00Koo`03003ooooo017oo`009_oo00<00?ooool0gOoo0P001?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Mool20004ool00`00ooooo`0Aool002Koo`03003ooooo0=coo`@000?oo`03003o
oooo017oo`009_oo00<00?ooool0g?oo00<00?oo00001?oo00<00?ooool04Ooo000Vool2003Mool0
0`00ooooo`04ool00`00ooooo`0Aool002Koo`03003ooooo0=coo`03003ooooo00Coo`03003ooooo
017oo`009_oo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool04Ooo000Vool00`00ooooo`3M
ool00`00ooooo`03ool00`00ooooo`0Aool002Koo`03003ooooo0=goo`03003ooooo00?oo`03003o
oooo017oo`009_oo00<00?ooool0fooo1@000ooo00<00?ooool04Ooo000Vool00`00ooooo`3Kool5
0003ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0=_oo`D0
00?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool0
0`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Qool00`00ooooo`0Qool00`00ooooo`0Rool0
0`00ooooo`0Nool50003ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
0`001?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00@00?oo
ooooo`D000;oo`8001?oo`004_oo00@00?ooool000Woo`8000GoonL001?oo`004_oo00@00?ooool0
00Soo`04003ooooo003nool001;oo`04003ooooo0008ool01000ooooo`00o_oo000Cool2000:ool2
003oool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0Cool0
0`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo00<0
0?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo
00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<0
0?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06
ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003o
oooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo
0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00
QOoo00<00?ooool01?oo10004ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00
ooooo`0Aool01000ooooo`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0D
ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01;oo`8000Ko
o`03003ooooo07;oo`00S_oo00<00?ooool05?oo00<00?ooool0N?oo002<ool3000Cool01000oooo
o`00N_oo002>ool00`00ooooo`0Bool2001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.0884962, \
0.0275751, 0.00579751}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.589075 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13253 -18 -4.5 ]
[-0.0125 .13253 0 4.5 ]
[-0.0125 .25035 -18 -4.5 ]
[-0.0125 .25035 0 4.5 ]
[-0.0125 .36816 -18 -4.5 ]
[-0.0125 .36816 0 4.5 ]
[-0.0125 .48598 -18 -4.5 ]
[-0.0125 .48598 0 4.5 ]
[-0.0125 .60379 -6 -4.5 ]
[-0.0125 .60379 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13253 m
.00625 .13253 L
s
[(0.2)] -0.0125 .13253 1 0 Mshowa
0 .25035 m
.00625 .25035 L
s
[(0.4)] -0.0125 .25035 1 0 Mshowa
0 .36816 m
.00625 .36816 L
s
[(0.6)] -0.0125 .36816 1 0 Mshowa
0 .48598 m
.00625 .48598 L
s
[(0.8)] -0.0125 .48598 1 0 Mshowa
0 .60379 m
.00625 .60379 L
s
[(1)] -0.0125 .60379 1 0 Mshowa
.125 Mabswid
0 .04417 m
.00375 .04417 L
s
0 .07362 m
.00375 .07362 L
s
0 .10308 m
.00375 .10308 L
s
0 .16198 m
.00375 .16198 L
s
0 .19144 m
.00375 .19144 L
s
0 .22089 m
.00375 .22089 L
s
0 .2798 m
.00375 .2798 L
s
0 .30925 m
.00375 .30925 L
s
0 .33871 m
.00375 .33871 L
s
0 .39761 m
.00375 .39761 L
s
0 .42707 m
.00375 .42707 L
s
0 .45652 m
.00375 .45652 L
s
0 .51543 m
.00375 .51543 L
s
0 .54488 m
.00375 .54488 L
s
0 .57434 m
.00375 .57434 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13253 m
1 .13253 L
s
.99375 .25035 m
1 .25035 L
s
.99375 .36816 m
1 .36816 L
s
.99375 .48598 m
1 .48598 L
s
.99375 .60379 m
1 .60379 L
s
.125 Mabswid
.99625 .04417 m
1 .04417 L
s
.99625 .07362 m
1 .07362 L
s
.99625 .10308 m
1 .10308 L
s
.99625 .16198 m
1 .16198 L
s
.99625 .19144 m
1 .19144 L
s
.99625 .22089 m
1 .22089 L
s
.99625 .2798 m
1 .2798 L
s
.99625 .30925 m
1 .30925 L
s
.99625 .33871 m
1 .33871 L
s
.99625 .39761 m
1 .39761 L
s
.99625 .42707 m
1 .42707 L
s
.99625 .45652 m
1 .45652 L
s
.99625 .51543 m
1 .51543 L
s
.99625 .54488 m
1 .54488 L
s
.99625 .57434 m
1 .57434 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01483 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01483 L
.22699 .01472 L
.23557 .01495 L
.24448 .01495 L
.25376 .01507 L
.26344 .01519 L
.27354 .01542 L
.28412 .0153 L
.29521 .01578 L
.30687 .01601 L
.31916 .01695 L
.33215 .01707 L
Mistroke
.34593 .01766 L
.3606 .01978 L
.37629 .02084 L
.39313 .02402 L
.41133 .02638 L
.43111 .0318 L
.45277 .04158 L
.47672 .05112 L
.5035 .06985 L
.53385 .1006 L
.56889 .13606 L
.61034 .20016 L
.66106 .27579 L
.70251 .35438 L
.72646 .38218 L
.7679 .44533 L
.81863 .50577 L
.86007 .54535 L
.89511 .56774 L
.92547 .58341 L
.95224 .59118 L
.97619 .59578 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01483 -1.875 0 Mabsadd m
.17459 .01483 0 2.5 Mabsadd L
.17459 .01483 1.875 0 Mabsadd L
.17459 .01483 0 -2.5 Mabsadd L
.17459 .01483 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01483 -1.875 0 Mabsadd m
.21872 .01483 0 2.5 Mabsadd L
.21872 .01483 1.875 0 Mabsadd L
.21872 .01483 0 -2.5 Mabsadd L
.21872 .01483 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01495 -1.875 0 Mabsadd m
.23557 .01495 0 2.5 Mabsadd L
.23557 .01495 1.875 0 Mabsadd L
.23557 .01495 0 -2.5 Mabsadd L
.23557 .01495 -1.875 0 Mabsadd L closepath F
.24448 .01495 -1.875 0 Mabsadd m
.24448 .01495 0 2.5 Mabsadd L
.24448 .01495 1.875 0 Mabsadd L
.24448 .01495 0 -2.5 Mabsadd L
.24448 .01495 -1.875 0 Mabsadd L closepath F
.25376 .01507 -1.875 0 Mabsadd m
.25376 .01507 0 2.5 Mabsadd L
.25376 .01507 1.875 0 Mabsadd L
.25376 .01507 0 -2.5 Mabsadd L
.25376 .01507 -1.875 0 Mabsadd L closepath F
.26344 .01519 -1.875 0 Mabsadd m
.26344 .01519 0 2.5 Mabsadd L
.26344 .01519 1.875 0 Mabsadd L
.26344 .01519 0 -2.5 Mabsadd L
.26344 .01519 -1.875 0 Mabsadd L closepath F
.27354 .01542 -1.875 0 Mabsadd m
.27354 .01542 0 2.5 Mabsadd L
.27354 .01542 1.875 0 Mabsadd L
.27354 .01542 0 -2.5 Mabsadd L
.27354 .01542 -1.875 0 Mabsadd L closepath F
.28412 .0153 -1.875 0 Mabsadd m
.28412 .0153 0 2.5 Mabsadd L
.28412 .0153 1.875 0 Mabsadd L
.28412 .0153 0 -2.5 Mabsadd L
.28412 .0153 -1.875 0 Mabsadd L closepath F
.29521 .01578 -1.875 0 Mabsadd m
.29521 .01578 0 2.5 Mabsadd L
.29521 .01578 1.875 0 Mabsadd L
.29521 .01578 0 -2.5 Mabsadd L
.29521 .01578 -1.875 0 Mabsadd L closepath F
.30687 .01601 -1.875 0 Mabsadd m
.30687 .01601 0 2.5 Mabsadd L
.30687 .01601 1.875 0 Mabsadd L
.30687 .01601 0 -2.5 Mabsadd L
.30687 .01601 -1.875 0 Mabsadd L closepath F
.31916 .01695 -1.875 0 Mabsadd m
.31916 .01695 0 2.5 Mabsadd L
.31916 .01695 1.875 0 Mabsadd L
.31916 .01695 0 -2.5 Mabsadd L
.31916 .01695 -1.875 0 Mabsadd L closepath F
.33215 .01707 -1.875 0 Mabsadd m
.33215 .01707 0 2.5 Mabsadd L
.33215 .01707 1.875 0 Mabsadd L
.33215 .01707 0 -2.5 Mabsadd L
.33215 .01707 -1.875 0 Mabsadd L closepath F
.34593 .01766 -1.875 0 Mabsadd m
.34593 .01766 0 2.5 Mabsadd L
.34593 .01766 1.875 0 Mabsadd L
.34593 .01766 0 -2.5 Mabsadd L
.34593 .01766 -1.875 0 Mabsadd L closepath F
.3606 .01978 -1.875 0 Mabsadd m
.3606 .01978 0 2.5 Mabsadd L
.3606 .01978 1.875 0 Mabsadd L
.3606 .01978 0 -2.5 Mabsadd L
.3606 .01978 -1.875 0 Mabsadd L closepath F
.37629 .02084 -1.875 0 Mabsadd m
.37629 .02084 0 2.5 Mabsadd L
.37629 .02084 1.875 0 Mabsadd L
.37629 .02084 0 -2.5 Mabsadd L
.37629 .02084 -1.875 0 Mabsadd L closepath F
.39313 .02402 -1.875 0 Mabsadd m
.39313 .02402 0 2.5 Mabsadd L
.39313 .02402 1.875 0 Mabsadd L
.39313 .02402 0 -2.5 Mabsadd L
.39313 .02402 -1.875 0 Mabsadd L closepath F
.41133 .02638 -1.875 0 Mabsadd m
.41133 .02638 0 2.5 Mabsadd L
.41133 .02638 1.875 0 Mabsadd L
.41133 .02638 0 -2.5 Mabsadd L
.41133 .02638 -1.875 0 Mabsadd L closepath F
.43111 .0318 -1.875 0 Mabsadd m
.43111 .0318 0 2.5 Mabsadd L
.43111 .0318 1.875 0 Mabsadd L
.43111 .0318 0 -2.5 Mabsadd L
.43111 .0318 -1.875 0 Mabsadd L closepath F
.45277 .04158 -1.875 0 Mabsadd m
.45277 .04158 0 2.5 Mabsadd L
.45277 .04158 1.875 0 Mabsadd L
.45277 .04158 0 -2.5 Mabsadd L
.45277 .04158 -1.875 0 Mabsadd L closepath F
.47672 .05112 -1.875 0 Mabsadd m
.47672 .05112 0 2.5 Mabsadd L
.47672 .05112 1.875 0 Mabsadd L
.47672 .05112 0 -2.5 Mabsadd L
.47672 .05112 -1.875 0 Mabsadd L closepath F
.5035 .06985 -1.875 0 Mabsadd m
.5035 .06985 0 2.5 Mabsadd L
.5035 .06985 1.875 0 Mabsadd L
.5035 .06985 0 -2.5 Mabsadd L
.5035 .06985 -1.875 0 Mabsadd L closepath F
.53385 .1006 -1.875 0 Mabsadd m
.53385 .1006 0 2.5 Mabsadd L
.53385 .1006 1.875 0 Mabsadd L
.53385 .1006 0 -2.5 Mabsadd L
.53385 .1006 -1.875 0 Mabsadd L closepath F
.56889 .13606 -1.875 0 Mabsadd m
.56889 .13606 0 2.5 Mabsadd L
.56889 .13606 1.875 0 Mabsadd L
.56889 .13606 0 -2.5 Mabsadd L
.56889 .13606 -1.875 0 Mabsadd L closepath F
.61034 .20016 -1.875 0 Mabsadd m
.61034 .20016 0 2.5 Mabsadd L
.61034 .20016 1.875 0 Mabsadd L
.61034 .20016 0 -2.5 Mabsadd L
.61034 .20016 -1.875 0 Mabsadd L closepath F
.66106 .27579 -1.875 0 Mabsadd m
.66106 .27579 0 2.5 Mabsadd L
.66106 .27579 1.875 0 Mabsadd L
.66106 .27579 0 -2.5 Mabsadd L
.66106 .27579 -1.875 0 Mabsadd L closepath F
.70251 .35438 -1.875 0 Mabsadd m
.70251 .35438 0 2.5 Mabsadd L
.70251 .35438 1.875 0 Mabsadd L
.70251 .35438 0 -2.5 Mabsadd L
.70251 .35438 -1.875 0 Mabsadd L closepath F
.72646 .38218 -1.875 0 Mabsadd m
.72646 .38218 0 2.5 Mabsadd L
.72646 .38218 1.875 0 Mabsadd L
.72646 .38218 0 -2.5 Mabsadd L
.72646 .38218 -1.875 0 Mabsadd L closepath F
.7679 .44533 -1.875 0 Mabsadd m
.7679 .44533 0 2.5 Mabsadd L
.7679 .44533 1.875 0 Mabsadd L
.7679 .44533 0 -2.5 Mabsadd L
.7679 .44533 -1.875 0 Mabsadd L closepath F
.81863 .50577 -1.875 0 Mabsadd m
.81863 .50577 0 2.5 Mabsadd L
.81863 .50577 1.875 0 Mabsadd L
.81863 .50577 0 -2.5 Mabsadd L
.81863 .50577 -1.875 0 Mabsadd L closepath F
.86007 .54535 -1.875 0 Mabsadd m
.86007 .54535 0 2.5 Mabsadd L
.86007 .54535 1.875 0 Mabsadd L
.86007 .54535 0 -2.5 Mabsadd L
.86007 .54535 -1.875 0 Mabsadd L closepath F
.89511 .56774 -1.875 0 Mabsadd m
.89511 .56774 0 2.5 Mabsadd L
.89511 .56774 1.875 0 Mabsadd L
.89511 .56774 0 -2.5 Mabsadd L
.89511 .56774 -1.875 0 Mabsadd L closepath F
.92547 .58341 -1.875 0 Mabsadd m
.92547 .58341 0 2.5 Mabsadd L
.92547 .58341 1.875 0 Mabsadd L
.92547 .58341 0 -2.5 Mabsadd L
.92547 .58341 -1.875 0 Mabsadd L closepath F
.95224 .59118 -1.875 0 Mabsadd m
.95224 .59118 0 2.5 Mabsadd L
.95224 .59118 1.875 0 Mabsadd L
.95224 .59118 0 -2.5 Mabsadd L
.95224 .59118 -1.875 0 Mabsadd L closepath F
.97619 .59578 -1.875 0 Mabsadd m
.97619 .59578 0 2.5 Mabsadd L
.97619 .59578 1.875 0 Mabsadd L
.97619 .59578 0 -2.5 Mabsadd L
.97619 .59578 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01707 L
.56889 .03887 L
.61034 .13253 L
.66106 .26613 L
.70251 .36121 L
.72646 .40515 L
.7679 .46866 L
.81863 .52332 L
.86007 .56079 L
.89511 .57952 L
.92547 .59012 L
.95224 .5959 L
.97619 .59884 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01707 0 2.5 Mabsadd m
.53385 .01707 -0.56518 .7779 Mabsadd L
.53385 .01707 -2.37764 .77254 Mabsadd L
.53385 .01707 -0.91448 -0.29713 Mabsadd L
.53385 .01707 -1.46946 -2.02254 Mabsadd L
.53385 .01707 0 -0.96154 Mabsadd L
.53385 .01707 1.46946 -2.02254 Mabsadd L
.53385 .01707 .91448 -0.29713 Mabsadd L
.53385 .01707 2.37764 .77254 Mabsadd L
.53385 .01707 .56518 .7779 Mabsadd L
.53385 .01707 0 2.5 Mabsadd L closepath F
.56889 .03887 0 2.5 Mabsadd m
.56889 .03887 -0.56518 .7779 Mabsadd L
.56889 .03887 -2.37764 .77254 Mabsadd L
.56889 .03887 -0.91448 -0.29713 Mabsadd L
.56889 .03887 -1.46946 -2.02254 Mabsadd L
.56889 .03887 0 -0.96154 Mabsadd L
.56889 .03887 1.46946 -2.02254 Mabsadd L
.56889 .03887 .91448 -0.29713 Mabsadd L
.56889 .03887 2.37764 .77254 Mabsadd L
.56889 .03887 .56518 .7779 Mabsadd L
.56889 .03887 0 2.5 Mabsadd L closepath F
.61034 .13253 0 2.5 Mabsadd m
.61034 .13253 -0.56518 .7779 Mabsadd L
.61034 .13253 -2.37764 .77254 Mabsadd L
.61034 .13253 -0.91448 -0.29713 Mabsadd L
.61034 .13253 -1.46946 -2.02254 Mabsadd L
.61034 .13253 0 -0.96154 Mabsadd L
.61034 .13253 1.46946 -2.02254 Mabsadd L
.61034 .13253 .91448 -0.29713 Mabsadd L
.61034 .13253 2.37764 .77254 Mabsadd L
.61034 .13253 .56518 .7779 Mabsadd L
.61034 .13253 0 2.5 Mabsadd L closepath F
.66106 .26613 0 2.5 Mabsadd m
.66106 .26613 -0.56518 .7779 Mabsadd L
.66106 .26613 -2.37764 .77254 Mabsadd L
.66106 .26613 -0.91448 -0.29713 Mabsadd L
.66106 .26613 -1.46946 -2.02254 Mabsadd L
.66106 .26613 0 -0.96154 Mabsadd L
.66106 .26613 1.46946 -2.02254 Mabsadd L
.66106 .26613 .91448 -0.29713 Mabsadd L
.66106 .26613 2.37764 .77254 Mabsadd L
.66106 .26613 .56518 .7779 Mabsadd L
.66106 .26613 0 2.5 Mabsadd L closepath F
.70251 .36121 0 2.5 Mabsadd m
.70251 .36121 -0.56518 .7779 Mabsadd L
.70251 .36121 -2.37764 .77254 Mabsadd L
.70251 .36121 -0.91448 -0.29713 Mabsadd L
.70251 .36121 -1.46946 -2.02254 Mabsadd L
.70251 .36121 0 -0.96154 Mabsadd L
.70251 .36121 1.46946 -2.02254 Mabsadd L
.70251 .36121 .91448 -0.29713 Mabsadd L
.70251 .36121 2.37764 .77254 Mabsadd L
.70251 .36121 .56518 .7779 Mabsadd L
.70251 .36121 0 2.5 Mabsadd L closepath F
.72646 .40515 0 2.5 Mabsadd m
.72646 .40515 -0.56518 .7779 Mabsadd L
.72646 .40515 -2.37764 .77254 Mabsadd L
.72646 .40515 -0.91448 -0.29713 Mabsadd L
.72646 .40515 -1.46946 -2.02254 Mabsadd L
.72646 .40515 0 -0.96154 Mabsadd L
.72646 .40515 1.46946 -2.02254 Mabsadd L
.72646 .40515 .91448 -0.29713 Mabsadd L
.72646 .40515 2.37764 .77254 Mabsadd L
.72646 .40515 .56518 .7779 Mabsadd L
.72646 .40515 0 2.5 Mabsadd L closepath F
.7679 .46866 0 2.5 Mabsadd m
.7679 .46866 -0.56518 .7779 Mabsadd L
.7679 .46866 -2.37764 .77254 Mabsadd L
.7679 .46866 -0.91448 -0.29713 Mabsadd L
.7679 .46866 -1.46946 -2.02254 Mabsadd L
.7679 .46866 0 -0.96154 Mabsadd L
.7679 .46866 1.46946 -2.02254 Mabsadd L
.7679 .46866 .91448 -0.29713 Mabsadd L
.7679 .46866 2.37764 .77254 Mabsadd L
.7679 .46866 .56518 .7779 Mabsadd L
.7679 .46866 0 2.5 Mabsadd L closepath F
.81863 .52332 0 2.5 Mabsadd m
.81863 .52332 -0.56518 .7779 Mabsadd L
.81863 .52332 -2.37764 .77254 Mabsadd L
.81863 .52332 -0.91448 -0.29713 Mabsadd L
.81863 .52332 -1.46946 -2.02254 Mabsadd L
.81863 .52332 0 -0.96154 Mabsadd L
.81863 .52332 1.46946 -2.02254 Mabsadd L
.81863 .52332 .91448 -0.29713 Mabsadd L
.81863 .52332 2.37764 .77254 Mabsadd L
.81863 .52332 .56518 .7779 Mabsadd L
.81863 .52332 0 2.5 Mabsadd L closepath F
.86007 .56079 0 2.5 Mabsadd m
.86007 .56079 -0.56518 .7779 Mabsadd L
.86007 .56079 -2.37764 .77254 Mabsadd L
.86007 .56079 -0.91448 -0.29713 Mabsadd L
.86007 .56079 -1.46946 -2.02254 Mabsadd L
.86007 .56079 0 -0.96154 Mabsadd L
.86007 .56079 1.46946 -2.02254 Mabsadd L
.86007 .56079 .91448 -0.29713 Mabsadd L
.86007 .56079 2.37764 .77254 Mabsadd L
.86007 .56079 .56518 .7779 Mabsadd L
.86007 .56079 0 2.5 Mabsadd L closepath F
.89511 .57952 0 2.5 Mabsadd m
.89511 .57952 -0.56518 .7779 Mabsadd L
.89511 .57952 -2.37764 .77254 Mabsadd L
.89511 .57952 -0.91448 -0.29713 Mabsadd L
.89511 .57952 -1.46946 -2.02254 Mabsadd L
.89511 .57952 0 -0.96154 Mabsadd L
.89511 .57952 1.46946 -2.02254 Mabsadd L
.89511 .57952 .91448 -0.29713 Mabsadd L
.89511 .57952 2.37764 .77254 Mabsadd L
.89511 .57952 .56518 .7779 Mabsadd L
.89511 .57952 0 2.5 Mabsadd L closepath F
.92547 .59012 0 2.5 Mabsadd m
.92547 .59012 -0.56518 .7779 Mabsadd L
.92547 .59012 -2.37764 .77254 Mabsadd L
.92547 .59012 -0.91448 -0.29713 Mabsadd L
.92547 .59012 -1.46946 -2.02254 Mabsadd L
.92547 .59012 0 -0.96154 Mabsadd L
.92547 .59012 1.46946 -2.02254 Mabsadd L
.92547 .59012 .91448 -0.29713 Mabsadd L
.92547 .59012 2.37764 .77254 Mabsadd L
.92547 .59012 .56518 .7779 Mabsadd L
.92547 .59012 0 2.5 Mabsadd L closepath F
.95224 .5959 0 2.5 Mabsadd m
.95224 .5959 -0.56518 .7779 Mabsadd L
.95224 .5959 -2.37764 .77254 Mabsadd L
.95224 .5959 -0.91448 -0.29713 Mabsadd L
.95224 .5959 -1.46946 -2.02254 Mabsadd L
.95224 .5959 0 -0.96154 Mabsadd L
.95224 .5959 1.46946 -2.02254 Mabsadd L
.95224 .5959 .91448 -0.29713 Mabsadd L
.95224 .5959 2.37764 .77254 Mabsadd L
.95224 .5959 .56518 .7779 Mabsadd L
.95224 .5959 0 2.5 Mabsadd L closepath F
.97619 .59884 0 2.5 Mabsadd m
.97619 .59884 -0.56518 .7779 Mabsadd L
.97619 .59884 -2.37764 .77254 Mabsadd L
.97619 .59884 -0.91448 -0.29713 Mabsadd L
.97619 .59884 -1.46946 -2.02254 Mabsadd L
.97619 .59884 0 -0.96154 Mabsadd L
.97619 .59884 1.46946 -2.02254 Mabsadd L
.97619 .59884 .91448 -0.29713 Mabsadd L
.97619 .59884 2.37764 .77254 Mabsadd L
.97619 .59884 .56518 .7779 Mabsadd L
.97619 .59884 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01507 L
.61034 .02709 L
.66106 .17282 L
.70251 .33765 L
.72646 .40645 L
.7679 .50329 L
.81863 .55655 L
.86007 .58188 L
.89511 .59484 L
.92547 .59955 L
.95224 .60155 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01507 -2.5 2.5 Mabsadd m
.56889 .01507 2.5 2.5 Mabsadd L
.56889 .01507 2.5 -2.5 Mabsadd L
.56889 .01507 -2.5 -2.5 Mabsadd L
.56889 .01507 -2.5 2.5 Mabsadd L closepath F
.61034 .02709 -2.5 2.5 Mabsadd m
.61034 .02709 2.5 2.5 Mabsadd L
.61034 .02709 2.5 -2.5 Mabsadd L
.61034 .02709 -2.5 -2.5 Mabsadd L
.61034 .02709 -2.5 2.5 Mabsadd L closepath F
.66106 .17282 -2.5 2.5 Mabsadd m
.66106 .17282 2.5 2.5 Mabsadd L
.66106 .17282 2.5 -2.5 Mabsadd L
.66106 .17282 -2.5 -2.5 Mabsadd L
.66106 .17282 -2.5 2.5 Mabsadd L closepath F
.70251 .33765 -2.5 2.5 Mabsadd m
.70251 .33765 2.5 2.5 Mabsadd L
.70251 .33765 2.5 -2.5 Mabsadd L
.70251 .33765 -2.5 -2.5 Mabsadd L
.70251 .33765 -2.5 2.5 Mabsadd L closepath F
.72646 .40645 -2.5 2.5 Mabsadd m
.72646 .40645 2.5 2.5 Mabsadd L
.72646 .40645 2.5 -2.5 Mabsadd L
.72646 .40645 -2.5 -2.5 Mabsadd L
.72646 .40645 -2.5 2.5 Mabsadd L closepath F
.7679 .50329 -2.5 2.5 Mabsadd m
.7679 .50329 2.5 2.5 Mabsadd L
.7679 .50329 2.5 -2.5 Mabsadd L
.7679 .50329 -2.5 -2.5 Mabsadd L
.7679 .50329 -2.5 2.5 Mabsadd L closepath F
.81863 .55655 -2.5 2.5 Mabsadd m
.81863 .55655 2.5 2.5 Mabsadd L
.81863 .55655 2.5 -2.5 Mabsadd L
.81863 .55655 -2.5 -2.5 Mabsadd L
.81863 .55655 -2.5 2.5 Mabsadd L closepath F
.86007 .58188 -2.5 2.5 Mabsadd m
.86007 .58188 2.5 2.5 Mabsadd L
.86007 .58188 2.5 -2.5 Mabsadd L
.86007 .58188 -2.5 -2.5 Mabsadd L
.86007 .58188 -2.5 2.5 Mabsadd L closepath F
.89511 .59484 -2.5 2.5 Mabsadd m
.89511 .59484 2.5 2.5 Mabsadd L
.89511 .59484 2.5 -2.5 Mabsadd L
.89511 .59484 -2.5 -2.5 Mabsadd L
.89511 .59484 -2.5 2.5 Mabsadd L closepath F
.92547 .59955 -2.5 2.5 Mabsadd m
.92547 .59955 2.5 2.5 Mabsadd L
.92547 .59955 2.5 -2.5 Mabsadd L
.92547 .59955 -2.5 -2.5 Mabsadd L
.92547 .59955 -2.5 2.5 Mabsadd L closepath F
.95224 .60155 -2.5 2.5 Mabsadd m
.95224 .60155 2.5 2.5 Mabsadd L
.95224 .60155 2.5 -2.5 Mabsadd L
.95224 .60155 -2.5 -2.5 Mabsadd L
.95224 .60155 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?ooool00_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@004_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00_ooIP0000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@00H?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo0`0000?o
o`000000J`0000?oo`0000002P000_oo1P00Gooo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool00_ooIP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1`000_oo1@00Eooo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0@Ooo00<00?ooool0900000?oo`0000000`00
00?oo`0000000`000_oo1@000ooo1@000_oo1`00Eooo00<00?ooool04Ooo000Nool01000ooooo`00
1?oo00<00?ooool0E?oo00<00?ooool00P0000?oo`0000000`0000?oo`0000006ooo00<00?ooool0
1ooo1@00Eooo00<00?ooool04Ooo000Oool20005ool00`00ooooo`1Kool20002ool4000Jool00`00
ool000020005ool5001Gool00`00ooooo`0Aool002Koo`03003ooooo063oo`800003ool000000080
01Soo`8000Koo`D005Ooo`03003ooooo017oo`009_oo00<00?ooool0I?oo10005_oo1@00H?oo00<0
0?ooool04Ooo000Vool2001Vool200000ooo00000002000Dool00`00ooooo`08ool00`00ooooo`1E
ool00`00ooooo`0Aool002Koo`03003ooooo06Koo`03003ooooo00@001Coo`03003ooooo00Ooo`03
003ooooo05Goo`03003ooooo017oo`009_oo00<00?ooool0J_oo0`005Ooo00<00?ooool01ooo00<0
0?ooool0E?oo00<00?ooool04Ooo000Vool00`00ooooo`1[ool00`00ool0000Nool00`00ooooo`1D
ool00`00ooooo`0Aool002Koo`03003ooooo06koo`800003ool00?oo013oo`03003ooooo00Ooo`03
003ooooo05?oo`03003ooooo017oo`009_oo00<00?ooool0L?oo0`004?oo00<00?ooool01ooo00<0
0?ooool0Dooo00<00?ooool04Ooo000Vool2001`ool4001`ool00`00ooooo`0Aool002Koo`03003o
oooo073oo`<0073oo`03003ooooo017oo`009_oo00<00?ooool0Looo00<00?ooool03_oo00<00?oo
ool0G?oo00<00?ooool04Ooo000Vool00`00ooooo`1dool00`00ooooo`0Gool00`00ooooo`1Bool0
0`00ooooo`0Aool002Koo`03003ooooo07Goo`03003ooooo06_oo`03003ooooo017oo`009_oo00<0
0?ooool0M_oo00<00?oo00003Ooo00<00?ooool0F_oo00<00?ooool04Ooo000Vool00`00ooooo`1g
ool3001Yool00`00ooooo`0Aool002Koo`8007Ooo`@001Koo`03003ooooo053oo`03003ooooo017o
o`009_oo00<00?ooool0Mooo0`003Ooo00<00?ooool01_oo00<00?ooool0D?oo00<00?ooool04Ooo
000Vool00`00ooooo`1jool00`00ooooo`0Cool00`00ooooo`1@ool00`00ooooo`0Aool002Koo`03
003ooooo07_oo`03003ooooo01?oo`03003ooooo04ooo`03003ooooo017oo`009_oo00<00?ooool0
O?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0Cooo00<00?ooool04Ooo000Cool20004
ool00`00ooooo`02ool40004ool00`00ooooo`1mool00`00ooooo`09ool00`00ooooo`05ool00`00
ooooo`1?ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1n
ool00`00ool00008ool2001Hool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04
ool3001oool30007ool2001Gool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`1nool40005ool50007ool00`00ooooo`1=ool00`00ooooo`0Aool001;oo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`1oool3000Aool00`00ooooo`1=ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0POoo00<00?ooool0Gooo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`22ool00`00ooooo`06ool00`00ooooo`1Eool00`00
ooooo`0Aool002Koo`03003ooooo08?oo`03003ooooo05goo`03003ooooo017oo`009_oo00<00?oo
ool0Pooo00<00?ooool03_oo00<00?ooool0C?oo00<00?ooool04Ooo000Vool20025ool00`00oooo
o`05ool20006ool00`00ooooo`1<ool00`00ooooo`0Aool002Koo`03003ooooo08Goo`03003ooooo
00_oo`D004_oo`03003ooooo017oo`009_oo00<00?ooool0QOoo00<00?ooool02ooo1@00Booo00<0
0?ooool04Ooo000Vool00`00ooooo`26ool00`00ooooo`05ool00`00ooooo`02ool5001;ool00`00
ooooo`0Aool002Koo`03003ooooo08Ooo`03003ooooo00Coo`03003ooooo00;oo`D004_oo`03003o
oooo017oo`009_oo00<00?ooool0Qooo00<00?ooool02Ooo1@00Booo00<00?ooool04Ooo000Vool2
0029ool00`00ooooo`04ool00`00ooooo`1Aool00`00ooooo`0Aool002Koo`03003ooooo08Woo`80
00Coo`03003ooooo00Goo`03003ooooo04Woo`03003ooooo017oo`009_oo00<00?ooool0ROoo0`00
2ooo00<00?ooool0BOoo00<00?ooool04Ooo000Vool00`00ooooo`28ool4001Gool00`00ooooo`0A
ool002Koo`03003ooooo08Woo`<000Coo`03003ooooo053oo`03003ooooo017oo`009_oo00<00?oo
ool0Rooo00<00?ooool0EOoo00<00?ooool04Ooo000Vool00`00ooooo`2<ool00`00ooooo`09ool0
0`00ooooo`18ool00`00ooooo`0Aool002Koo`8008koo`05003oooooool00006ool00`00ooooo`18
ool00`00ooooo`0Aool002Koo`03003ooooo08goo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo04Soo`03003ooooo017oo`009_oo00<00?ooool0S_oo00<00?ooool02?oo00<00?ooool0Aooo
00<00?ooool04Ooo000Vool00`00ooooo`2?ool01@00oooooooo00001Ooo00<00?ooool0Aooo00<0
0?ooool04Ooo000Vool00`00ooooo`2?ool01@00oooooooo0000Cooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`2@ool00`00ooooo`1@ool00`00oooo
o`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2@ool00`00ooooo`1@ool0
0`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3002Aool01000ooooo`001Ooo00<00?oo
ool0AOoo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo09;oo`03003o
oooo00Goo`03003ooooo04Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Go
o`03003ooooo09;oo`03003ooooo04koo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Go
o`03003ooooo09?oo`03003oo`0004goo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo
00<00?ooool0Tooo1@00Booo00<00?ooool04Ooo000Vool00`00ooooo`2Dool30004ool00`00oooo
o`15ool00`00ooooo`0Aool002Koo`03003ooooo09Coo`<000Coo`03003ooooo04Goo`03003ooooo
017oo`009_oo0P00U_oo0`000ooo00<00?ooool0AOoo00<00?ooool04Ooo000Vool00`00ooooo`2F
ool00`00ooooo`03ool00`00ooooo`14ool00`00ooooo`0Aool002Koo`03003ooooo09Ooo`8000?o
o`03003ooooo04Coo`03003ooooo017oo`009_oo00<00?ooool0Uooo0P00B_oo00<00?ooool04Ooo
000Vool00`00ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo09Soo`80
04Woo`03003ooooo017oo`009_oo00<00?ooool0VOoo00D00?ooooooo`0004Goo`03003ooooo017o
o`009_oo0P00V_oo00D00?ooooooo`0004Goo`03003ooooo017oo`009_oo00<00?ooool0V_oo00<0
0?ooool0A_oo00<00?ooool04Ooo000Vool00`00ooooo`2Kool00`00ooooo`15ool00`00ooooo`0A
ool002Koo`03003ooooo09_oo`03003ooooo04Goo`03003ooooo017oo`009_oo00<00?ooool0W?oo
00<00?oo0000A?oo00<00?ooool04Ooo000Vool00`00ooooo`2Lool50012ool00`00ooooo`0Aool0
02Koo`8009goo`D004;oo`03003ooooo017oo`009_oo00<00?ooool0W?oo1@00@_oo00<00?ooool0
4Ooo000Vool00`00ooooo`2Lool50012ool00`00ooooo`0Aool002Koo`03003ooooo09coo`D004;o
o`03003ooooo017oo`009_oo00<00?ooool0WOoo1000@_oo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`2Nool30012ool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0WOoo1@00@Ooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`<009ooo`03003oo`00043oo`8001?oo`004_oo00@00?ooool000So
o`<000Goo`03003ooooo0:3oo`03003oo`00043oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0:7oo`04003oo`00000nool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`2Sool3000mool00`00ooooo`0Aool001?oo`8000[o
o`<000Coo`03003ooooo0:;oo`@003goo`03003ooooo017oo`009_oo00<00?ooool0X_oo1000?Ooo
00<00?ooool04Ooo000Vool00`00ooooo`2Sool01000ooooo`00??oo00<00?ooool04Ooo000Vool2
002Sool6000kool00`00ooooo`0Aool002Koo`03003ooooo0:;oo`H003_oo`03003ooooo017oo`00
9_oo00<00?ooool0X_oo1@0000?oo`00ool0>Ooo00<00?ooool04Ooo000Vool00`00ooooo`2Rool5
0002ool00`00ooooo`0gool00`00ooooo`0Aool002Koo`03003ooooo0:;oo`D000;oo`03003ooooo
03Ooo`03003ooooo017oo`009_oo00<00?ooool0Y_oo00D00?ooooooo`0003Soo`03003ooooo017o
o`009_oo00<00?ooool0Z?oo00@00?ooool003Ooo`03003ooooo017oo`009_oo0P00ZOoo00@00?oo
ool003Ooo`03003ooooo017oo`009_oo00<00?ooool0[?oo00<00?ooool0=?oo00<00?ooool04Ooo
000Vool00`00ooooo`2Wool00`00ool00003ool2000dool00`00ooooo`0Aool002Koo`03003ooooo
0:Ooo`04003ooooo0002ool3000cool00`00ooooo`0Aool002Koo`03003ooooo0:Soo`04003ooooo
ool4000cool00`00ooooo`0Aool002Koo`03003ooooo0:Soo`05003ooooo003oo`03000cool00`00
ooooo`0Aool002Koo`03003ooooo0:Woo`04003ooooo0003ool00`00ooooo`0`ool00`00ooooo`0A
ool002Koo`800:[oo`03003ooooo00Goo`03003ooooo02ooo`03003ooooo017oo`009_oo00<00?oo
ool0[Ooo0`0000?oo`00ool0<?oo00<00?ooool04Ooo000Vool00`00ooooo`2]ool20003ool00`00
ooooo`0^ool00`00ooooo`0Aool002Koo`03003ooooo0:_oo`D000?oo`03003ooooo02goo`03003o
oooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0Zooo00H00?ooool00?oo
0003ool00`00ooooo`0/ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0]Ooo00<00?ooool0:ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<00;Koo`03003ooooo02Woo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo0;;oo`03003ooooo00;oo`03003ooooo02Woo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`2]ool00`00ooooo`07ool00`00ooooo`0Yool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0[?oo1@000ooo0P000_oo00<0
0?oo0000:?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`2/ool50008ool3000W
ool00`00ooooo`0Aool002Koo`03003ooooo0:coo`D000Ooo`@002Ooo`03003ooooo017oo`009_oo
00<00?ooool0[?oo1@001_oo00<00?oo00000P009ooo00<00?ooool04Ooo000Vool2002]ool5000;
ool00`00ooooo`0Tool00`00ooooo`0Aool002Koo`03003ooooo0;Woo`8000;oo`03003ooooo02?o
o`03003ooooo017oo`009_oo00<00?ooool0/_oo00<00?ooool01?oo0P000ooo00<00?ooool08_oo
00<00?ooool04Ooo000Vool00`00ooooo`2gool50003ool00`00ooooo`0Qool00`00ooooo`0Aool0
02Koo`03003ooooo0;coo`05003oooooool0000Rool00`00ooooo`0Aool002Koo`03003ooooo0;Go
o`03003ooooo00Woo`03003oo`0001ooo`03003ooooo017oo`009_oo00<00?ooool0]_oo00<00?oo
ool01Ooo0P000_oo0`007_oo00<00?ooool04Ooo000Vool2002hool20008ool4000Nool00`00oooo
o`0Aool002Koo`03003ooooo0;Ooo`D000Goo`D001goo`03003ooooo017oo`009_oo00<00?ooool0
]ooo1@001Ooo0P0000Coo`00ool001coo`03003ooooo017oo`009_oo00<00?ooool0]ooo1@001_oo
0P000ooo0P006_oo00<00?ooool04Ooo000Vool00`00ooooo`2gool60004ool50003ool3000Gool0
0`00ooooo`0Aool002Koo`03003ooooo0;Ooo`D000Ooo`04003ooooo0002ool4000Fool00`00oooo
o`0Aool002Koo`03003ooooo0<3oo`03003ooooo00Coo`03003ooooo00@001Goo`03003ooooo017o
o`009_oo0P00`_oo1@001?oo0`0000?oo`0000000_oo00<00?ooool03_oo00<00?ooool04Ooo000V
ool00`00ooooo`31ool50004ool200001?oo003ooooo10003ooo00<00?ooool04Ooo000Vool00`00
ooooo`31ool50003ool50002ool40004ool00`00ooooo`08ool00`00ooooo`0Aool002Koo`03003o
oooo0<7oo`D000;oo`H000;oo`<00005ool00000003oo`020004ool00`00ooooo`02ool00`00oooo
o`0Aool001koo`@000Coo`03003ooooo0<7oo`D000?oo`H00003ool0000000<00003ool0000000<0
00;oo`<000?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0bOoo1@0000?oo`00
0000100000?oo`00000020000ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool30039ool50002
ool@0002ool2000Cool0023oo`03003ooooo00?oo`03003ooooo0<Woo`D000;oo`D00003ool00000
00P000?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool08Ooo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool04ooo
1@0000?oo`00000020000ooo00<00?ooool04Ooo000Nool30005ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool01000oooooooo1@000ooo00<0
0?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00T?oo1000S?oo002@ool00`00ooooo`2=ool008[oo`03003ooooo00Coo`03003ooooo01Co
o`03003ooooo07Goo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo0029ool0
0`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo
00Coo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo00Goo`80
00Ooo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool0
00?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?ooool000Co
o`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo
00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10003_oo
00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool03_oo0P001?oo
00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008[oo`03
003ooooo00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo002@ool3002=
ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112586, \
0.0275751, 0.0073757}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.593829 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13348 -18 -4.5 ]
[-0.0125 .13348 0 4.5 ]
[-0.0125 .25225 -18 -4.5 ]
[-0.0125 .25225 0 4.5 ]
[-0.0125 .37101 -18 -4.5 ]
[-0.0125 .37101 0 4.5 ]
[-0.0125 .48978 -18 -4.5 ]
[-0.0125 .48978 0 4.5 ]
[-0.0125 .60854 -6 -4.5 ]
[-0.0125 .60854 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13348 m
.00625 .13348 L
s
[(0.2)] -0.0125 .13348 1 0 Mshowa
0 .25225 m
.00625 .25225 L
s
[(0.4)] -0.0125 .25225 1 0 Mshowa
0 .37101 m
.00625 .37101 L
s
[(0.6)] -0.0125 .37101 1 0 Mshowa
0 .48978 m
.00625 .48978 L
s
[(0.8)] -0.0125 .48978 1 0 Mshowa
0 .60854 m
.00625 .60854 L
s
[(1)] -0.0125 .60854 1 0 Mshowa
.125 Mabswid
0 .04441 m
.00375 .04441 L
s
0 .0741 m
.00375 .0741 L
s
0 .10379 m
.00375 .10379 L
s
0 .16317 m
.00375 .16317 L
s
0 .19286 m
.00375 .19286 L
s
0 .22256 m
.00375 .22256 L
s
0 .28194 m
.00375 .28194 L
s
0 .31163 m
.00375 .31163 L
s
0 .34132 m
.00375 .34132 L
s
0 .4007 m
.00375 .4007 L
s
0 .4304 m
.00375 .4304 L
s
0 .46009 m
.00375 .46009 L
s
0 .51947 m
.00375 .51947 L
s
0 .54916 m
.00375 .54916 L
s
0 .57885 m
.00375 .57885 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13348 m
1 .13348 L
s
.99375 .25225 m
1 .25225 L
s
.99375 .37101 m
1 .37101 L
s
.99375 .48978 m
1 .48978 L
s
.99375 .60854 m
1 .60854 L
s
.125 Mabswid
.99625 .04441 m
1 .04441 L
s
.99625 .0741 m
1 .0741 L
s
.99625 .10379 m
1 .10379 L
s
.99625 .16317 m
1 .16317 L
s
.99625 .19286 m
1 .19286 L
s
.99625 .22256 m
1 .22256 L
s
.99625 .28194 m
1 .28194 L
s
.99625 .31163 m
1 .31163 L
s
.99625 .34132 m
1 .34132 L
s
.99625 .4007 m
1 .4007 L
s
.99625 .4304 m
1 .4304 L
s
.99625 .46009 m
1 .46009 L
s
.99625 .51947 m
1 .51947 L
s
.99625 .54916 m
1 .54916 L
s
.99625 .57885 m
1 .57885 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01483 L
.28412 .01483 L
.29521 .01472 L
.30687 .01483 L
.31916 .01495 L
.33215 .01531 L
Mistroke
.34593 .01495 L
.3606 .01555 L
.37629 .01567 L
.39313 .01662 L
.41133 .01709 L
.43111 .01911 L
.45277 .02196 L
.47672 .02564 L
.5035 .03277 L
.53385 .04583 L
.56889 .07101 L
.61034 .10676 L
.66106 .17398 L
.70251 .24571 L
.72646 .28598 L
.7679 .345 L
.81863 .42089 L
.86007 .48206 L
.89511 .52078 L
.92547 .54322 L
.95224 .56353 L
.97619 .57968 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01483 -1.875 0 Mabsadd m
.27354 .01483 0 2.5 Mabsadd L
.27354 .01483 1.875 0 Mabsadd L
.27354 .01483 0 -2.5 Mabsadd L
.27354 .01483 -1.875 0 Mabsadd L closepath F
.28412 .01483 -1.875 0 Mabsadd m
.28412 .01483 0 2.5 Mabsadd L
.28412 .01483 1.875 0 Mabsadd L
.28412 .01483 0 -2.5 Mabsadd L
.28412 .01483 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01483 -1.875 0 Mabsadd m
.30687 .01483 0 2.5 Mabsadd L
.30687 .01483 1.875 0 Mabsadd L
.30687 .01483 0 -2.5 Mabsadd L
.30687 .01483 -1.875 0 Mabsadd L closepath F
.31916 .01495 -1.875 0 Mabsadd m
.31916 .01495 0 2.5 Mabsadd L
.31916 .01495 1.875 0 Mabsadd L
.31916 .01495 0 -2.5 Mabsadd L
.31916 .01495 -1.875 0 Mabsadd L closepath F
.33215 .01531 -1.875 0 Mabsadd m
.33215 .01531 0 2.5 Mabsadd L
.33215 .01531 1.875 0 Mabsadd L
.33215 .01531 0 -2.5 Mabsadd L
.33215 .01531 -1.875 0 Mabsadd L closepath F
.34593 .01495 -1.875 0 Mabsadd m
.34593 .01495 0 2.5 Mabsadd L
.34593 .01495 1.875 0 Mabsadd L
.34593 .01495 0 -2.5 Mabsadd L
.34593 .01495 -1.875 0 Mabsadd L closepath F
.3606 .01555 -1.875 0 Mabsadd m
.3606 .01555 0 2.5 Mabsadd L
.3606 .01555 1.875 0 Mabsadd L
.3606 .01555 0 -2.5 Mabsadd L
.3606 .01555 -1.875 0 Mabsadd L closepath F
.37629 .01567 -1.875 0 Mabsadd m
.37629 .01567 0 2.5 Mabsadd L
.37629 .01567 1.875 0 Mabsadd L
.37629 .01567 0 -2.5 Mabsadd L
.37629 .01567 -1.875 0 Mabsadd L closepath F
.39313 .01662 -1.875 0 Mabsadd m
.39313 .01662 0 2.5 Mabsadd L
.39313 .01662 1.875 0 Mabsadd L
.39313 .01662 0 -2.5 Mabsadd L
.39313 .01662 -1.875 0 Mabsadd L closepath F
.41133 .01709 -1.875 0 Mabsadd m
.41133 .01709 0 2.5 Mabsadd L
.41133 .01709 1.875 0 Mabsadd L
.41133 .01709 0 -2.5 Mabsadd L
.41133 .01709 -1.875 0 Mabsadd L closepath F
.43111 .01911 -1.875 0 Mabsadd m
.43111 .01911 0 2.5 Mabsadd L
.43111 .01911 1.875 0 Mabsadd L
.43111 .01911 0 -2.5 Mabsadd L
.43111 .01911 -1.875 0 Mabsadd L closepath F
.45277 .02196 -1.875 0 Mabsadd m
.45277 .02196 0 2.5 Mabsadd L
.45277 .02196 1.875 0 Mabsadd L
.45277 .02196 0 -2.5 Mabsadd L
.45277 .02196 -1.875 0 Mabsadd L closepath F
.47672 .02564 -1.875 0 Mabsadd m
.47672 .02564 0 2.5 Mabsadd L
.47672 .02564 1.875 0 Mabsadd L
.47672 .02564 0 -2.5 Mabsadd L
.47672 .02564 -1.875 0 Mabsadd L closepath F
.5035 .03277 -1.875 0 Mabsadd m
.5035 .03277 0 2.5 Mabsadd L
.5035 .03277 1.875 0 Mabsadd L
.5035 .03277 0 -2.5 Mabsadd L
.5035 .03277 -1.875 0 Mabsadd L closepath F
.53385 .04583 -1.875 0 Mabsadd m
.53385 .04583 0 2.5 Mabsadd L
.53385 .04583 1.875 0 Mabsadd L
.53385 .04583 0 -2.5 Mabsadd L
.53385 .04583 -1.875 0 Mabsadd L closepath F
.56889 .07101 -1.875 0 Mabsadd m
.56889 .07101 0 2.5 Mabsadd L
.56889 .07101 1.875 0 Mabsadd L
.56889 .07101 0 -2.5 Mabsadd L
.56889 .07101 -1.875 0 Mabsadd L closepath F
.61034 .10676 -1.875 0 Mabsadd m
.61034 .10676 0 2.5 Mabsadd L
.61034 .10676 1.875 0 Mabsadd L
.61034 .10676 0 -2.5 Mabsadd L
.61034 .10676 -1.875 0 Mabsadd L closepath F
.66106 .17398 -1.875 0 Mabsadd m
.66106 .17398 0 2.5 Mabsadd L
.66106 .17398 1.875 0 Mabsadd L
.66106 .17398 0 -2.5 Mabsadd L
.66106 .17398 -1.875 0 Mabsadd L closepath F
.70251 .24571 -1.875 0 Mabsadd m
.70251 .24571 0 2.5 Mabsadd L
.70251 .24571 1.875 0 Mabsadd L
.70251 .24571 0 -2.5 Mabsadd L
.70251 .24571 -1.875 0 Mabsadd L closepath F
.72646 .28598 -1.875 0 Mabsadd m
.72646 .28598 0 2.5 Mabsadd L
.72646 .28598 1.875 0 Mabsadd L
.72646 .28598 0 -2.5 Mabsadd L
.72646 .28598 -1.875 0 Mabsadd L closepath F
.7679 .345 -1.875 0 Mabsadd m
.7679 .345 0 2.5 Mabsadd L
.7679 .345 1.875 0 Mabsadd L
.7679 .345 0 -2.5 Mabsadd L
.7679 .345 -1.875 0 Mabsadd L closepath F
.81863 .42089 -1.875 0 Mabsadd m
.81863 .42089 0 2.5 Mabsadd L
.81863 .42089 1.875 0 Mabsadd L
.81863 .42089 0 -2.5 Mabsadd L
.81863 .42089 -1.875 0 Mabsadd L closepath F
.86007 .48206 -1.875 0 Mabsadd m
.86007 .48206 0 2.5 Mabsadd L
.86007 .48206 1.875 0 Mabsadd L
.86007 .48206 0 -2.5 Mabsadd L
.86007 .48206 -1.875 0 Mabsadd L closepath F
.89511 .52078 -1.875 0 Mabsadd m
.89511 .52078 0 2.5 Mabsadd L
.89511 .52078 1.875 0 Mabsadd L
.89511 .52078 0 -2.5 Mabsadd L
.89511 .52078 -1.875 0 Mabsadd L closepath F
.92547 .54322 -1.875 0 Mabsadd m
.92547 .54322 0 2.5 Mabsadd L
.92547 .54322 1.875 0 Mabsadd L
.92547 .54322 0 -2.5 Mabsadd L
.92547 .54322 -1.875 0 Mabsadd L closepath F
.95224 .56353 -1.875 0 Mabsadd m
.95224 .56353 0 2.5 Mabsadd L
.95224 .56353 1.875 0 Mabsadd L
.95224 .56353 0 -2.5 Mabsadd L
.95224 .56353 -1.875 0 Mabsadd L closepath F
.97619 .57968 -1.875 0 Mabsadd m
.97619 .57968 0 2.5 Mabsadd L
.97619 .57968 1.875 0 Mabsadd L
.97619 .57968 0 -2.5 Mabsadd L
.97619 .57968 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01982 L
.66106 .09132 L
.70251 .20201 L
.72646 .27683 L
.7679 .36317 L
.81863 .45534 L
.86007 .50676 L
.89511 .53824 L
.92547 .56816 L
.95224 .58337 L
.97619 .59085 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01472 0 2.5 Mabsadd m
.56889 .01472 -0.56518 .7779 Mabsadd L
.56889 .01472 -2.37764 .77254 Mabsadd L
.56889 .01472 -0.91448 -0.29713 Mabsadd L
.56889 .01472 -1.46946 -2.02254 Mabsadd L
.56889 .01472 0 -0.96154 Mabsadd L
.56889 .01472 1.46946 -2.02254 Mabsadd L
.56889 .01472 .91448 -0.29713 Mabsadd L
.56889 .01472 2.37764 .77254 Mabsadd L
.56889 .01472 .56518 .7779 Mabsadd L
.56889 .01472 0 2.5 Mabsadd L closepath F
.61034 .01982 0 2.5 Mabsadd m
.61034 .01982 -0.56518 .7779 Mabsadd L
.61034 .01982 -2.37764 .77254 Mabsadd L
.61034 .01982 -0.91448 -0.29713 Mabsadd L
.61034 .01982 -1.46946 -2.02254 Mabsadd L
.61034 .01982 0 -0.96154 Mabsadd L
.61034 .01982 1.46946 -2.02254 Mabsadd L
.61034 .01982 .91448 -0.29713 Mabsadd L
.61034 .01982 2.37764 .77254 Mabsadd L
.61034 .01982 .56518 .7779 Mabsadd L
.61034 .01982 0 2.5 Mabsadd L closepath F
.66106 .09132 0 2.5 Mabsadd m
.66106 .09132 -0.56518 .7779 Mabsadd L
.66106 .09132 -2.37764 .77254 Mabsadd L
.66106 .09132 -0.91448 -0.29713 Mabsadd L
.66106 .09132 -1.46946 -2.02254 Mabsadd L
.66106 .09132 0 -0.96154 Mabsadd L
.66106 .09132 1.46946 -2.02254 Mabsadd L
.66106 .09132 .91448 -0.29713 Mabsadd L
.66106 .09132 2.37764 .77254 Mabsadd L
.66106 .09132 .56518 .7779 Mabsadd L
.66106 .09132 0 2.5 Mabsadd L closepath F
.70251 .20201 0 2.5 Mabsadd m
.70251 .20201 -0.56518 .7779 Mabsadd L
.70251 .20201 -2.37764 .77254 Mabsadd L
.70251 .20201 -0.91448 -0.29713 Mabsadd L
.70251 .20201 -1.46946 -2.02254 Mabsadd L
.70251 .20201 0 -0.96154 Mabsadd L
.70251 .20201 1.46946 -2.02254 Mabsadd L
.70251 .20201 .91448 -0.29713 Mabsadd L
.70251 .20201 2.37764 .77254 Mabsadd L
.70251 .20201 .56518 .7779 Mabsadd L
.70251 .20201 0 2.5 Mabsadd L closepath F
.72646 .27683 0 2.5 Mabsadd m
.72646 .27683 -0.56518 .7779 Mabsadd L
.72646 .27683 -2.37764 .77254 Mabsadd L
.72646 .27683 -0.91448 -0.29713 Mabsadd L
.72646 .27683 -1.46946 -2.02254 Mabsadd L
.72646 .27683 0 -0.96154 Mabsadd L
.72646 .27683 1.46946 -2.02254 Mabsadd L
.72646 .27683 .91448 -0.29713 Mabsadd L
.72646 .27683 2.37764 .77254 Mabsadd L
.72646 .27683 .56518 .7779 Mabsadd L
.72646 .27683 0 2.5 Mabsadd L closepath F
.7679 .36317 0 2.5 Mabsadd m
.7679 .36317 -0.56518 .7779 Mabsadd L
.7679 .36317 -2.37764 .77254 Mabsadd L
.7679 .36317 -0.91448 -0.29713 Mabsadd L
.7679 .36317 -1.46946 -2.02254 Mabsadd L
.7679 .36317 0 -0.96154 Mabsadd L
.7679 .36317 1.46946 -2.02254 Mabsadd L
.7679 .36317 .91448 -0.29713 Mabsadd L
.7679 .36317 2.37764 .77254 Mabsadd L
.7679 .36317 .56518 .7779 Mabsadd L
.7679 .36317 0 2.5 Mabsadd L closepath F
.81863 .45534 0 2.5 Mabsadd m
.81863 .45534 -0.56518 .7779 Mabsadd L
.81863 .45534 -2.37764 .77254 Mabsadd L
.81863 .45534 -0.91448 -0.29713 Mabsadd L
.81863 .45534 -1.46946 -2.02254 Mabsadd L
.81863 .45534 0 -0.96154 Mabsadd L
.81863 .45534 1.46946 -2.02254 Mabsadd L
.81863 .45534 .91448 -0.29713 Mabsadd L
.81863 .45534 2.37764 .77254 Mabsadd L
.81863 .45534 .56518 .7779 Mabsadd L
.81863 .45534 0 2.5 Mabsadd L closepath F
.86007 .50676 0 2.5 Mabsadd m
.86007 .50676 -0.56518 .7779 Mabsadd L
.86007 .50676 -2.37764 .77254 Mabsadd L
.86007 .50676 -0.91448 -0.29713 Mabsadd L
.86007 .50676 -1.46946 -2.02254 Mabsadd L
.86007 .50676 0 -0.96154 Mabsadd L
.86007 .50676 1.46946 -2.02254 Mabsadd L
.86007 .50676 .91448 -0.29713 Mabsadd L
.86007 .50676 2.37764 .77254 Mabsadd L
.86007 .50676 .56518 .7779 Mabsadd L
.86007 .50676 0 2.5 Mabsadd L closepath F
.89511 .53824 0 2.5 Mabsadd m
.89511 .53824 -0.56518 .7779 Mabsadd L
.89511 .53824 -2.37764 .77254 Mabsadd L
.89511 .53824 -0.91448 -0.29713 Mabsadd L
.89511 .53824 -1.46946 -2.02254 Mabsadd L
.89511 .53824 0 -0.96154 Mabsadd L
.89511 .53824 1.46946 -2.02254 Mabsadd L
.89511 .53824 .91448 -0.29713 Mabsadd L
.89511 .53824 2.37764 .77254 Mabsadd L
.89511 .53824 .56518 .7779 Mabsadd L
.89511 .53824 0 2.5 Mabsadd L closepath F
.92547 .56816 0 2.5 Mabsadd m
.92547 .56816 -0.56518 .7779 Mabsadd L
.92547 .56816 -2.37764 .77254 Mabsadd L
.92547 .56816 -0.91448 -0.29713 Mabsadd L
.92547 .56816 -1.46946 -2.02254 Mabsadd L
.92547 .56816 0 -0.96154 Mabsadd L
.92547 .56816 1.46946 -2.02254 Mabsadd L
.92547 .56816 .91448 -0.29713 Mabsadd L
.92547 .56816 2.37764 .77254 Mabsadd L
.92547 .56816 .56518 .7779 Mabsadd L
.92547 .56816 0 2.5 Mabsadd L closepath F
.95224 .58337 0 2.5 Mabsadd m
.95224 .58337 -0.56518 .7779 Mabsadd L
.95224 .58337 -2.37764 .77254 Mabsadd L
.95224 .58337 -0.91448 -0.29713 Mabsadd L
.95224 .58337 -1.46946 -2.02254 Mabsadd L
.95224 .58337 0 -0.96154 Mabsadd L
.95224 .58337 1.46946 -2.02254 Mabsadd L
.95224 .58337 .91448 -0.29713 Mabsadd L
.95224 .58337 2.37764 .77254 Mabsadd L
.95224 .58337 .56518 .7779 Mabsadd L
.95224 .58337 0 2.5 Mabsadd L closepath F
.97619 .59085 0 2.5 Mabsadd m
.97619 .59085 -0.56518 .7779 Mabsadd L
.97619 .59085 -2.37764 .77254 Mabsadd L
.97619 .59085 -0.91448 -0.29713 Mabsadd L
.97619 .59085 -1.46946 -2.02254 Mabsadd L
.97619 .59085 0 -0.96154 Mabsadd L
.97619 .59085 1.46946 -2.02254 Mabsadd L
.97619 .59085 .91448 -0.29713 Mabsadd L
.97619 .59085 2.37764 .77254 Mabsadd L
.97619 .59085 .56518 .7779 Mabsadd L
.97619 .59085 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .0165 L
.70251 .08443 L
.72646 .16733 L
.7679 .33503 L
.81863 .47897 L
.86007 .53669 L
.89511 .56757 L
.92547 .58847 L
.95224 .59786 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .0165 -2.5 2.5 Mabsadd m
.66106 .0165 2.5 2.5 Mabsadd L
.66106 .0165 2.5 -2.5 Mabsadd L
.66106 .0165 -2.5 -2.5 Mabsadd L
.66106 .0165 -2.5 2.5 Mabsadd L closepath F
.70251 .08443 -2.5 2.5 Mabsadd m
.70251 .08443 2.5 2.5 Mabsadd L
.70251 .08443 2.5 -2.5 Mabsadd L
.70251 .08443 -2.5 -2.5 Mabsadd L
.70251 .08443 -2.5 2.5 Mabsadd L closepath F
.72646 .16733 -2.5 2.5 Mabsadd m
.72646 .16733 2.5 2.5 Mabsadd L
.72646 .16733 2.5 -2.5 Mabsadd L
.72646 .16733 -2.5 -2.5 Mabsadd L
.72646 .16733 -2.5 2.5 Mabsadd L closepath F
.7679 .33503 -2.5 2.5 Mabsadd m
.7679 .33503 2.5 2.5 Mabsadd L
.7679 .33503 2.5 -2.5 Mabsadd L
.7679 .33503 -2.5 -2.5 Mabsadd L
.7679 .33503 -2.5 2.5 Mabsadd L closepath F
.81863 .47897 -2.5 2.5 Mabsadd m
.81863 .47897 2.5 2.5 Mabsadd L
.81863 .47897 2.5 -2.5 Mabsadd L
.81863 .47897 -2.5 -2.5 Mabsadd L
.81863 .47897 -2.5 2.5 Mabsadd L closepath F
.86007 .53669 -2.5 2.5 Mabsadd m
.86007 .53669 2.5 2.5 Mabsadd L
.86007 .53669 2.5 -2.5 Mabsadd L
.86007 .53669 -2.5 -2.5 Mabsadd L
.86007 .53669 -2.5 2.5 Mabsadd L closepath F
.89511 .56757 -2.5 2.5 Mabsadd m
.89511 .56757 2.5 2.5 Mabsadd L
.89511 .56757 2.5 -2.5 Mabsadd L
.89511 .56757 -2.5 -2.5 Mabsadd L
.89511 .56757 -2.5 2.5 Mabsadd L closepath F
.92547 .58847 -2.5 2.5 Mabsadd m
.92547 .58847 2.5 2.5 Mabsadd L
.92547 .58847 2.5 -2.5 Mabsadd L
.92547 .58847 -2.5 -2.5 Mabsadd L
.92547 .58847 -2.5 2.5 Mabsadd L closepath F
.95224 .59786 -2.5 2.5 Mabsadd m
.95224 .59786 2.5 2.5 Mabsadd L
.95224 .59786 2.5 -2.5 Mabsadd L
.95224 .59786 -2.5 -2.5 Mabsadd L
.95224 .59786 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?oo00000_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@001?oo1@002Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00_ooIP0000?oo`000000
0`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@00Booo00<00?ooool04Ooo000Nool0
1000ooooo`001?oo0`0000?oo`000000J`0000?oo`0000002`0000?oo`0000003@000ooo2@00B_oo
0P004ooo000Nool01000ooooo`001?oo00<00?ooool00_ooK00000?oo`0000000`000_oo1@000ooo
1@001?oo1@001ooo1@00Booo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0A?oo
900000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@00Booo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool0I_oo00@00?ooooooo`T001Soo`03003ooooo
00Goo`D004_oo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0Jooo00@00?ooooooo`@0073o
o`03003ooooo017oo`009_oo00<00?ooool0L?oo0P0000?oo`0000000ooo00<00?ooool04_oo00<0
0?ooool0Dooo00<00?ooool04Ooo000Vool00`00ooooo`1eool5000Cool00`00ooooo`09ool00`00
ooooo`17ool00`00ooooo`0Aool002Koo`8007Ooo`@0023oo`03003ooooo04Koo`03003ooooo017o
o`009_oo00<00?ooool0Mooo0`005Ooo00<00?ooool02?oo00<00?ooool0A_oo00<00?ooool04Ooo
000Vool00`00ooooo`1jool2000Cool00`00ooooo`09ool00`00ooooo`15ool00`00ooooo`0Aool0
02Koo`03003ooooo07coo`03003ooooo01goo`03003ooooo04Coo`03003ooooo017oo`009_oo00<0
0?ooool0OOoo00@00?ooool0013oo`03003ooooo04ooo`03003ooooo017oo`009_oo00<00?ooool0
O_oo10003ooo00<00?ooool0Cooo00<00?ooool04Ooo000Vool2001oool4001Qool00`00ooooo`0A
ool002Koo`03003ooooo07ooo`<0017oo`03003ooooo00Koo`D004;oo`03003ooooo017oo`009_oo
00<00?ooool0P_oo0P006?oo1@00@_oo00<00?ooool04Ooo000Vool00`00ooooo`24ool00`00oooo
o`0>ool20005ool50012ool00`00ooooo`0Aool002Koo`03003ooooo08Goo`03003ooooo00goo`03
003ooooo00Coo`D004;oo`03003ooooo017oo`009_oo00<00?ooool0Q_oo00<00?ooool02_oo1@00
1?oo1@00@_oo00<00?ooool04Ooo000Vool00`00ooooo`27ool2000<ool00`00ooooo`07ool00`00
ooooo`11ool00`00ooooo`0Aool002Koo`8008[oo`8000_oo`8000Soo`03003ooooo043oo`03003o
oooo017oo`009_oo00<00?ooool0R?oo10005?oo00<00?ooool0@?oo00<00?ooool04Ooo000Vool0
0`00ooooo`29ool3000Eool00`00ooooo`0oool00`00ooooo`0Aool002Koo`03003ooooo08[oo`80
00coo`03003ooooo00Koo`03003ooooo03ooo`03003ooooo017oo`009_oo00<00?ooool0S?oo00<0
0?ooool02Ooo00<00?ooool0B?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004
ool00`00ooooo`2=ool00`00ooooo`1Cool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`2>ool00`00ooooo`0Aool00`00ooooo`0nool00`00ooooo`0Aool001;o
o`04003ooooo0009ool00`00ooooo`04ool3002>ool00`00ooooo`08ool00`00ooooo`06ool00`00
ooooo`0mool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2?ool00`00
ooooo`1Aool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2@
ool00`00ooooo`1@ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0TOoo00<00?ooool01_oo00<00?ooool0A_oo00<00?ooool04Ooo000Cool2000:ool20005
ool00`00ooooo`2Aool00`00ooooo`0?ool00`00ooooo`0mool00`00ooooo`0Aool002Koo`03003o
oooo09;oo`03003ooooo00koo`03003ooooo03goo`03003ooooo017oo`009_oo00<00?ooool0Tooo
00<00?ooool01Ooo00<00?ooool01?oo1@00??oo00<00?ooool04Ooo000Vool2002Eool00`00oooo
o`04ool00`00ooooo`04ool5000lool00`00ooooo`0Aool002Koo`03003ooooo09Coo`8000coo`D0
03coo`03003ooooo017oo`009_oo00<00?ooool0U?oo0`001Ooo00<00?ooool00ooo1@00??oo00<0
0?ooool04Ooo000Vool00`00ooooo`2Eool20006ool00`00ooooo`02ool5000lool00`00ooooo`0A
ool002Koo`03003ooooo09Goo`8004coo`03003ooooo017oo`009_oo00<00?ooool0Uooo00<00?oo
ool03?oo00<00?ooool0>_oo00<00?ooool04Ooo000Vool00`00ooooo`2Gool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`0jool00`00ooooo`0Aool002Koo`8009Woo`03003ooooo04Soo`03
003ooooo017oo`009_oo00<00?ooool0VOoo00<00?ooool00_oo0P00@ooo00<00?ooool04Ooo000V
ool00`00ooooo`2Iool00`00ooooo`02ool20013ool00`00ooooo`0Aool002Koo`03003ooooo09[o
o`03003ooooo00@000Koo`03003ooooo03Woo`03003ooooo017oo`009_oo00<00?ooool0V_oo00<0
0?ooool02_oo00<00?ooool0>Ooo00<00?ooool04Ooo000Vool00`00ooooo`2Kool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`0iool00`00ooooo`0Aool002Koo`03003ooooo09_oo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo03Soo`03003ooooo017oo`009_oo0P00WOoo00<00?oo
ool02Ooo00<00?ooool0>?oo00<00?ooool04Ooo000Vool00`00ooooo`2Mool00`00ooooo`08ool0
0`00ooooo`0hool00`00ooooo`0Aool002Koo`03003ooooo09goo`05003oooooool00011ool00`00
ooooo`0Aool002Koo`03003ooooo09koo`8004?oo`03003ooooo017oo`004ooo0P001?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool0W_oo0`00@_oo00<00?ooool04Ooo000Bool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0WOoo100000?oo`00ool01Ooo00<00?ooool0=ooo00<0
0?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00W_oo0`00@Ooo0P004ooo000Bool01000
ooooo`001ooo00@00?ooool000Goo`03003ooooo0:3oo`03003ooooo043oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0:7oo`03003oo`0003ooo`03003ooooo
017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0:7oo`03003oo`0000Koo`03003ooooo
03Koo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0X_oo00<00?ooool0
1Ooo00<00?ooool0=_oo00<00?ooool04Ooo000Vool00`00ooooo`2Rool01000ool000001?oo00<0
0?ooool0=_oo00<00?ooool04Ooo000Vool00`00ooooo`2Sool20006ool00`00ooooo`0eool00`00
ooooo`0Aool002Koo`800:?oo`D000Coo`03003ooooo03Goo`03003ooooo017oo`009_oo00<00?oo
ool0Xooo0`001Ooo00<00?ooool0=Ooo00<00?ooool04Ooo000Vool00`00ooooo`2Tool3000lool0
0`00ooooo`0Aool002Koo`03003ooooo0:Coo`8003goo`03003ooooo017oo`009_oo00<00?ooool0
Y_oo00<00?ooool0>_oo00<00?ooool04Ooo000Vool00`00ooooo`2Wool00`00ooooo`02ool00`00
ooooo`0dool00`00ooooo`0Aool002Koo`03003ooooo0:Soo`03003ooooo03Soo`03003ooooo017o
o`009_oo0P00ZOoo00<00?ooool0>?oo00<00?ooool04Ooo000Vool00`00ooooo`2Yool00`00oooo
o`0gool00`00ooooo`0Aool002Koo`03003ooooo0:Woo`8000;oo`03003ooooo03?oo`03003ooooo
017oo`009_oo00<00?ooool0Z_oo00@00?ooool003Goo`03003ooooo017oo`009_oo00<00?ooool0
Z_oo1`00<_oo00<00?ooool04Ooo000Vool00`00ooooo`2Zool00`00ool00004000bool00`00oooo
o`0Aool002Koo`03003ooooo0:coo`D003;oo`03003ooooo017oo`009_oo0P00[Ooo1@00<_oo00<0
0?ooool04Ooo000Vool00`00ooooo`2/ool5000bool00`00ooooo`0Aool002Koo`03003ooooo0:go
o`<003?oo`03003ooooo017oo`009_oo00<00?ooool0[ooo00<00?ooool0<Ooo00<00?ooool04Ooo
000Vool00`00ooooo`2]ool4000bool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0:goo`8000;oo`03003ooooo02ooo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`2/ool40002ool00`00ooooo`0^ool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo0`00[_oo0P000_oo00<00?ooool0;Ooo0P004ooo
000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0/Ooo00<00?oo0000;ooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0/Ooo00@00?ooool002koo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;7oo`800003ool00?oo
02goo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0/_oo00@00?ooool002goo`03
003ooooo017oo`009_oo00<00?ooool0/ooo00@00?ooool002coo`03003ooooo017oo`009_oo00<0
0?ooool0/_oo0P000_oo00<00?ooool0:_oo00<00?ooool04Ooo000Vool2002hool00`00ooooo`0Y
ool00`00ooooo`0Aool002Koo`03003ooooo0;Soo`03003ooooo02Soo`03003ooooo017oo`009_oo
00<00?ooool0]?oo00<00?ooool00_oo00<00?ooool09ooo00<00?ooool04Ooo000Vool00`00oooo
o`2dool00`00ooooo`02ool2000Xool00`00ooooo`0Aool002Koo`03003ooooo0;Soo`@002Ooo`03
003ooooo017oo`009_oo00<00?ooool0]_oo00<00?ooool00`009ooo00<00?ooool04Ooo000Vool2
002kool2000Wool00`00ooooo`0Aool002Koo`03003ooooo0;Koo`03003ooooo00?oo`03003ooooo
02Coo`03003ooooo017oo`009_oo00<00?ooool0]_oo0`001?oo00<00?ooool08ooo00<00?ooool0
4Ooo000Vool00`00ooooo`2fool00`00ooooo`04ool00`00ooooo`0Sool00`00ooooo`0Aool002Ko
o`03003ooooo0;Ooo`03003ooooo00Coo`03003ooooo02;oo`03003ooooo017oo`009_oo00<00?oo
ool0]ooo00@00?oo000000?oo`03003ooooo02;oo`03003ooooo017oo`009_oo00<00?ooool0^Ooo
0P001?oo00<00?ooool08Ooo00<00?ooool04Ooo000Vool2002hool50004ool00`00ooooo`0Pool0
0`00ooooo`0Aool002Koo`03003ooooo0;_oo`03003ooooo00;oo`03003ooooo023oo`03003ooooo
017oo`009_oo00<00?ooool0^Ooo00<00?ooool01Ooo00<00?ooool07ooo00<00?ooool04Ooo000V
ool00`00ooooo`2gool50006ool00`00ooooo`0Nool00`00ooooo`0Aool002Koo`03003ooooo0;Oo
o`D00003ool0000000?oo`8001ooo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool0]ooo1@001Ooo10007_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0;Ooo`D000?oo`03003ooooo00<001koo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool3002gool60003ool01P00ooooo`00ool001coo`8001?o
o`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0;coo`03003ooooo00Ooo`03003ooooo01[o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2mool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0__oo00@00?ooooooo`<000;oo`03003ooooo01Woo`03003o
oooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0`_oo0P001?oo00<00?ooool06?oo00<00?oo
ool04Ooo000Vool00`00ooooo`31ool50003ool00`00ooooo`0Gool00`00ooooo`0Aool002Koo`03
003ooooo0<3oo`04003ooooo0006ool2000Gool00`00ooooo`0Aool002Koo`800<7oo`03003ooooo
00Coo`03003oo`0000<001Koo`03003ooooo017oo`009_oo00<00?ooool0b_oo10005Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`31ool50003ool00`00ool00002ool00`00ooooo`0Bool00`00oooo
o`0Aool002Koo`03003ooooo0<7oo`D000?oo`@000;oo`03003ooooo017oo`03003ooooo017oo`00
9_oo00<00?ooool0`Ooo1@001?oo0P001?oo0`004?oo00<00?ooool04Ooo000Vool00`00ooooo`31
ool50003ool50002ool4000?ool00`00ooooo`0Aool002Koo`03003ooooo0<7oo`D000Goo`03003o
oooo00?oo`<000ooo`03003ooooo017oo`009_oo0P00aooo00<00?ooool01Ooo00L00?ooooooo`00
ool0000>ool00`00ooooo`0Aool002Koo`03003ooooo0<ooo`03003ooooo00?oo`8000coo`03003o
oooo017oo`009_oo00<00?ooool0bOoo00<00?ooool02ooo0P002_oo00<00?ooool04Ooo000Vool0
0`00ooooo`39ool50003ool30003ool30009ool00`00ooooo`0Aool002Koo`03003ooooo0<Woo`D0
00?oo`8000Goo`<000Soo`03003ooooo017oo`009_oo00<00?ooool0bOoo1@000_oo1@000ooo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0bOoo1P000ooo00<0
0?ooool01ooo10000ooo00<00?ooool04Ooo000Vool2003:ool500000ooo0000000400001?oo0000
00000ooo10000ooo00<00?ooool04Ooo000Vool00`00ooooo`3@ool500000ooo000000030002ool2
0004ool00`00ooooo`0Aool002Koo`03003ooooo0=3oo`D000?oo`03003ooooo00;oo`8000Coo`03
003ooooo017oo`009_oo00<00?ooool0d?oo2`0000?oo`0000000P000ooo00<00?ooool04Ooo000N
ool40004ool00`00ooooo`3@ool500000ooo000000080003ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`03003ooooo0=Koo`X000?oo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00e_oo
2P000_oo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0Rool00`00oooo
o`0Qool00`00ooooo`0Qool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Iool:0003ool0
0`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`04003oooooool50003ool00`00ooooo`0Aool001ko
o`<000GoonL001?oo`008?oo00<00?ooool0oOoo003ooolQool00?ooob7oo`00oooo8Ooo002<ool4
000Dool00`00ooooo`1iool008coo`03003ooooo01Goo`03003ooooo07Woo`00Q_oo00<00?ooool0
1?oo00<00?ooool04Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`06ool00`00ooooo`0@
ool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00ooooo`04ool00`00
ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo00Coo`04003ooooo0007
ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003o
oooo00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo
0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03
003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000B
ool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Go
o`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?oo
ool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool0
08koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0C
ool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.111685, \
0.0275751, 0.00731665}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.63826 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14237 -18 -4.5 ]
[-0.0125 .14237 0 4.5 ]
[-0.0125 .27002 -18 -4.5 ]
[-0.0125 .27002 0 4.5 ]
[-0.0125 .39767 -18 -4.5 ]
[-0.0125 .39767 0 4.5 ]
[-0.0125 .52532 -18 -4.5 ]
[-0.0125 .52532 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14237 m
.00625 .14237 L
s
[(0.2)] -0.0125 .14237 1 0 Mshowa
0 .27002 m
.00625 .27002 L
s
[(0.4)] -0.0125 .27002 1 0 Mshowa
0 .39767 m
.00625 .39767 L
s
[(0.6)] -0.0125 .39767 1 0 Mshowa
0 .52532 m
.00625 .52532 L
s
[(0.8)] -0.0125 .52532 1 0 Mshowa
.125 Mabswid
0 .04663 m
.00375 .04663 L
s
0 .07854 m
.00375 .07854 L
s
0 .11045 m
.00375 .11045 L
s
0 .17428 m
.00375 .17428 L
s
0 .20619 m
.00375 .20619 L
s
0 .23811 m
.00375 .23811 L
s
0 .30193 m
.00375 .30193 L
s
0 .33385 m
.00375 .33385 L
s
0 .36576 m
.00375 .36576 L
s
0 .42958 m
.00375 .42958 L
s
0 .4615 m
.00375 .4615 L
s
0 .49341 m
.00375 .49341 L
s
0 .55724 m
.00375 .55724 L
s
0 .58915 m
.00375 .58915 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14237 m
1 .14237 L
s
.99375 .27002 m
1 .27002 L
s
.99375 .39767 m
1 .39767 L
s
.99375 .52532 m
1 .52532 L
s
.125 Mabswid
.99625 .04663 m
1 .04663 L
s
.99625 .07854 m
1 .07854 L
s
.99625 .11045 m
1 .11045 L
s
.99625 .17428 m
1 .17428 L
s
.99625 .20619 m
1 .20619 L
s
.99625 .23811 m
1 .23811 L
s
.99625 .30193 m
1 .30193 L
s
.99625 .33385 m
1 .33385 L
s
.99625 .36576 m
1 .36576 L
s
.99625 .42958 m
1 .42958 L
s
.99625 .4615 m
1 .4615 L
s
.99625 .49341 m
1 .49341 L
s
.99625 .55724 m
1 .55724 L
s
.99625 .58915 m
1 .58915 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01484 L
.43111 .01484 L
.45277 .01535 L
.47672 .01574 L
.5035 .01765 L
.53385 .02097 L
.56889 .02659 L
.61034 .04318 L
.66106 .07305 L
.70251 .11913 L
.72646 .15513 L
.7679 .20951 L
.81863 .29989 L
.86007 .3844 L
.89511 .43546 L
.92547 .48192 L
.95224 .51817 L
.97619 .54217 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01472 -1.875 0 Mabsadd m
.31916 .01472 0 2.5 Mabsadd L
.31916 .01472 1.875 0 Mabsadd L
.31916 .01472 0 -2.5 Mabsadd L
.31916 .01472 -1.875 0 Mabsadd L closepath F
.33215 .01472 -1.875 0 Mabsadd m
.33215 .01472 0 2.5 Mabsadd L
.33215 .01472 1.875 0 Mabsadd L
.33215 .01472 0 -2.5 Mabsadd L
.33215 .01472 -1.875 0 Mabsadd L closepath F
.34593 .01472 -1.875 0 Mabsadd m
.34593 .01472 0 2.5 Mabsadd L
.34593 .01472 1.875 0 Mabsadd L
.34593 .01472 0 -2.5 Mabsadd L
.34593 .01472 -1.875 0 Mabsadd L closepath F
.3606 .01472 -1.875 0 Mabsadd m
.3606 .01472 0 2.5 Mabsadd L
.3606 .01472 1.875 0 Mabsadd L
.3606 .01472 0 -2.5 Mabsadd L
.3606 .01472 -1.875 0 Mabsadd L closepath F
.37629 .01472 -1.875 0 Mabsadd m
.37629 .01472 0 2.5 Mabsadd L
.37629 .01472 1.875 0 Mabsadd L
.37629 .01472 0 -2.5 Mabsadd L
.37629 .01472 -1.875 0 Mabsadd L closepath F
.39313 .01472 -1.875 0 Mabsadd m
.39313 .01472 0 2.5 Mabsadd L
.39313 .01472 1.875 0 Mabsadd L
.39313 .01472 0 -2.5 Mabsadd L
.39313 .01472 -1.875 0 Mabsadd L closepath F
.41133 .01484 -1.875 0 Mabsadd m
.41133 .01484 0 2.5 Mabsadd L
.41133 .01484 1.875 0 Mabsadd L
.41133 .01484 0 -2.5 Mabsadd L
.41133 .01484 -1.875 0 Mabsadd L closepath F
.43111 .01484 -1.875 0 Mabsadd m
.43111 .01484 0 2.5 Mabsadd L
.43111 .01484 1.875 0 Mabsadd L
.43111 .01484 0 -2.5 Mabsadd L
.43111 .01484 -1.875 0 Mabsadd L closepath F
.45277 .01535 -1.875 0 Mabsadd m
.45277 .01535 0 2.5 Mabsadd L
.45277 .01535 1.875 0 Mabsadd L
.45277 .01535 0 -2.5 Mabsadd L
.45277 .01535 -1.875 0 Mabsadd L closepath F
.47672 .01574 -1.875 0 Mabsadd m
.47672 .01574 0 2.5 Mabsadd L
.47672 .01574 1.875 0 Mabsadd L
.47672 .01574 0 -2.5 Mabsadd L
.47672 .01574 -1.875 0 Mabsadd L closepath F
.5035 .01765 -1.875 0 Mabsadd m
.5035 .01765 0 2.5 Mabsadd L
.5035 .01765 1.875 0 Mabsadd L
.5035 .01765 0 -2.5 Mabsadd L
.5035 .01765 -1.875 0 Mabsadd L closepath F
.53385 .02097 -1.875 0 Mabsadd m
.53385 .02097 0 2.5 Mabsadd L
.53385 .02097 1.875 0 Mabsadd L
.53385 .02097 0 -2.5 Mabsadd L
.53385 .02097 -1.875 0 Mabsadd L closepath F
.56889 .02659 -1.875 0 Mabsadd m
.56889 .02659 0 2.5 Mabsadd L
.56889 .02659 1.875 0 Mabsadd L
.56889 .02659 0 -2.5 Mabsadd L
.56889 .02659 -1.875 0 Mabsadd L closepath F
.61034 .04318 -1.875 0 Mabsadd m
.61034 .04318 0 2.5 Mabsadd L
.61034 .04318 1.875 0 Mabsadd L
.61034 .04318 0 -2.5 Mabsadd L
.61034 .04318 -1.875 0 Mabsadd L closepath F
.66106 .07305 -1.875 0 Mabsadd m
.66106 .07305 0 2.5 Mabsadd L
.66106 .07305 1.875 0 Mabsadd L
.66106 .07305 0 -2.5 Mabsadd L
.66106 .07305 -1.875 0 Mabsadd L closepath F
.70251 .11913 -1.875 0 Mabsadd m
.70251 .11913 0 2.5 Mabsadd L
.70251 .11913 1.875 0 Mabsadd L
.70251 .11913 0 -2.5 Mabsadd L
.70251 .11913 -1.875 0 Mabsadd L closepath F
.72646 .15513 -1.875 0 Mabsadd m
.72646 .15513 0 2.5 Mabsadd L
.72646 .15513 1.875 0 Mabsadd L
.72646 .15513 0 -2.5 Mabsadd L
.72646 .15513 -1.875 0 Mabsadd L closepath F
.7679 .20951 -1.875 0 Mabsadd m
.7679 .20951 0 2.5 Mabsadd L
.7679 .20951 1.875 0 Mabsadd L
.7679 .20951 0 -2.5 Mabsadd L
.7679 .20951 -1.875 0 Mabsadd L closepath F
.81863 .29989 -1.875 0 Mabsadd m
.81863 .29989 0 2.5 Mabsadd L
.81863 .29989 1.875 0 Mabsadd L
.81863 .29989 0 -2.5 Mabsadd L
.81863 .29989 -1.875 0 Mabsadd L closepath F
.86007 .3844 -1.875 0 Mabsadd m
.86007 .3844 0 2.5 Mabsadd L
.86007 .3844 1.875 0 Mabsadd L
.86007 .3844 0 -2.5 Mabsadd L
.86007 .3844 -1.875 0 Mabsadd L closepath F
.89511 .43546 -1.875 0 Mabsadd m
.89511 .43546 0 2.5 Mabsadd L
.89511 .43546 1.875 0 Mabsadd L
.89511 .43546 0 -2.5 Mabsadd L
.89511 .43546 -1.875 0 Mabsadd L closepath F
.92547 .48192 -1.875 0 Mabsadd m
.92547 .48192 0 2.5 Mabsadd L
.92547 .48192 1.875 0 Mabsadd L
.92547 .48192 0 -2.5 Mabsadd L
.92547 .48192 -1.875 0 Mabsadd L closepath F
.95224 .51817 -1.875 0 Mabsadd m
.95224 .51817 0 2.5 Mabsadd L
.95224 .51817 1.875 0 Mabsadd L
.95224 .51817 0 -2.5 Mabsadd L
.95224 .51817 -1.875 0 Mabsadd L closepath F
.97619 .54217 -1.875 0 Mabsadd m
.97619 .54217 0 2.5 Mabsadd L
.97619 .54217 1.875 0 Mabsadd L
.97619 .54217 0 -2.5 Mabsadd L
.97619 .54217 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .02161 L
.72646 .0382 L
.7679 .13726 L
.81863 .2884 L
.86007 .39078 L
.89511 .46303 L
.92547 .51001 L
.95224 .54128 L
.97619 .57013 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01472 0 2.5 Mabsadd m
.56889 .01472 -0.56518 .7779 Mabsadd L
.56889 .01472 -2.37764 .77254 Mabsadd L
.56889 .01472 -0.91448 -0.29713 Mabsadd L
.56889 .01472 -1.46946 -2.02254 Mabsadd L
.56889 .01472 0 -0.96154 Mabsadd L
.56889 .01472 1.46946 -2.02254 Mabsadd L
.56889 .01472 .91448 -0.29713 Mabsadd L
.56889 .01472 2.37764 .77254 Mabsadd L
.56889 .01472 .56518 .7779 Mabsadd L
.56889 .01472 0 2.5 Mabsadd L closepath F
.61034 .01472 0 2.5 Mabsadd m
.61034 .01472 -0.56518 .7779 Mabsadd L
.61034 .01472 -2.37764 .77254 Mabsadd L
.61034 .01472 -0.91448 -0.29713 Mabsadd L
.61034 .01472 -1.46946 -2.02254 Mabsadd L
.61034 .01472 0 -0.96154 Mabsadd L
.61034 .01472 1.46946 -2.02254 Mabsadd L
.61034 .01472 .91448 -0.29713 Mabsadd L
.61034 .01472 2.37764 .77254 Mabsadd L
.61034 .01472 .56518 .7779 Mabsadd L
.61034 .01472 0 2.5 Mabsadd L closepath F
.66106 .01472 0 2.5 Mabsadd m
.66106 .01472 -0.56518 .7779 Mabsadd L
.66106 .01472 -2.37764 .77254 Mabsadd L
.66106 .01472 -0.91448 -0.29713 Mabsadd L
.66106 .01472 -1.46946 -2.02254 Mabsadd L
.66106 .01472 0 -0.96154 Mabsadd L
.66106 .01472 1.46946 -2.02254 Mabsadd L
.66106 .01472 .91448 -0.29713 Mabsadd L
.66106 .01472 2.37764 .77254 Mabsadd L
.66106 .01472 .56518 .7779 Mabsadd L
.66106 .01472 0 2.5 Mabsadd L closepath F
.70251 .02161 0 2.5 Mabsadd m
.70251 .02161 -0.56518 .7779 Mabsadd L
.70251 .02161 -2.37764 .77254 Mabsadd L
.70251 .02161 -0.91448 -0.29713 Mabsadd L
.70251 .02161 -1.46946 -2.02254 Mabsadd L
.70251 .02161 0 -0.96154 Mabsadd L
.70251 .02161 1.46946 -2.02254 Mabsadd L
.70251 .02161 .91448 -0.29713 Mabsadd L
.70251 .02161 2.37764 .77254 Mabsadd L
.70251 .02161 .56518 .7779 Mabsadd L
.70251 .02161 0 2.5 Mabsadd L closepath F
.72646 .0382 0 2.5 Mabsadd m
.72646 .0382 -0.56518 .7779 Mabsadd L
.72646 .0382 -2.37764 .77254 Mabsadd L
.72646 .0382 -0.91448 -0.29713 Mabsadd L
.72646 .0382 -1.46946 -2.02254 Mabsadd L
.72646 .0382 0 -0.96154 Mabsadd L
.72646 .0382 1.46946 -2.02254 Mabsadd L
.72646 .0382 .91448 -0.29713 Mabsadd L
.72646 .0382 2.37764 .77254 Mabsadd L
.72646 .0382 .56518 .7779 Mabsadd L
.72646 .0382 0 2.5 Mabsadd L closepath F
.7679 .13726 0 2.5 Mabsadd m
.7679 .13726 -0.56518 .7779 Mabsadd L
.7679 .13726 -2.37764 .77254 Mabsadd L
.7679 .13726 -0.91448 -0.29713 Mabsadd L
.7679 .13726 -1.46946 -2.02254 Mabsadd L
.7679 .13726 0 -0.96154 Mabsadd L
.7679 .13726 1.46946 -2.02254 Mabsadd L
.7679 .13726 .91448 -0.29713 Mabsadd L
.7679 .13726 2.37764 .77254 Mabsadd L
.7679 .13726 .56518 .7779 Mabsadd L
.7679 .13726 0 2.5 Mabsadd L closepath F
.81863 .2884 0 2.5 Mabsadd m
.81863 .2884 -0.56518 .7779 Mabsadd L
.81863 .2884 -2.37764 .77254 Mabsadd L
.81863 .2884 -0.91448 -0.29713 Mabsadd L
.81863 .2884 -1.46946 -2.02254 Mabsadd L
.81863 .2884 0 -0.96154 Mabsadd L
.81863 .2884 1.46946 -2.02254 Mabsadd L
.81863 .2884 .91448 -0.29713 Mabsadd L
.81863 .2884 2.37764 .77254 Mabsadd L
.81863 .2884 .56518 .7779 Mabsadd L
.81863 .2884 0 2.5 Mabsadd L closepath F
.86007 .39078 0 2.5 Mabsadd m
.86007 .39078 -0.56518 .7779 Mabsadd L
.86007 .39078 -2.37764 .77254 Mabsadd L
.86007 .39078 -0.91448 -0.29713 Mabsadd L
.86007 .39078 -1.46946 -2.02254 Mabsadd L
.86007 .39078 0 -0.96154 Mabsadd L
.86007 .39078 1.46946 -2.02254 Mabsadd L
.86007 .39078 .91448 -0.29713 Mabsadd L
.86007 .39078 2.37764 .77254 Mabsadd L
.86007 .39078 .56518 .7779 Mabsadd L
.86007 .39078 0 2.5 Mabsadd L closepath F
.89511 .46303 0 2.5 Mabsadd m
.89511 .46303 -0.56518 .7779 Mabsadd L
.89511 .46303 -2.37764 .77254 Mabsadd L
.89511 .46303 -0.91448 -0.29713 Mabsadd L
.89511 .46303 -1.46946 -2.02254 Mabsadd L
.89511 .46303 0 -0.96154 Mabsadd L
.89511 .46303 1.46946 -2.02254 Mabsadd L
.89511 .46303 .91448 -0.29713 Mabsadd L
.89511 .46303 2.37764 .77254 Mabsadd L
.89511 .46303 .56518 .7779 Mabsadd L
.89511 .46303 0 2.5 Mabsadd L closepath F
.92547 .51001 0 2.5 Mabsadd m
.92547 .51001 -0.56518 .7779 Mabsadd L
.92547 .51001 -2.37764 .77254 Mabsadd L
.92547 .51001 -0.91448 -0.29713 Mabsadd L
.92547 .51001 -1.46946 -2.02254 Mabsadd L
.92547 .51001 0 -0.96154 Mabsadd L
.92547 .51001 1.46946 -2.02254 Mabsadd L
.92547 .51001 .91448 -0.29713 Mabsadd L
.92547 .51001 2.37764 .77254 Mabsadd L
.92547 .51001 .56518 .7779 Mabsadd L
.92547 .51001 0 2.5 Mabsadd L closepath F
.95224 .54128 0 2.5 Mabsadd m
.95224 .54128 -0.56518 .7779 Mabsadd L
.95224 .54128 -2.37764 .77254 Mabsadd L
.95224 .54128 -0.91448 -0.29713 Mabsadd L
.95224 .54128 -1.46946 -2.02254 Mabsadd L
.95224 .54128 0 -0.96154 Mabsadd L
.95224 .54128 1.46946 -2.02254 Mabsadd L
.95224 .54128 .91448 -0.29713 Mabsadd L
.95224 .54128 2.37764 .77254 Mabsadd L
.95224 .54128 .56518 .7779 Mabsadd L
.95224 .54128 0 2.5 Mabsadd L closepath F
.97619 .57013 0 2.5 Mabsadd m
.97619 .57013 -0.56518 .7779 Mabsadd L
.97619 .57013 -2.37764 .77254 Mabsadd L
.97619 .57013 -0.91448 -0.29713 Mabsadd L
.97619 .57013 -1.46946 -2.02254 Mabsadd L
.97619 .57013 0 -0.96154 Mabsadd L
.97619 .57013 1.46946 -2.02254 Mabsadd L
.97619 .57013 .91448 -0.29713 Mabsadd L
.97619 .57013 2.37764 .77254 Mabsadd L
.97619 .57013 .56518 .7779 Mabsadd L
.97619 .57013 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .02888 L
.81863 .19113 L
.86007 .37329 L
.89511 .46239 L
.92547 .53311 L
.95224 .5797 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .01472 -2.5 2.5 Mabsadd m
.66106 .01472 2.5 2.5 Mabsadd L
.66106 .01472 2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 2.5 Mabsadd L closepath F
.70251 .01472 -2.5 2.5 Mabsadd m
.70251 .01472 2.5 2.5 Mabsadd L
.70251 .01472 2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 2.5 Mabsadd L closepath F
.72646 .01472 -2.5 2.5 Mabsadd m
.72646 .01472 2.5 2.5 Mabsadd L
.72646 .01472 2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 2.5 Mabsadd L closepath F
.7679 .02888 -2.5 2.5 Mabsadd m
.7679 .02888 2.5 2.5 Mabsadd L
.7679 .02888 2.5 -2.5 Mabsadd L
.7679 .02888 -2.5 -2.5 Mabsadd L
.7679 .02888 -2.5 2.5 Mabsadd L closepath F
.81863 .19113 -2.5 2.5 Mabsadd m
.81863 .19113 2.5 2.5 Mabsadd L
.81863 .19113 2.5 -2.5 Mabsadd L
.81863 .19113 -2.5 -2.5 Mabsadd L
.81863 .19113 -2.5 2.5 Mabsadd L closepath F
.86007 .37329 -2.5 2.5 Mabsadd m
.86007 .37329 2.5 2.5 Mabsadd L
.86007 .37329 2.5 -2.5 Mabsadd L
.86007 .37329 -2.5 -2.5 Mabsadd L
.86007 .37329 -2.5 2.5 Mabsadd L closepath F
.89511 .46239 -2.5 2.5 Mabsadd m
.89511 .46239 2.5 2.5 Mabsadd L
.89511 .46239 2.5 -2.5 Mabsadd L
.89511 .46239 -2.5 -2.5 Mabsadd L
.89511 .46239 -2.5 2.5 Mabsadd L closepath F
.92547 .53311 -2.5 2.5 Mabsadd m
.92547 .53311 2.5 2.5 Mabsadd L
.92547 .53311 2.5 -2.5 Mabsadd L
.92547 .53311 -2.5 -2.5 Mabsadd L
.92547 .53311 -2.5 2.5 Mabsadd L closepath F
.95224 .5797 -2.5 2.5 Mabsadd m
.95224 .5797 2.5 2.5 Mabsadd L
.95224 .5797 2.5 -2.5 Mabsadd L
.95224 .5797 -2.5 -2.5 Mabsadd L
.95224 .5797 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?oo00000_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`0000000`004ooo00<00?oo
ool08Ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00_oo
IP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?o
o`0000000`00??oo00<00?ooool04Ooo000Nool01000ooooo`001?oo0`0000?oo`000000J`0000?o
o`0000002`0000?oo`0000003P000_oo2P000ooo2`00>ooo0P004ooo000Nool01000ooooo`001?oo
00<00?ooool00_ooIP0000?oo`00000040000ooo1@001?oo1@001ooo1@000_oo00<00?oo00001000
00?oo`0000000`00??oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0A?oo9000
00?oo`0000000`0000?oo`0000000`000_oo3@001?oo1@001ooo1@001?oo1@0000?oo`0000000`00
0_oo2000<_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0N?oo00<00?ooool0
0ooo10007Ooo00<00?oo00002_oo1@00<_oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`1o
ool200001?oo000000007_oo0`001_oo1@00<_oo00<00?ooool04Ooo000Vool00`00ooooo`25ool6
000Iool00`00ooooo`05ool5000bool00`00ooooo`0Aool002Koo`03003ooooo08Soo`@001Koo`D0
00Goo`D003;oo`03003ooooo017oo`009_oo0P00R_oo10005ooo0P002Ooo00<00?ooool0<Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`2:ool01000ooooo`008Ooo00<00?ooool0<Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`2>ool2001Cool00`00ooooo`0Aool002Koo`03003ooooo093oo`8001Go
o`03003ooooo03Woo`03003ooooo017oo`009_oo00<00?ooool0T_oo00<00?ooool04_oo00<00?oo
ool01ooo00<00?ooool0;ooo00<00?ooool04Ooo000Vool00`00ooooo`2Cool3000Kool00`00oooo
o`0_ool00`00ooooo`0Aool002Koo`03003ooooo09Coo`<0017oo`03003ooooo00Koo`03003ooooo
02ooo`03003ooooo017oo`009_oo00<00?ooool0UOoo0P004Ooo00<00?ooool01ooo00<00?ooool0
;_oo00<00?ooool04Ooo000Vool2002Fool00`00ool0000Jool00`00ooooo`0^ool00`00ooooo`0A
ool002Koo`03003ooooo09Soo`03003ooooo01Ooo`03003ooooo02koo`03003ooooo017oo`009_oo
00<00?ooool0VOoo00<00?ooool03Ooo00<00?ooool0=ooo00<00?ooool04Ooo000Vool00`00oooo
o`2Jool00`00ooooo`16ool00`00ooooo`0Aool002Koo`03003ooooo09[oo`03003ooooo04Koo`03
003ooooo017oo`009_oo00<00?ooool0Vooo00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool0
;Ooo00<00?ooool04Ooo000Vool00`00ooooo`2Lool00`00ooooo`0Dool00`00ooooo`0]ool00`00
ooooo`0Aool002Koo`8009koo`03003oo`0004?oo`03003ooooo017oo`009_oo00<00?ooool0W_oo
0`002ooo00<00?ooool0=?oo00<00?ooool04Ooo000Vool00`00ooooo`2Mool4000;ool00`00oooo
o`06ool00`00ooooo`0[ool00`00ooooo`0Aool002Koo`03003ooooo09koo`<001Coo`03003ooooo
02_oo`03003ooooo017oo`009_oo00<00?ooool0X?oo00<00?ooool02_oo00<00?ooool01Ooo00<0
0?ooool0:ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`2Q
ool00`00ooooo`09ool30006ool00`00ooooo`0Zool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`2Qool00`00ooooo`09ool20007ool00`00ooooo`0Zool00`00
ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3002Rool00`00ooooo`07ool40006
ool00`00ooooo`0Yool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2S
ool00`00ooooo`08ool2000cool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`2Sool2000nool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0Xooo0`00?Ooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`2T
ool2000:ool00`00ooooo`04ool00`00ooooo`0Yool00`00ooooo`0Aool002Koo`03003ooooo0:Co
o`03003oo`0003coo`03003ooooo017oo`009_oo00<00?ooool0Y_oo00<00?ooool0>_oo00<00?oo
ool04Ooo000Vool00`00ooooo`2Wool00`00ooooo`07ool00`00ooooo`0_ool00`00ooooo`0Aool0
02Koo`800:Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo017oo`00
9_oo00<00?ooool0ZOoo00<00?ooool03Ooo00<00?ooool09ooo00<00?ooool04Ooo000Vool00`00
ooooo`2Yool00`00ooooo`0;ool5000Wool00`00ooooo`0Aool002Koo`03003ooooo0:[oo`03003o
oooo00Goo`03003ooooo00;oo`D002Ooo`03003ooooo017oo`009_oo00<00?ooool0Zooo00<00?oo
ool02Ooo1@009ooo00<00?ooool04Ooo000Vool00`00ooooo`2/ool00`00ooooo`08ool5000Wool0
0`00ooooo`0Aool002Koo`03003ooooo0:coo`03003oo`0000Coo`04003oooooool5000Wool00`00
ooooo`0Aool002Koo`800:koo`<003?oo`03003ooooo017oo`009_oo00<00?ooool0[?oo1000<ooo
00<00?ooool04Ooo000Vool00`00ooooo`2]ool30004ool00`00ooooo`04ool00`00ooooo`0Uool0
0`00ooooo`0Aool002Koo`03003ooooo0:ooo`03003ooooo00;oo`03003ooooo02coo`03003ooooo
017oo`009_oo00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool04Ooo000Vool00`00ooooo`2`
ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003ooooo0;7oo`05003oooooool00006ool0
0`00ooooo`0Tool00`00ooooo`0Aool002Koo`800;?oo`03003ooooo00Ooo`03003ooooo02Coo`03
003ooooo017oo`009_oo00<00?ooool0/_oo00<00?ooool01ooo00<00?ooool09?oo00<00?ooool0
4Ooo000Vool00`00ooooo`2cool01000ooooo`001_oo00<00?ooool08ooo00<00?ooool04Ooo000V
ool00`00ooooo`2cool00`00ooooo`07ool00`00ooooo`0Sool00`00ooooo`0Aool002Koo`03003o
oooo0;Coo`03003ooooo00Koo`03003ooooo02?oo`03003ooooo017oo`009_oo00<00?ooool0]Ooo
00<00?oo0000:ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`2eool01000ooooo`00:_oo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0]_oo00<00?ooool0:_oo00<00?ooool04Ooo000Bool01000ooooo`001ooo
1@001?oo0`00]_oo00<00?ooool01Ooo00<00?ooool08Ooo0P004ooo000Bool01000ooooo`001ooo
00@00?ooool000Goo`03003ooooo0;Ooo`03003oo`0000Coo`03003ooooo02;oo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0;Soo`03003ooooo02Soo`03003o
oooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0;Soo`<002Soo`03003ooooo017o
o`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0^Ooo0P001?oo00<00?ooool08Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`2gool50003ool00`00ooooo`0Qool00`00ooooo`0Aool002Koo`03
003ooooo0;Soo`@000?oo`03003ooooo027oo`03003ooooo017oo`009_oo0P00^_oo0`001?oo00<0
0?ooool08?oo00<00?ooool04Ooo000Vool00`00ooooo`2jool20004ool00`00ooooo`0Pool00`00
ooooo`0Aool002Koo`03003ooooo0;_oo`03003ooooo00;oo`03003ooooo023oo`03003ooooo017o
o`009_oo00<00?ooool0_?oo00<00?ooool09?oo00<00?ooool04Ooo000Vool00`00ooooo`2lool0
0`00ooooo`0Tool00`00ooooo`0Aool002Koo`03003ooooo0;goo`03003ooooo02?oo`03003ooooo
017oo`009_oo00<00?ooool0_Ooo00D00?ooooooo`00027oo`03003ooooo017oo`009_oo0P00_ooo
00@00?ooool0027oo`03003ooooo017oo`009_oo00<00?ooool0__oo00<00?ooool08_oo00<00?oo
ool04Ooo000Vool00`00ooooo`2nool00`00ooooo`0Rool00`00ooooo`0Aool002Koo`03003ooooo
0;ooo`03003ooooo027oo`03003ooooo017oo`009_oo00<00?ooool0_ooo00@00?ooool0023oo`03
003ooooo017oo`009_oo00<00?ooool0`?oo00<00?oo00008?oo00<00?ooool04Ooo000Vool00`00
ooooo`30ool00`00ool0000Pool00`00ooooo`0Aool002Koo`03003ooooo0<3oo`800003ool00?oo
01koo`03003ooooo017oo`009_oo0P00`_oo1@007Ooo00<00?ooool04Ooo000Vool00`00ooooo`31
ool5000Mool00`00ooooo`0Aool002Koo`03003ooooo0<7oo`D001goo`03003ooooo017oo`009_oo
00<00?ooool0`Ooo1@007Ooo00<00?ooool04Ooo000Vool00`00ooooo`31ool5000Mool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0<;oo`@001goo`03003ooooo
017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`31ool5000Mool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00`ooo00<00?oo00007?oo0P004ooo
000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0a?oo0`007?oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0a_oo00<00?ooool06_oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0aooo00<00?ooool06Ooo00<00?oo
ool04Ooo000Cool2000:ool30004ool00`00ooooo`36ool3000Jool00`00ooooo`0Aool002Koo`03
003ooooo0<Soo`03003ooooo01Soo`03003ooooo017oo`009_oo00<00?ooool0b?oo0P006Ooo00<0
0?ooool04Ooo000Vool20038ool200000ooo0000000Gool00`00ooooo`0Aool002Koo`03003ooooo
0<[oo`<001Koo`03003ooooo017oo`009_oo00<00?ooool0bOoo10005_oo00<00?ooool04Ooo000V
ool00`00ooooo`39ool4000Fool00`00ooooo`0Aool002Koo`03003ooooo0<Woo`04003ooooo000F
ool00`00ooooo`0Aool002Koo`03003ooooo0<goo`03003ooooo01?oo`03003ooooo017oo`009_oo
00<00?ooool0bOoo1P005?oo00<00?ooool04Ooo000Vool00`00ooooo`39ool6000Dool00`00oooo
o`0Aool002Koo`800<[oo`D00003ool00?oo01;oo`03003ooooo017oo`009_oo00<00?ooool0bOoo
1@000_oo00<00?ooool04?oo00<00?ooool04Ooo000Vool00`00ooooo`39ool50003ool00`00oooo
o`0?ool00`00ooooo`0Aool002Koo`03003ooooo0<coo`03003ooooo00;oo`80013oo`03003ooooo
017oo`009_oo00<00?ooool0cOoo0P0000?oo`0000000P003ooo00<00?ooool04Ooo000Vool00`00
ooooo`3>ool00`00ooooo`03000?ool00`00ooooo`0Aool002Koo`03003ooooo0=;oo`8000ooo`03
003ooooo017oo`009_oo0P00cooo00<00?oo00000ooo00<00?ooool03?oo00<00?ooool04Ooo000V
ool00`00ooooo`3?ool20004ool00`00ooooo`0;ool00`00ooooo`0Aool002Koo`03003ooooo0=Go
o`03003ooooo00_oo`03003ooooo017oo`009_oo00<00?ooool0dOoo0`000_oo00<00?ooool02_oo
00<00?ooool04Ooo000Vool00`00ooooo`3@ool30004ool2000:ool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo0=3oo`D000;oo`<000Woo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Aool01000ooooo`000_oo0`002Ooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00=7oo`03003ooooo00Co
o`8000Soo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0=3oo`D000Goo`03003o
oooo00Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3@
ool500000ooo00000003ool20006ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0d?oo1@000ooo0P000ooo0P001?oo00<00?ooool04Ooo000Cool2000:ool2
0005ool00`00ooooo`3@ool50003ool20002ool40003ool00`00ooooo`0Aool002Koo`03003ooooo
0=3oo`D00003ool0000000<000;oo`<000?oo`03003ooooo017oo`009_oo00<00?ooool0e?oo00D0
0?ooooooo`0000Goo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0fooo00<00?oo
ool01Ooo00<00?ooool04Ooo000Vool2003Tool00`00ooooo`0Aool002Koo`03003ooooo0=Koo`03
003ooooo00[oo`03003ooooo017oo`009_oo00<00?ooool0e_oo00<00?ooool01?oo0P001?oo00<0
0?ooool04Ooo000Vool00`00ooooo`3Fool500000ooo000000020003ool00`00ooooo`0Aool002Ko
o`03003ooooo0=Koo`D000?oo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0e_oo
1@002?oo00<00?ooool04Ooo000Vool00`00ooooo`3Fool50008ool00`00ooooo`0Aool002Koo`80
0=Ooo`D000Soo`03003ooooo017oo`009_oo00<00?ooool0g?oo00<00?ooool01?oo00<00?ooool0
4Ooo000Vool00`00ooooo`3Kool50003ool00`00ooooo`0Aool002Koo`03003ooooo0=_oo`D000?o
o`03003ooooo017oo`009_oo00<00?ooool0fooo1@000ooo00<00?ooool04Ooo000Vool00`00oooo
o`04ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Qool00`00ooooo`0Qool00`00oooo
o`0Rool00`00ooooo`0Nool50003ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`04003oooooool50003ool00`00
ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002<ool4000B
ool4001jool008coo`03003ooooo01?oo`03003ooooo07_oo`00Q_oo00<00?ooool01?oo00<00?oo
ool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`06ool00`00ooooo`0Cool0
0`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo
00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool000Ooo`03
003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03
003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024
ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003o
oooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000Bool4
0006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03
003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0
LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool008ko
o`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0Cool0
0`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.10391, \
0.0275751, 0.00680732}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 1.30859 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14557 -18 -4.5 ]
[-0.0125 .14557 0 4.5 ]
[-0.0125 .27643 -18 -4.5 ]
[-0.0125 .27643 0 4.5 ]
[-0.0125 .40729 -18 -4.5 ]
[-0.0125 .40729 0 4.5 ]
[-0.0125 .53815 -18 -4.5 ]
[-0.0125 .53815 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14557 m
.00625 .14557 L
s
[(0.1)] -0.0125 .14557 1 0 Mshowa
0 .27643 m
.00625 .27643 L
s
[(0.2)] -0.0125 .27643 1 0 Mshowa
0 .40729 m
.00625 .40729 L
s
[(0.3)] -0.0125 .40729 1 0 Mshowa
0 .53815 m
.00625 .53815 L
s
[(0.4)] -0.0125 .53815 1 0 Mshowa
.125 Mabswid
0 .04089 m
.00375 .04089 L
s
0 .06706 m
.00375 .06706 L
s
0 .09323 m
.00375 .09323 L
s
0 .1194 m
.00375 .1194 L
s
0 .17175 m
.00375 .17175 L
s
0 .19792 m
.00375 .19792 L
s
0 .22409 m
.00375 .22409 L
s
0 .25026 m
.00375 .25026 L
s
0 .3026 m
.00375 .3026 L
s
0 .32878 m
.00375 .32878 L
s
0 .35495 m
.00375 .35495 L
s
0 .38112 m
.00375 .38112 L
s
0 .43346 m
.00375 .43346 L
s
0 .45964 m
.00375 .45964 L
s
0 .48581 m
.00375 .48581 L
s
0 .51198 m
.00375 .51198 L
s
0 .56432 m
.00375 .56432 L
s
0 .59049 m
.00375 .59049 L
s
0 .61667 m
.00375 .61667 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14557 m
1 .14557 L
s
.99375 .27643 m
1 .27643 L
s
.99375 .40729 m
1 .40729 L
s
.99375 .53815 m
1 .53815 L
s
.125 Mabswid
.99625 .04089 m
1 .04089 L
s
.99625 .06706 m
1 .06706 L
s
.99625 .09323 m
1 .09323 L
s
.99625 .1194 m
1 .1194 L
s
.99625 .17175 m
1 .17175 L
s
.99625 .19792 m
1 .19792 L
s
.99625 .22409 m
1 .22409 L
s
.99625 .25026 m
1 .25026 L
s
.99625 .3026 m
1 .3026 L
s
.99625 .32878 m
1 .32878 L
s
.99625 .35495 m
1 .35495 L
s
.99625 .38112 m
1 .38112 L
s
.99625 .43346 m
1 .43346 L
s
.99625 .45964 m
1 .45964 L
s
.99625 .48581 m
1 .48581 L
s
.99625 .51198 m
1 .51198 L
s
.99625 .56432 m
1 .56432 L
s
.99625 .59049 m
1 .59049 L
s
.99625 .61667 m
1 .61667 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01524 L
.61034 .01576 L
.66106 .01916 L
.70251 .02623 L
.72646 .03434 L
.7679 .07072 L
.81863 .13354 L
.86007 .2411 L
.89511 .31752 L
.92547 .42875 L
.95224 .51564 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01472 -1.875 0 Mabsadd m
.31916 .01472 0 2.5 Mabsadd L
.31916 .01472 1.875 0 Mabsadd L
.31916 .01472 0 -2.5 Mabsadd L
.31916 .01472 -1.875 0 Mabsadd L closepath F
.33215 .01472 -1.875 0 Mabsadd m
.33215 .01472 0 2.5 Mabsadd L
.33215 .01472 1.875 0 Mabsadd L
.33215 .01472 0 -2.5 Mabsadd L
.33215 .01472 -1.875 0 Mabsadd L closepath F
.34593 .01472 -1.875 0 Mabsadd m
.34593 .01472 0 2.5 Mabsadd L
.34593 .01472 1.875 0 Mabsadd L
.34593 .01472 0 -2.5 Mabsadd L
.34593 .01472 -1.875 0 Mabsadd L closepath F
.3606 .01472 -1.875 0 Mabsadd m
.3606 .01472 0 2.5 Mabsadd L
.3606 .01472 1.875 0 Mabsadd L
.3606 .01472 0 -2.5 Mabsadd L
.3606 .01472 -1.875 0 Mabsadd L closepath F
.37629 .01472 -1.875 0 Mabsadd m
.37629 .01472 0 2.5 Mabsadd L
.37629 .01472 1.875 0 Mabsadd L
.37629 .01472 0 -2.5 Mabsadd L
.37629 .01472 -1.875 0 Mabsadd L closepath F
.39313 .01472 -1.875 0 Mabsadd m
.39313 .01472 0 2.5 Mabsadd L
.39313 .01472 1.875 0 Mabsadd L
.39313 .01472 0 -2.5 Mabsadd L
.39313 .01472 -1.875 0 Mabsadd L closepath F
.41133 .01472 -1.875 0 Mabsadd m
.41133 .01472 0 2.5 Mabsadd L
.41133 .01472 1.875 0 Mabsadd L
.41133 .01472 0 -2.5 Mabsadd L
.41133 .01472 -1.875 0 Mabsadd L closepath F
.43111 .01472 -1.875 0 Mabsadd m
.43111 .01472 0 2.5 Mabsadd L
.43111 .01472 1.875 0 Mabsadd L
.43111 .01472 0 -2.5 Mabsadd L
.43111 .01472 -1.875 0 Mabsadd L closepath F
.45277 .01472 -1.875 0 Mabsadd m
.45277 .01472 0 2.5 Mabsadd L
.45277 .01472 1.875 0 Mabsadd L
.45277 .01472 0 -2.5 Mabsadd L
.45277 .01472 -1.875 0 Mabsadd L closepath F
.47672 .01472 -1.875 0 Mabsadd m
.47672 .01472 0 2.5 Mabsadd L
.47672 .01472 1.875 0 Mabsadd L
.47672 .01472 0 -2.5 Mabsadd L
.47672 .01472 -1.875 0 Mabsadd L closepath F
.5035 .01472 -1.875 0 Mabsadd m
.5035 .01472 0 2.5 Mabsadd L
.5035 .01472 1.875 0 Mabsadd L
.5035 .01472 0 -2.5 Mabsadd L
.5035 .01472 -1.875 0 Mabsadd L closepath F
.53385 .01472 -1.875 0 Mabsadd m
.53385 .01472 0 2.5 Mabsadd L
.53385 .01472 1.875 0 Mabsadd L
.53385 .01472 0 -2.5 Mabsadd L
.53385 .01472 -1.875 0 Mabsadd L closepath F
.56889 .01524 -1.875 0 Mabsadd m
.56889 .01524 0 2.5 Mabsadd L
.56889 .01524 1.875 0 Mabsadd L
.56889 .01524 0 -2.5 Mabsadd L
.56889 .01524 -1.875 0 Mabsadd L closepath F
.61034 .01576 -1.875 0 Mabsadd m
.61034 .01576 0 2.5 Mabsadd L
.61034 .01576 1.875 0 Mabsadd L
.61034 .01576 0 -2.5 Mabsadd L
.61034 .01576 -1.875 0 Mabsadd L closepath F
.66106 .01916 -1.875 0 Mabsadd m
.66106 .01916 0 2.5 Mabsadd L
.66106 .01916 1.875 0 Mabsadd L
.66106 .01916 0 -2.5 Mabsadd L
.66106 .01916 -1.875 0 Mabsadd L closepath F
.70251 .02623 -1.875 0 Mabsadd m
.70251 .02623 0 2.5 Mabsadd L
.70251 .02623 1.875 0 Mabsadd L
.70251 .02623 0 -2.5 Mabsadd L
.70251 .02623 -1.875 0 Mabsadd L closepath F
.72646 .03434 -1.875 0 Mabsadd m
.72646 .03434 0 2.5 Mabsadd L
.72646 .03434 1.875 0 Mabsadd L
.72646 .03434 0 -2.5 Mabsadd L
.72646 .03434 -1.875 0 Mabsadd L closepath F
.7679 .07072 -1.875 0 Mabsadd m
.7679 .07072 0 2.5 Mabsadd L
.7679 .07072 1.875 0 Mabsadd L
.7679 .07072 0 -2.5 Mabsadd L
.7679 .07072 -1.875 0 Mabsadd L closepath F
.81863 .13354 -1.875 0 Mabsadd m
.81863 .13354 0 2.5 Mabsadd L
.81863 .13354 1.875 0 Mabsadd L
.81863 .13354 0 -2.5 Mabsadd L
.81863 .13354 -1.875 0 Mabsadd L closepath F
.86007 .2411 -1.875 0 Mabsadd m
.86007 .2411 0 2.5 Mabsadd L
.86007 .2411 1.875 0 Mabsadd L
.86007 .2411 0 -2.5 Mabsadd L
.86007 .2411 -1.875 0 Mabsadd L closepath F
.89511 .31752 -1.875 0 Mabsadd m
.89511 .31752 0 2.5 Mabsadd L
.89511 .31752 1.875 0 Mabsadd L
.89511 .31752 0 -2.5 Mabsadd L
.89511 .31752 -1.875 0 Mabsadd L closepath F
.92547 .42875 -1.875 0 Mabsadd m
.92547 .42875 0 2.5 Mabsadd L
.92547 .42875 1.875 0 Mabsadd L
.92547 .42875 0 -2.5 Mabsadd L
.92547 .42875 -1.875 0 Mabsadd L closepath F
.95224 .51564 -1.875 0 Mabsadd m
.95224 .51564 0 2.5 Mabsadd L
.95224 .51564 1.875 0 Mabsadd L
.95224 .51564 0 -2.5 Mabsadd L
.95224 .51564 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .01472 L
.81863 .01498 L
.86007 .02283 L
.89511 .10344 L
.92547 .25968 L
.95224 .42823 L
.97619 .55883 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01472 0 2.5 Mabsadd m
.56889 .01472 -0.56518 .7779 Mabsadd L
.56889 .01472 -2.37764 .77254 Mabsadd L
.56889 .01472 -0.91448 -0.29713 Mabsadd L
.56889 .01472 -1.46946 -2.02254 Mabsadd L
.56889 .01472 0 -0.96154 Mabsadd L
.56889 .01472 1.46946 -2.02254 Mabsadd L
.56889 .01472 .91448 -0.29713 Mabsadd L
.56889 .01472 2.37764 .77254 Mabsadd L
.56889 .01472 .56518 .7779 Mabsadd L
.56889 .01472 0 2.5 Mabsadd L closepath F
.61034 .01472 0 2.5 Mabsadd m
.61034 .01472 -0.56518 .7779 Mabsadd L
.61034 .01472 -2.37764 .77254 Mabsadd L
.61034 .01472 -0.91448 -0.29713 Mabsadd L
.61034 .01472 -1.46946 -2.02254 Mabsadd L
.61034 .01472 0 -0.96154 Mabsadd L
.61034 .01472 1.46946 -2.02254 Mabsadd L
.61034 .01472 .91448 -0.29713 Mabsadd L
.61034 .01472 2.37764 .77254 Mabsadd L
.61034 .01472 .56518 .7779 Mabsadd L
.61034 .01472 0 2.5 Mabsadd L closepath F
.66106 .01472 0 2.5 Mabsadd m
.66106 .01472 -0.56518 .7779 Mabsadd L
.66106 .01472 -2.37764 .77254 Mabsadd L
.66106 .01472 -0.91448 -0.29713 Mabsadd L
.66106 .01472 -1.46946 -2.02254 Mabsadd L
.66106 .01472 0 -0.96154 Mabsadd L
.66106 .01472 1.46946 -2.02254 Mabsadd L
.66106 .01472 .91448 -0.29713 Mabsadd L
.66106 .01472 2.37764 .77254 Mabsadd L
.66106 .01472 .56518 .7779 Mabsadd L
.66106 .01472 0 2.5 Mabsadd L closepath F
.70251 .01472 0 2.5 Mabsadd m
.70251 .01472 -0.56518 .7779 Mabsadd L
.70251 .01472 -2.37764 .77254 Mabsadd L
.70251 .01472 -0.91448 -0.29713 Mabsadd L
.70251 .01472 -1.46946 -2.02254 Mabsadd L
.70251 .01472 0 -0.96154 Mabsadd L
.70251 .01472 1.46946 -2.02254 Mabsadd L
.70251 .01472 .91448 -0.29713 Mabsadd L
.70251 .01472 2.37764 .77254 Mabsadd L
.70251 .01472 .56518 .7779 Mabsadd L
.70251 .01472 0 2.5 Mabsadd L closepath F
.72646 .01472 0 2.5 Mabsadd m
.72646 .01472 -0.56518 .7779 Mabsadd L
.72646 .01472 -2.37764 .77254 Mabsadd L
.72646 .01472 -0.91448 -0.29713 Mabsadd L
.72646 .01472 -1.46946 -2.02254 Mabsadd L
.72646 .01472 0 -0.96154 Mabsadd L
.72646 .01472 1.46946 -2.02254 Mabsadd L
.72646 .01472 .91448 -0.29713 Mabsadd L
.72646 .01472 2.37764 .77254 Mabsadd L
.72646 .01472 .56518 .7779 Mabsadd L
.72646 .01472 0 2.5 Mabsadd L closepath F
.7679 .01472 0 2.5 Mabsadd m
.7679 .01472 -0.56518 .7779 Mabsadd L
.7679 .01472 -2.37764 .77254 Mabsadd L
.7679 .01472 -0.91448 -0.29713 Mabsadd L
.7679 .01472 -1.46946 -2.02254 Mabsadd L
.7679 .01472 0 -0.96154 Mabsadd L
.7679 .01472 1.46946 -2.02254 Mabsadd L
.7679 .01472 .91448 -0.29713 Mabsadd L
.7679 .01472 2.37764 .77254 Mabsadd L
.7679 .01472 .56518 .7779 Mabsadd L
.7679 .01472 0 2.5 Mabsadd L closepath F
.81863 .01498 0 2.5 Mabsadd m
.81863 .01498 -0.56518 .7779 Mabsadd L
.81863 .01498 -2.37764 .77254 Mabsadd L
.81863 .01498 -0.91448 -0.29713 Mabsadd L
.81863 .01498 -1.46946 -2.02254 Mabsadd L
.81863 .01498 0 -0.96154 Mabsadd L
.81863 .01498 1.46946 -2.02254 Mabsadd L
.81863 .01498 .91448 -0.29713 Mabsadd L
.81863 .01498 2.37764 .77254 Mabsadd L
.81863 .01498 .56518 .7779 Mabsadd L
.81863 .01498 0 2.5 Mabsadd L closepath F
.86007 .02283 0 2.5 Mabsadd m
.86007 .02283 -0.56518 .7779 Mabsadd L
.86007 .02283 -2.37764 .77254 Mabsadd L
.86007 .02283 -0.91448 -0.29713 Mabsadd L
.86007 .02283 -1.46946 -2.02254 Mabsadd L
.86007 .02283 0 -0.96154 Mabsadd L
.86007 .02283 1.46946 -2.02254 Mabsadd L
.86007 .02283 .91448 -0.29713 Mabsadd L
.86007 .02283 2.37764 .77254 Mabsadd L
.86007 .02283 .56518 .7779 Mabsadd L
.86007 .02283 0 2.5 Mabsadd L closepath F
.89511 .10344 0 2.5 Mabsadd m
.89511 .10344 -0.56518 .7779 Mabsadd L
.89511 .10344 -2.37764 .77254 Mabsadd L
.89511 .10344 -0.91448 -0.29713 Mabsadd L
.89511 .10344 -1.46946 -2.02254 Mabsadd L
.89511 .10344 0 -0.96154 Mabsadd L
.89511 .10344 1.46946 -2.02254 Mabsadd L
.89511 .10344 .91448 -0.29713 Mabsadd L
.89511 .10344 2.37764 .77254 Mabsadd L
.89511 .10344 .56518 .7779 Mabsadd L
.89511 .10344 0 2.5 Mabsadd L closepath F
.92547 .25968 0 2.5 Mabsadd m
.92547 .25968 -0.56518 .7779 Mabsadd L
.92547 .25968 -2.37764 .77254 Mabsadd L
.92547 .25968 -0.91448 -0.29713 Mabsadd L
.92547 .25968 -1.46946 -2.02254 Mabsadd L
.92547 .25968 0 -0.96154 Mabsadd L
.92547 .25968 1.46946 -2.02254 Mabsadd L
.92547 .25968 .91448 -0.29713 Mabsadd L
.92547 .25968 2.37764 .77254 Mabsadd L
.92547 .25968 .56518 .7779 Mabsadd L
.92547 .25968 0 2.5 Mabsadd L closepath F
.95224 .42823 0 2.5 Mabsadd m
.95224 .42823 -0.56518 .7779 Mabsadd L
.95224 .42823 -2.37764 .77254 Mabsadd L
.95224 .42823 -0.91448 -0.29713 Mabsadd L
.95224 .42823 -1.46946 -2.02254 Mabsadd L
.95224 .42823 0 -0.96154 Mabsadd L
.95224 .42823 1.46946 -2.02254 Mabsadd L
.95224 .42823 .91448 -0.29713 Mabsadd L
.95224 .42823 2.37764 .77254 Mabsadd L
.95224 .42823 .56518 .7779 Mabsadd L
.95224 .42823 0 2.5 Mabsadd L closepath F
.97619 .55883 0 2.5 Mabsadd m
.97619 .55883 -0.56518 .7779 Mabsadd L
.97619 .55883 -2.37764 .77254 Mabsadd L
.97619 .55883 -0.91448 -0.29713 Mabsadd L
.97619 .55883 -1.46946 -2.02254 Mabsadd L
.97619 .55883 0 -0.96154 Mabsadd L
.97619 .55883 1.46946 -2.02254 Mabsadd L
.97619 .55883 .91448 -0.29713 Mabsadd L
.97619 .55883 2.37764 .77254 Mabsadd L
.97619 .55883 .56518 .7779 Mabsadd L
.97619 .55883 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .01472 L
.81863 .01472 L
.86007 .01472 L
.89511 .01498 L
.92547 .04377 L
.95224 .15892 L
.97619 .36201 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .01472 -2.5 2.5 Mabsadd m
.66106 .01472 2.5 2.5 Mabsadd L
.66106 .01472 2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 2.5 Mabsadd L closepath F
.70251 .01472 -2.5 2.5 Mabsadd m
.70251 .01472 2.5 2.5 Mabsadd L
.70251 .01472 2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 2.5 Mabsadd L closepath F
.72646 .01472 -2.5 2.5 Mabsadd m
.72646 .01472 2.5 2.5 Mabsadd L
.72646 .01472 2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 2.5 Mabsadd L closepath F
.7679 .01472 -2.5 2.5 Mabsadd m
.7679 .01472 2.5 2.5 Mabsadd L
.7679 .01472 2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 2.5 Mabsadd L closepath F
.81863 .01472 -2.5 2.5 Mabsadd m
.81863 .01472 2.5 2.5 Mabsadd L
.81863 .01472 2.5 -2.5 Mabsadd L
.81863 .01472 -2.5 -2.5 Mabsadd L
.81863 .01472 -2.5 2.5 Mabsadd L closepath F
.86007 .01472 -2.5 2.5 Mabsadd m
.86007 .01472 2.5 2.5 Mabsadd L
.86007 .01472 2.5 -2.5 Mabsadd L
.86007 .01472 -2.5 -2.5 Mabsadd L
.86007 .01472 -2.5 2.5 Mabsadd L closepath F
.89511 .01498 -2.5 2.5 Mabsadd m
.89511 .01498 2.5 2.5 Mabsadd L
.89511 .01498 2.5 -2.5 Mabsadd L
.89511 .01498 -2.5 -2.5 Mabsadd L
.89511 .01498 -2.5 2.5 Mabsadd L closepath F
.92547 .04377 -2.5 2.5 Mabsadd m
.92547 .04377 2.5 2.5 Mabsadd L
.92547 .04377 2.5 -2.5 Mabsadd L
.92547 .04377 -2.5 -2.5 Mabsadd L
.92547 .04377 -2.5 2.5 Mabsadd L closepath F
.95224 .15892 -2.5 2.5 Mabsadd m
.95224 .15892 2.5 2.5 Mabsadd L
.95224 .15892 2.5 -2.5 Mabsadd L
.95224 .15892 -2.5 -2.5 Mabsadd L
.95224 .15892 -2.5 2.5 Mabsadd L closepath F
.97619 .36201 -2.5 2.5 Mabsadd m
.97619 .36201 2.5 2.5 Mabsadd L
.97619 .36201 2.5 -2.5 Mabsadd L
.97619 .36201 -2.5 -2.5 Mabsadd L
.97619 .36201 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?oo00000_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`0000000`001Ooo1@001_oo
1@001Ooo1@000ooo1@004?oo00<00?ooool00_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00_ooIP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo
1@001?oo1@0000?oo`0000000`001Ooo1@001_oo1@001Ooo1@000ooo1@005Ooo00<00?ooool04Ooo
000Nool01000ooooo`001?oo0`0000?oo`000000UP0000?oo`00ool02`0000?oo`00ool01`0000?o
o`0000000_oo20000_oo3P005?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00_ooIP00
00?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001?oo2P000_oo1@0000?oo`00
00000`001Ooo1@001_oo1@0000Coo`00ooooo`H000?oo`D001Goo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo04Coob@00003ool0000000<00003ool0000000<000;oo`D000?oo`D0
00Coo`D000Ooo`D000;oo`L00003ool0000000<000Goo`D000Koo`D000Goo`D000?oo`D001Goo`03
003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo09koo`D00003ool00?oo01goo`03003o
oooo01goo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0Wooo00@00?ooooooo`<003goo`03
003ooooo017oo`009_oo00<00?ooool0Y?oo0P007ooo00<00?ooool02?oo1@003_oo00<00?ooool0
4Ooo000Vool2002Uool00`00ool0000Nool00`00ooooo`08ool5000>ool00`00ooooo`0Aool002Ko
o`03003ooooo0:Ooo`03003ooooo02Koo`D000koo`03003ooooo017oo`009_oo00<00?ooool0Z?oo
00<00?ooool06ooo00<00?ooool01ooo1@003_oo00<00?ooool04Ooo000Vool00`00ooooo`2Yool2
000Kool00`00ooooo`07ool5000>ool00`00ooooo`0Aool002Koo`03003ooooo0:_oo`03003ooooo
03Goo`03003ooooo017oo`009_oo00<00?ooool0[?oo00<00?oo0000=?oo00<00?ooool04Ooo000V
ool2002^ool3000Hool00`00ooooo`0Hool00`00ooooo`0Aool002Koo`03003ooooo0:coo`@002Co
o`03003ooooo00coo`03003ooooo017oo`009_oo00<00?ooool0[Ooo0`00<ooo00<00?ooool04Ooo
000Vool00`00ooooo`2`ool00`00ooooo`0Fool00`00ooooo`0Gool00`00ooooo`0Aool002Koo`03
003ooooo0;7oo`03003ooooo02ooo`03003ooooo017oo`009_oo00<00?ooool0/Ooo00<00?ooool0
8Ooo00<00?ooool02ooo00<00?ooool04Ooo000Vool2002cool00`00ooooo`0Eool20009ool00`00
ooooo`0;ool00`00ooooo`0Aool002Koo`03003ooooo0;?oo`03003ooooo01Coo`<000Soo`03003o
oooo00_oo`03003ooooo017oo`009_oo00<00?ooool0]?oo00<00?ooool04ooo0P002_oo00<00?oo
ool02_oo00<00?ooool04Ooo000Vool00`00ooooo`2eool00`00ooooo`0Aool50008ool00`00oooo
o`0:ool00`00ooooo`0Aool002Koo`03003ooooo0;Koo`03003ooooo01;oo`8000Woo`03003ooooo
00[oo`03003ooooo017oo`009_oo00<00?ooool0]ooo00<00?ooool0:Ooo00<00?ooool04Ooo000V
ool2002hool00`00ooooo`0Yool00`00ooooo`0Aool002Koo`03003ooooo0;Soo`03003ooooo017o
o`03003ooooo01Coo`03003ooooo017oo`009_oo00<00?ooool0^Ooo0P007?oo00<00?ooool02Ooo
00<00?ooool04Ooo000Vool00`00ooooo`2hool4000Wool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00;oo`@000Coo`03003ooooo0;Woo`<0017oo`03003ooooo01?oo`03003ooooo017oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0;[oo`80017oo`03003ooooo01?oo`03
003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`<00;_oo`03003ooooo01[oo`03
003ooooo00Ooo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0;_oo`03
003ooooo01[oo`03003ooooo00Soo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0;coo`03003ooooo00ooo`03003ooooo00Goo`D000Soo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`<000Goo`03003ooooo0;coo`03003ooooo01Ooo`D000Soo`03003ooooo
017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0_Ooo00<00?ooool05_oo1@002?oo00<0
0?ooool04Ooo000Vool00`00ooooo`2mool00`00ooooo`0>ool00`00ooooo`05ool50008ool00`00
ooooo`0Aool002Koo`800;koo`03003ooooo00koo`03003ooooo00Goo`D000Soo`03003ooooo017o
o`009_oo00<00?ooool0__oo00<00?ooool08_oo00<00?ooool04Ooo000Vool00`00ooooo`2nool0
0`00ooooo`0>ool00`00ooooo`0Aool00`00ooooo`0Aool002Koo`03003ooooo0;koo`03003ooooo
00koo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo017oo`009_oo00<00?ooool0_ooo00<0
0?ooool05ooo00<00?ooool01ooo00<00?ooool04Ooo000Vool00`00ooooo`2oool00`00ooooo`0Q
ool00`00ooooo`0Aool002Koo`800<3oo`03003ooooo00goo`8001;oo`03003ooooo017oo`009_oo
00<00?ooool0`?oo00<00?ooool08?oo00<00?ooool04Ooo000Vool00`00ooooo`30ool00`00oooo
o`0Gool00`00ooooo`06ool00`00ooooo`0Aool002Koo`03003ooooo0<3oo`03003ooooo00goo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo017oo`009_oo00<00?ooool0`Ooo00<00?ooool0
3?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool04Ooo000Vool00`00ooooo`31ool00`00
ooooo`0Fool00`00ooooo`06ool00`00ooooo`0Aool002Koo`800<?oo`03003ooooo01Goo`03003o
oooo00Koo`03003ooooo017oo`009_oo00<00?ooool0`_oo00<00?ooool03?oo00<00?ooool01_oo
00<00?ooool01_oo00<00?ooool04Ooo000Vool00`00ooooo`32ool2000Oool00`00ooooo`0Aool0
02Koo`03003ooooo0<;oo`<001koo`03003ooooo017oo`009_oo00<00?ooool0`Ooo10003?oo00<0
0?ooool03ooo00<00?ooool04Ooo000Vool00`00ooooo`32ool2000>ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`0Aool002Koo`800<Goo`03003ooooo01coo`03003ooooo017oo`009_oo
00<00?ooool0a?oo00<00?ooool02_oo0`003ooo00<00?ooool04Ooo000Vool00`00ooooo`35ool0
0`00ooooo`09ool2000@ool00`00ooooo`0Aool002Koo`03003ooooo0<Goo`03003ooooo00Soo`D0
00Koo`03003ooooo00Goo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<0
0?ooool0a_oo00<00?ooool02Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0a_oo00<00?ooool02_oo00<00?ooool0
1Ooo00<00?ooool01Ooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00
aooo00<00?ooool02Ooo00<00?ooool01_oo00<00?ooool00ooo0P004ooo000Bool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0aooo00<00?ooool04_oo00<00?ooool01?oo00<00?ooool0
4Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool04_oo00<0
0?ooool01?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0<Soo`03003ooooo00Soo`03003ooooo00goo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<0
0?ooool0b?oo00<00?ooool06?oo00<00?ooool04Ooo000Vool00`00ooooo`39ool00`00ooooo`0G
ool00`00ooooo`0Aool002Koo`800<[oo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo017oo`009_oo00<00?ooool0b_oo00<00?ooool01ooo00<00?ooool03?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3:ool2000Gool00`00ooooo`0Aool002Koo`03003ooooo0<[oo`<0
01Koo`03003ooooo017oo`009_oo00<00?ooool0bOoo10001ooo00<00?ooool01_oo00<00?ooool0
0ooo00<00?ooool04Ooo000Vool00`00ooooo`3:ool2000Aool00`00ooooo`03ool00`00ooooo`0A
ool002Koo`800<goo`03003ooooo00koo`03003ooooo00?oo`03003ooooo017oo`009_oo00<00?oo
ool0c?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool04Ooo000Vool0
0`00ooooo`3<ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`0Aool002Koo`03003ooooo
0<coo`03003ooooo00koo`03003ooooo00?oo`03003ooooo017oo`009_oo00<00?ooool0cOoo00<0
0?ooool01Ooo00<00?ooool02ooo00<00?ooool04Ooo000Vool00`00ooooo`3=ool00`00ooooo`06
ool00`00ooooo`0:ool00`00ooooo`0Aool002Koo`800<koo`03003ooooo00_oo`D000?oo`03003o
oooo017oo`009_oo00<00?ooool0c_oo00<00?ooool02_oo1@000ooo00<00?ooool04Ooo000Vool0
0`00ooooo`3>ool00`00ooooo`05ool00`00ooooo`02ool50003ool00`00ooooo`0Aool002Koo`03
003ooooo0<koo`03003ooooo00[oo`D000?oo`03003ooooo017oo`009_oo00<00?ooool0c_oo00<0
0?ooool02_oo1@000ooo00<00?ooool04Ooo000Vool00`00ooooo`3?ool00`00ooooo`05ool00`00
ooooo`09ool00`00ooooo`0Aool002Koo`800=3oo`03003ooooo00Goo`03003ooooo00Woo`03003o
oooo017oo`009_oo00<00?ooool0cooo00<00?ooool04Ooo00<00?ooool04Ooo000Vool00`00oooo
o`3?ool00`00ooooo`0Aool00`00ooooo`0Aool002Koo`03003ooooo0=3oo`03003ooooo00Coo`03
003ooooo00Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
d?oo00<00?ooool04?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0=3oo`03003ooooo013oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo
00;oo`<00=7oo`03003ooooo00Coo`03003ooooo00Ooo`8001?oo`004_oo00@00?ooool000Woo`80
00Goo`03003ooooo0=7oo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo017oo`004_oo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo0=7oo`03003ooooo00ooo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Aool00`00ooooo`0?ool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo0=7oo`8000Goo`8000Woo`03003ooooo017oo`00
9_oo00<00?ooool0d?oo10001?oo00<00?ooool02?oo00<00?ooool04Ooo000Vool2003Bool30002
ool50008ool00`00ooooo`0Aool002Koo`03003ooooo0=;oo`8000Goo`03003ooooo00Ooo`03003o
oooo017oo`009_oo00<00?ooool0dooo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool04Ooo
000Vool00`00ooooo`3Cool00`00ooooo`0=ool00`00ooooo`0Aool002Koo`03003ooooo0=?oo`03
003ooooo00goo`03003ooooo017oo`009_oo00<00?ooool0e?oo00<00?ooool00_oo0P002?oo00<0
0?ooool04Ooo000Vool2003Eool00`00ooooo`0<ool00`00ooooo`0Aool002Koo`03003ooooo0=Co
o`03003ooooo00coo`03003ooooo017oo`009_oo00<00?ooool0eOoo00<00?ooool00_oo00<00?oo
ool01_oo00<00?ooool04Ooo000Vool00`00ooooo`3Eool00`00ooooo`02ool00`00ooooo`06ool0
0`00ooooo`0Aool002Koo`03003ooooo0=Goo`03003ooooo00_oo`03003ooooo017oo`009_oo00<0
0?ooool0e_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool04Ooo000Vool2003Gool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`0Aool002Koo`03003ooooo0=Koo`03003ooooo00[o
o`03003ooooo017oo`009_oo00<00?ooool0e_oo00<00?ooool02_oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Gool01@00oooooooo00001ooo00<00?ooool04Ooo000Vool00`00ooooo`3Gool00`00
ooooo`09ool00`00ooooo`0Aool002Koo`03003ooooo0=Ooo`03003ooooo00Woo`03003ooooo017o
o`009_oo0P00fOoo00D00?ooooooo`0000Koo`03003ooooo017oo`009_oo00<00?ooool0eooo0`00
0_oo00<00?ooool01?oo00<00?ooool04Ooo000Vool00`00ooooo`3Hool20009ool00`00ooooo`0A
ool002Koo`03003ooooo0=Soo`8000Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0fOoo00D00?ooooooo`0000Goo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0=Woo`03003ooooo00Ooo`03003ooooo017oo`00
4_oo00@00?ooool000Ooo`D000Coo`<00=Woo`03003ooooo00Koo`8001?oo`004_oo00@00?ooool0
00Ooo`04003ooooo0005ool00`00ooooo`3Jool01000ooooo`001Ooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0f_oo00@00?ooool000Goo`03003ooooo017o
o`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0=[oo`03003ooooo00Koo`03003ooooo017o
o`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0fooo00@00?oo000000Coo`03003ooooo017o
o`009_oo00<00?ooool0fooo00@00?oo000000Coo`03003ooooo017oo`009_oo0P00g?oo1@000ooo
00<00?ooool04Ooo000Vool00`00ooooo`3Lool00`00ool00004ool00`00ooooo`0Aool002Koo`03
003ooooo0=coo`03003ooooo00Coo`03003ooooo017oo`009_oo00<00?ooool0g?oo00<00?ooool0
1?oo00<00?ooool04Ooo000Vool00`00ooooo`3Lool00`00ooooo`04ool00`00ooooo`0Aool002Ko
o`03003ooooo0=goo`03003ooooo00?oo`03003ooooo017oo`009_oo0P00g_oo00<00?ooool00ooo
00<00?ooool04Ooo000Vool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Aool002Koo`03
003ooooo0=goo`8000Coo`03003ooooo017oo`009_oo00<00?ooool0g?oo10000ooo00<00?ooool0
4Ooo000Vool00`00ooooo`3Mool30003ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo027oo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`03003ooooo017oo`009_oo0P001Ooo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool04Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S?oo10005?oo
00<00?ooool0NOoo002<ool00`00ooooo`0Eool00`00ooooo`1iool008Koo`03003ooooo00Coo`03
003ooooo017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@0
0?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool0
2Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<0
0?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`0:
ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo
00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00oooo
o`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo10004ooo0P00
1ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Aool01000ooooo`001_oo00<0
0?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1a
ool008Koo`03003ooooo00Goo`03003ooooo01;oo`8000Koo`03003ooooo07;oo`00S_oo00<00?oo
ool05?oo00<00?ooool0N?oo002<ool3000Cool01000ooooo`00N_oo002>ool00`00ooooo`0Bool2
001kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.0506819, \
0.0275751, 0.00332025}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.636191 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14195 -18 -4.5 ]
[-0.0125 .14195 0 4.5 ]
[-0.0125 .26919 -18 -4.5 ]
[-0.0125 .26919 0 4.5 ]
[-0.0125 .39643 -18 -4.5 ]
[-0.0125 .39643 0 4.5 ]
[-0.0125 .52367 -18 -4.5 ]
[-0.0125 .52367 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14195 m
.00625 .14195 L
s
[(0.2)] -0.0125 .14195 1 0 Mshowa
0 .26919 m
.00625 .26919 L
s
[(0.4)] -0.0125 .26919 1 0 Mshowa
0 .39643 m
.00625 .39643 L
s
[(0.6)] -0.0125 .39643 1 0 Mshowa
0 .52367 m
.00625 .52367 L
s
[(0.8)] -0.0125 .52367 1 0 Mshowa
.125 Mabswid
0 .04652 m
.00375 .04652 L
s
0 .07833 m
.00375 .07833 L
s
0 .11014 m
.00375 .11014 L
s
0 .17376 m
.00375 .17376 L
s
0 .20557 m
.00375 .20557 L
s
0 .23738 m
.00375 .23738 L
s
0 .301 m
.00375 .301 L
s
0 .33281 m
.00375 .33281 L
s
0 .36462 m
.00375 .36462 L
s
0 .42824 m
.00375 .42824 L
s
0 .46005 m
.00375 .46005 L
s
0 .49186 m
.00375 .49186 L
s
0 .55548 m
.00375 .55548 L
s
0 .58729 m
.00375 .58729 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14195 m
1 .14195 L
s
.99375 .26919 m
1 .26919 L
s
.99375 .39643 m
1 .39643 L
s
.99375 .52367 m
1 .52367 L
s
.125 Mabswid
.99625 .04652 m
1 .04652 L
s
.99625 .07833 m
1 .07833 L
s
.99625 .11014 m
1 .11014 L
s
.99625 .17376 m
1 .17376 L
s
.99625 .20557 m
1 .20557 L
s
.99625 .23738 m
1 .23738 L
s
.99625 .301 m
1 .301 L
s
.99625 .33281 m
1 .33281 L
s
.99625 .36462 m
1 .36462 L
s
.99625 .42824 m
1 .42824 L
s
.99625 .46005 m
1 .46005 L
s
.99625 .49186 m
1 .49186 L
s
.99625 .55548 m
1 .55548 L
s
.99625 .58729 m
1 .58729 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01497 L
.41133 .01535 L
.43111 .01561 L
.45277 .01599 L
.47672 .01624 L
.5035 .0179 L
.53385 .0212 L
.56889 .02757 L
.61034 .04538 L
.66106 .07643 L
.70251 .11193 L
.72646 .15506 L
.7679 .20659 L
.81863 .30062 L
.86007 .3734 L
.89511 .42748 L
.92547 .47939 L
.95224 .51998 L
.97619 .5481 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01472 -1.875 0 Mabsadd m
.31916 .01472 0 2.5 Mabsadd L
.31916 .01472 1.875 0 Mabsadd L
.31916 .01472 0 -2.5 Mabsadd L
.31916 .01472 -1.875 0 Mabsadd L closepath F
.33215 .01472 -1.875 0 Mabsadd m
.33215 .01472 0 2.5 Mabsadd L
.33215 .01472 1.875 0 Mabsadd L
.33215 .01472 0 -2.5 Mabsadd L
.33215 .01472 -1.875 0 Mabsadd L closepath F
.34593 .01472 -1.875 0 Mabsadd m
.34593 .01472 0 2.5 Mabsadd L
.34593 .01472 1.875 0 Mabsadd L
.34593 .01472 0 -2.5 Mabsadd L
.34593 .01472 -1.875 0 Mabsadd L closepath F
.3606 .01472 -1.875 0 Mabsadd m
.3606 .01472 0 2.5 Mabsadd L
.3606 .01472 1.875 0 Mabsadd L
.3606 .01472 0 -2.5 Mabsadd L
.3606 .01472 -1.875 0 Mabsadd L closepath F
.37629 .01472 -1.875 0 Mabsadd m
.37629 .01472 0 2.5 Mabsadd L
.37629 .01472 1.875 0 Mabsadd L
.37629 .01472 0 -2.5 Mabsadd L
.37629 .01472 -1.875 0 Mabsadd L closepath F
.39313 .01497 -1.875 0 Mabsadd m
.39313 .01497 0 2.5 Mabsadd L
.39313 .01497 1.875 0 Mabsadd L
.39313 .01497 0 -2.5 Mabsadd L
.39313 .01497 -1.875 0 Mabsadd L closepath F
.41133 .01535 -1.875 0 Mabsadd m
.41133 .01535 0 2.5 Mabsadd L
.41133 .01535 1.875 0 Mabsadd L
.41133 .01535 0 -2.5 Mabsadd L
.41133 .01535 -1.875 0 Mabsadd L closepath F
.43111 .01561 -1.875 0 Mabsadd m
.43111 .01561 0 2.5 Mabsadd L
.43111 .01561 1.875 0 Mabsadd L
.43111 .01561 0 -2.5 Mabsadd L
.43111 .01561 -1.875 0 Mabsadd L closepath F
.45277 .01599 -1.875 0 Mabsadd m
.45277 .01599 0 2.5 Mabsadd L
.45277 .01599 1.875 0 Mabsadd L
.45277 .01599 0 -2.5 Mabsadd L
.45277 .01599 -1.875 0 Mabsadd L closepath F
.47672 .01624 -1.875 0 Mabsadd m
.47672 .01624 0 2.5 Mabsadd L
.47672 .01624 1.875 0 Mabsadd L
.47672 .01624 0 -2.5 Mabsadd L
.47672 .01624 -1.875 0 Mabsadd L closepath F
.5035 .0179 -1.875 0 Mabsadd m
.5035 .0179 0 2.5 Mabsadd L
.5035 .0179 1.875 0 Mabsadd L
.5035 .0179 0 -2.5 Mabsadd L
.5035 .0179 -1.875 0 Mabsadd L closepath F
.53385 .0212 -1.875 0 Mabsadd m
.53385 .0212 0 2.5 Mabsadd L
.53385 .0212 1.875 0 Mabsadd L
.53385 .0212 0 -2.5 Mabsadd L
.53385 .0212 -1.875 0 Mabsadd L closepath F
.56889 .02757 -1.875 0 Mabsadd m
.56889 .02757 0 2.5 Mabsadd L
.56889 .02757 1.875 0 Mabsadd L
.56889 .02757 0 -2.5 Mabsadd L
.56889 .02757 -1.875 0 Mabsadd L closepath F
.61034 .04538 -1.875 0 Mabsadd m
.61034 .04538 0 2.5 Mabsadd L
.61034 .04538 1.875 0 Mabsadd L
.61034 .04538 0 -2.5 Mabsadd L
.61034 .04538 -1.875 0 Mabsadd L closepath F
.66106 .07643 -1.875 0 Mabsadd m
.66106 .07643 0 2.5 Mabsadd L
.66106 .07643 1.875 0 Mabsadd L
.66106 .07643 0 -2.5 Mabsadd L
.66106 .07643 -1.875 0 Mabsadd L closepath F
.70251 .11193 -1.875 0 Mabsadd m
.70251 .11193 0 2.5 Mabsadd L
.70251 .11193 1.875 0 Mabsadd L
.70251 .11193 0 -2.5 Mabsadd L
.70251 .11193 -1.875 0 Mabsadd L closepath F
.72646 .15506 -1.875 0 Mabsadd m
.72646 .15506 0 2.5 Mabsadd L
.72646 .15506 1.875 0 Mabsadd L
.72646 .15506 0 -2.5 Mabsadd L
.72646 .15506 -1.875 0 Mabsadd L closepath F
.7679 .20659 -1.875 0 Mabsadd m
.7679 .20659 0 2.5 Mabsadd L
.7679 .20659 1.875 0 Mabsadd L
.7679 .20659 0 -2.5 Mabsadd L
.7679 .20659 -1.875 0 Mabsadd L closepath F
.81863 .30062 -1.875 0 Mabsadd m
.81863 .30062 0 2.5 Mabsadd L
.81863 .30062 1.875 0 Mabsadd L
.81863 .30062 0 -2.5 Mabsadd L
.81863 .30062 -1.875 0 Mabsadd L closepath F
.86007 .3734 -1.875 0 Mabsadd m
.86007 .3734 0 2.5 Mabsadd L
.86007 .3734 1.875 0 Mabsadd L
.86007 .3734 0 -2.5 Mabsadd L
.86007 .3734 -1.875 0 Mabsadd L closepath F
.89511 .42748 -1.875 0 Mabsadd m
.89511 .42748 0 2.5 Mabsadd L
.89511 .42748 1.875 0 Mabsadd L
.89511 .42748 0 -2.5 Mabsadd L
.89511 .42748 -1.875 0 Mabsadd L closepath F
.92547 .47939 -1.875 0 Mabsadd m
.92547 .47939 0 2.5 Mabsadd L
.92547 .47939 1.875 0 Mabsadd L
.92547 .47939 0 -2.5 Mabsadd L
.92547 .47939 -1.875 0 Mabsadd L closepath F
.95224 .51998 -1.875 0 Mabsadd m
.95224 .51998 0 2.5 Mabsadd L
.95224 .51998 1.875 0 Mabsadd L
.95224 .51998 0 -2.5 Mabsadd L
.95224 .51998 -1.875 0 Mabsadd L closepath F
.97619 .5481 -1.875 0 Mabsadd m
.97619 .5481 0 2.5 Mabsadd L
.97619 .5481 1.875 0 Mabsadd L
.97619 .5481 0 -2.5 Mabsadd L
.97619 .5481 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01815 L
.72646 .03927 L
.7679 .12847 L
.81863 .28141 L
.86007 .38676 L
.89511 .45407 L
.92547 .51107 L
.95224 .54237 L
.97619 .57265 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01472 0 2.5 Mabsadd m
.56889 .01472 -0.56518 .7779 Mabsadd L
.56889 .01472 -2.37764 .77254 Mabsadd L
.56889 .01472 -0.91448 -0.29713 Mabsadd L
.56889 .01472 -1.46946 -2.02254 Mabsadd L
.56889 .01472 0 -0.96154 Mabsadd L
.56889 .01472 1.46946 -2.02254 Mabsadd L
.56889 .01472 .91448 -0.29713 Mabsadd L
.56889 .01472 2.37764 .77254 Mabsadd L
.56889 .01472 .56518 .7779 Mabsadd L
.56889 .01472 0 2.5 Mabsadd L closepath F
.61034 .01472 0 2.5 Mabsadd m
.61034 .01472 -0.56518 .7779 Mabsadd L
.61034 .01472 -2.37764 .77254 Mabsadd L
.61034 .01472 -0.91448 -0.29713 Mabsadd L
.61034 .01472 -1.46946 -2.02254 Mabsadd L
.61034 .01472 0 -0.96154 Mabsadd L
.61034 .01472 1.46946 -2.02254 Mabsadd L
.61034 .01472 .91448 -0.29713 Mabsadd L
.61034 .01472 2.37764 .77254 Mabsadd L
.61034 .01472 .56518 .7779 Mabsadd L
.61034 .01472 0 2.5 Mabsadd L closepath F
.66106 .01472 0 2.5 Mabsadd m
.66106 .01472 -0.56518 .7779 Mabsadd L
.66106 .01472 -2.37764 .77254 Mabsadd L
.66106 .01472 -0.91448 -0.29713 Mabsadd L
.66106 .01472 -1.46946 -2.02254 Mabsadd L
.66106 .01472 0 -0.96154 Mabsadd L
.66106 .01472 1.46946 -2.02254 Mabsadd L
.66106 .01472 .91448 -0.29713 Mabsadd L
.66106 .01472 2.37764 .77254 Mabsadd L
.66106 .01472 .56518 .7779 Mabsadd L
.66106 .01472 0 2.5 Mabsadd L closepath F
.70251 .01815 0 2.5 Mabsadd m
.70251 .01815 -0.56518 .7779 Mabsadd L
.70251 .01815 -2.37764 .77254 Mabsadd L
.70251 .01815 -0.91448 -0.29713 Mabsadd L
.70251 .01815 -1.46946 -2.02254 Mabsadd L
.70251 .01815 0 -0.96154 Mabsadd L
.70251 .01815 1.46946 -2.02254 Mabsadd L
.70251 .01815 .91448 -0.29713 Mabsadd L
.70251 .01815 2.37764 .77254 Mabsadd L
.70251 .01815 .56518 .7779 Mabsadd L
.70251 .01815 0 2.5 Mabsadd L closepath F
.72646 .03927 0 2.5 Mabsadd m
.72646 .03927 -0.56518 .7779 Mabsadd L
.72646 .03927 -2.37764 .77254 Mabsadd L
.72646 .03927 -0.91448 -0.29713 Mabsadd L
.72646 .03927 -1.46946 -2.02254 Mabsadd L
.72646 .03927 0 -0.96154 Mabsadd L
.72646 .03927 1.46946 -2.02254 Mabsadd L
.72646 .03927 .91448 -0.29713 Mabsadd L
.72646 .03927 2.37764 .77254 Mabsadd L
.72646 .03927 .56518 .7779 Mabsadd L
.72646 .03927 0 2.5 Mabsadd L closepath F
.7679 .12847 0 2.5 Mabsadd m
.7679 .12847 -0.56518 .7779 Mabsadd L
.7679 .12847 -2.37764 .77254 Mabsadd L
.7679 .12847 -0.91448 -0.29713 Mabsadd L
.7679 .12847 -1.46946 -2.02254 Mabsadd L
.7679 .12847 0 -0.96154 Mabsadd L
.7679 .12847 1.46946 -2.02254 Mabsadd L
.7679 .12847 .91448 -0.29713 Mabsadd L
.7679 .12847 2.37764 .77254 Mabsadd L
.7679 .12847 .56518 .7779 Mabsadd L
.7679 .12847 0 2.5 Mabsadd L closepath F
.81863 .28141 0 2.5 Mabsadd m
.81863 .28141 -0.56518 .7779 Mabsadd L
.81863 .28141 -2.37764 .77254 Mabsadd L
.81863 .28141 -0.91448 -0.29713 Mabsadd L
.81863 .28141 -1.46946 -2.02254 Mabsadd L
.81863 .28141 0 -0.96154 Mabsadd L
.81863 .28141 1.46946 -2.02254 Mabsadd L
.81863 .28141 .91448 -0.29713 Mabsadd L
.81863 .28141 2.37764 .77254 Mabsadd L
.81863 .28141 .56518 .7779 Mabsadd L
.81863 .28141 0 2.5 Mabsadd L closepath F
.86007 .38676 0 2.5 Mabsadd m
.86007 .38676 -0.56518 .7779 Mabsadd L
.86007 .38676 -2.37764 .77254 Mabsadd L
.86007 .38676 -0.91448 -0.29713 Mabsadd L
.86007 .38676 -1.46946 -2.02254 Mabsadd L
.86007 .38676 0 -0.96154 Mabsadd L
.86007 .38676 1.46946 -2.02254 Mabsadd L
.86007 .38676 .91448 -0.29713 Mabsadd L
.86007 .38676 2.37764 .77254 Mabsadd L
.86007 .38676 .56518 .7779 Mabsadd L
.86007 .38676 0 2.5 Mabsadd L closepath F
.89511 .45407 0 2.5 Mabsadd m
.89511 .45407 -0.56518 .7779 Mabsadd L
.89511 .45407 -2.37764 .77254 Mabsadd L
.89511 .45407 -0.91448 -0.29713 Mabsadd L
.89511 .45407 -1.46946 -2.02254 Mabsadd L
.89511 .45407 0 -0.96154 Mabsadd L
.89511 .45407 1.46946 -2.02254 Mabsadd L
.89511 .45407 .91448 -0.29713 Mabsadd L
.89511 .45407 2.37764 .77254 Mabsadd L
.89511 .45407 .56518 .7779 Mabsadd L
.89511 .45407 0 2.5 Mabsadd L closepath F
.92547 .51107 0 2.5 Mabsadd m
.92547 .51107 -0.56518 .7779 Mabsadd L
.92547 .51107 -2.37764 .77254 Mabsadd L
.92547 .51107 -0.91448 -0.29713 Mabsadd L
.92547 .51107 -1.46946 -2.02254 Mabsadd L
.92547 .51107 0 -0.96154 Mabsadd L
.92547 .51107 1.46946 -2.02254 Mabsadd L
.92547 .51107 .91448 -0.29713 Mabsadd L
.92547 .51107 2.37764 .77254 Mabsadd L
.92547 .51107 .56518 .7779 Mabsadd L
.92547 .51107 0 2.5 Mabsadd L closepath F
.95224 .54237 0 2.5 Mabsadd m
.95224 .54237 -0.56518 .7779 Mabsadd L
.95224 .54237 -2.37764 .77254 Mabsadd L
.95224 .54237 -0.91448 -0.29713 Mabsadd L
.95224 .54237 -1.46946 -2.02254 Mabsadd L
.95224 .54237 0 -0.96154 Mabsadd L
.95224 .54237 1.46946 -2.02254 Mabsadd L
.95224 .54237 .91448 -0.29713 Mabsadd L
.95224 .54237 2.37764 .77254 Mabsadd L
.95224 .54237 .56518 .7779 Mabsadd L
.95224 .54237 0 2.5 Mabsadd L closepath F
.97619 .57265 0 2.5 Mabsadd m
.97619 .57265 -0.56518 .7779 Mabsadd L
.97619 .57265 -2.37764 .77254 Mabsadd L
.97619 .57265 -0.91448 -0.29713 Mabsadd L
.97619 .57265 -1.46946 -2.02254 Mabsadd L
.97619 .57265 0 -0.96154 Mabsadd L
.97619 .57265 1.46946 -2.02254 Mabsadd L
.97619 .57265 .91448 -0.29713 Mabsadd L
.97619 .57265 2.37764 .77254 Mabsadd L
.97619 .57265 .56518 .7779 Mabsadd L
.97619 .57265 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01497 L
.7679 .02604 L
.81863 .17796 L
.86007 .36666 L
.89511 .46883 L
.92547 .53436 L
.95224 .57965 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .01472 -2.5 2.5 Mabsadd m
.66106 .01472 2.5 2.5 Mabsadd L
.66106 .01472 2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 2.5 Mabsadd L closepath F
.70251 .01472 -2.5 2.5 Mabsadd m
.70251 .01472 2.5 2.5 Mabsadd L
.70251 .01472 2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 2.5 Mabsadd L closepath F
.72646 .01497 -2.5 2.5 Mabsadd m
.72646 .01497 2.5 2.5 Mabsadd L
.72646 .01497 2.5 -2.5 Mabsadd L
.72646 .01497 -2.5 -2.5 Mabsadd L
.72646 .01497 -2.5 2.5 Mabsadd L closepath F
.7679 .02604 -2.5 2.5 Mabsadd m
.7679 .02604 2.5 2.5 Mabsadd L
.7679 .02604 2.5 -2.5 Mabsadd L
.7679 .02604 -2.5 -2.5 Mabsadd L
.7679 .02604 -2.5 2.5 Mabsadd L closepath F
.81863 .17796 -2.5 2.5 Mabsadd m
.81863 .17796 2.5 2.5 Mabsadd L
.81863 .17796 2.5 -2.5 Mabsadd L
.81863 .17796 -2.5 -2.5 Mabsadd L
.81863 .17796 -2.5 2.5 Mabsadd L closepath F
.86007 .36666 -2.5 2.5 Mabsadd m
.86007 .36666 2.5 2.5 Mabsadd L
.86007 .36666 2.5 -2.5 Mabsadd L
.86007 .36666 -2.5 -2.5 Mabsadd L
.86007 .36666 -2.5 2.5 Mabsadd L closepath F
.89511 .46883 -2.5 2.5 Mabsadd m
.89511 .46883 2.5 2.5 Mabsadd L
.89511 .46883 2.5 -2.5 Mabsadd L
.89511 .46883 -2.5 -2.5 Mabsadd L
.89511 .46883 -2.5 2.5 Mabsadd L closepath F
.92547 .53436 -2.5 2.5 Mabsadd m
.92547 .53436 2.5 2.5 Mabsadd L
.92547 .53436 2.5 -2.5 Mabsadd L
.92547 .53436 -2.5 -2.5 Mabsadd L
.92547 .53436 -2.5 2.5 Mabsadd L closepath F
.95224 .57965 -2.5 2.5 Mabsadd m
.95224 .57965 2.5 2.5 Mabsadd L
.95224 .57965 2.5 -2.5 Mabsadd L
.95224 .57965 -2.5 -2.5 Mabsadd L
.95224 .57965 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?oo00000_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`0000000`004ooo00<00?oo
ool08Ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00_oo
IP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?o
o`0000000`00??oo00<00?ooool04Ooo000Nool01000ooooo`001?oo0`0000?oo`000000J`0000?o
o`0000002`0000?oo`0000003P000_oo2P0000?oo`00ool02`00>ooo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool00_ooIP0000?oo`00000040000ooo1@001?oo1@001ooo1@001?oo1@0000?o
o`0000000`000ooo1`00<_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0A?oo
900000?oo`0000000`0000?oo`0000000`000_oo3@001?oo1@001ooo1@001?oo2`001Ooo1@00<_oo
00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0N?oo00<00?ooool00ooo1000:_oo
1@00<_oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`1oool200000ooo0000000Oool00`00
ool00006ool5000bool00`00ooooo`0Aool002Koo`03003ooooo08Coo`<000?oo`03003ooooo01Oo
o`03003ooooo00Goo`D003;oo`03003ooooo017oo`009_oo00<00?ooool0Qooo1@005_oo1@00??oo
00<00?ooool04Ooo000Vool20029ool4000Hool20009ool2000bool00`00ooooo`0Aool002Koo`03
003ooooo08Woo`@005Koo`03003ooooo017oo`009_oo00<00?ooool0SOoo00<00?ooool0Dooo00<0
0?ooool04Ooo000Vool00`00ooooo`2>ool2000Fool2000kool00`00ooooo`0Aool002Koo`03003o
oooo093oo`8001ooo`03003ooooo02ooo`03003ooooo017oo`009_oo00<00?ooool0T_oo00<00?oo
ool07?oo00<00?ooool0;ooo00<00?ooool04Ooo000Vool00`00ooooo`2Cool3000Bool00`00oooo
o`06ool00`00ooooo`0_ool00`00ooooo`0Aool002Koo`8009Goo`<0017oo`03003ooooo00Ooo`03
003ooooo02koo`03003ooooo017oo`009_oo00<00?ooool0UOoo0P006ooo00<00?ooool0;_oo00<0
0?ooool04Ooo000Vool00`00ooooo`2Eool01000ool000004?oo00<00?ooool01_oo00<00?ooool0
;_oo00<00?ooool04Ooo000Vool00`00ooooo`2Iool00`00ooooo`0>ool00`00ooooo`0fool00`00
ooooo`0Aool002Koo`03003ooooo09[oo`03003ooooo04Koo`03003ooooo017oo`009_oo00<00?oo
ool0Vooo00<00?ooool03Ooo00<00?ooool01_oo00<00?ooool0;?oo00<00?ooool04Ooo000Vool0
0`00ooooo`2Lool2000=ool00`00ooooo`06ool00`00ooooo`0/ool00`00ooooo`0Aool002Koo`03
003ooooo09koo`8004?oo`03003ooooo017oo`009_oo0P00W_oo1000@_oo00<00?ooool04Ooo000V
ool00`00ooooo`2Nool3000;ool2000eool00`00ooooo`0Aool002Koo`03003ooooo09ooo`8001Co
o`03003ooooo02_oo`03003ooooo017oo`009_oo00<00?ooool0X?oo00<00?ooool02_oo0`001Ooo
00<00?ooool0:ooo00<00?ooool04Ooo000Vool00`00ooooo`2Qool00`00ooooo`09ool20007ool0
0`00ooooo`0Zool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo
0:7oo`03003ooooo00Soo`@000Koo`03003ooooo02[oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0:;oo`03003ooooo00Woo`03003ooooo00Koo`03003ooooo
02Woo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<00:;oo`03003ooooo
00[oo`03003ooooo033oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0:?oo`03003ooooo00Woo`03003ooooo037oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0:?oo`8003koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`2Sool3000:ool00`00ooooo`05ool00`00ooooo`0Xool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo0:Coo`8000[oo`03003ooooo00Goo`03003ooooo
02Soo`03003ooooo017oo`009_oo00<00?ooool0Y?oo00<00?oo0000??oo00<00?ooool04Ooo000V
ool00`00ooooo`2Vool00`00ooooo`0jool00`00ooooo`0Aool002Koo`800:Soo`03003ooooo00Oo
o`03003ooooo00?oo`D002Ooo`03003ooooo017oo`009_oo00<00?ooool0Z?oo00<00?ooool03?oo
1@009ooo00<00?ooool04Ooo000Vool00`00ooooo`2Yool00`00ooooo`0;ool5000Wool00`00oooo
o`0Aool002Koo`03003ooooo0:[oo`03003ooooo00Goo`03003ooooo00;oo`D002Ooo`03003ooooo
017oo`009_oo00<00?ooool0Zooo00<00?ooool01?oo00<00?ooool00_oo1@009ooo00<00?ooool0
4Ooo000Vool00`00ooooo`2[ool00`00ooooo`0=ool00`00ooooo`0Uool00`00ooooo`0Aool002Ko
o`03003ooooo0:coo`03003oo`0000Coo`03003ooooo02goo`03003ooooo017oo`009_oo00<00?oo
ool0[Ooo0`001?oo00<00?ooool0;?oo00<00?ooool04Ooo000Vool2002]ool4000cool00`00oooo
o`0Aool002Koo`03003ooooo0:goo`<000_oo`03003ooooo02Goo`03003ooooo017oo`009_oo00<0
0?ooool0[ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool09?oo00<00?ooool04Ooo000V
ool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003ooooo0;3oo`03003o
oooo033oo`03003ooooo017oo`009_oo00<00?ooool0/Ooo00<00?ooool00_oo00<00?ooool0:_oo
00<00?ooool04Ooo000Vool00`00ooooo`2aool00`00ooooo`08ool00`00ooooo`0Tool00`00oooo
o`0Aool002Koo`800;?oo`03003ooooo00Ooo`03003ooooo02Coo`03003ooooo017oo`009_oo00<0
0?ooool0/_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool09?oo00<00?ooool04Ooo000V
ool00`00ooooo`2cool01@00oooooooo00001Ooo00<00?ooool08ooo00<00?ooool04Ooo000Vool0
0`00ooooo`2cool00`00ooooo`07ool00`00ooooo`0Sool00`00ooooo`0Aool002Koo`03003ooooo
0;Coo`03003ooooo00Koo`03003ooooo02?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool0]Ooo00@00?ooool002[oo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0;Goo`03003ooooo02_oo`03003ooooo017oo`00
4_oo00@00?ooool000Ooo`D000Coo`<00;Koo`03003ooooo00Goo`03003ooooo027oo`8001?oo`00
4_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`2fool01000ooooo`001?oo00<00?oo
ool08_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0]ooo
00@00?oo000002Soo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0;Oo
o`04003oo`00000Xool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo0;Oo
o`D002Ooo`03003ooooo017oo`009_oo00<00?ooool0^?oo00<00?oo00001?oo00<00?ooool08Ooo
00<00?ooool04Ooo000Vool00`00ooooo`2iool20004ool00`00ooooo`0Qool00`00ooooo`0Aool0
02Koo`03003ooooo0;Woo`<000?oo`03003ooooo027oo`03003ooooo017oo`009_oo0P00^Ooo1@00
0ooo00<00?ooool08?oo00<00?ooool04Ooo000Vool00`00ooooo`2iool30004ool00`00ooooo`0P
ool00`00ooooo`0Aool002Koo`03003ooooo0;_oo`03003ooooo00;oo`03003ooooo023oo`03003o
oooo017oo`009_oo00<00?ooool0_?oo0P009Ooo00<00?ooool04Ooo000Vool00`00ooooo`2lool0
0`00ooooo`0Tool00`00ooooo`0Aool002Koo`03003ooooo0;goo`03003ooooo02?oo`03003ooooo
017oo`009_oo00<00?ooool0_Ooo0P000_oo00<00?ooool07ooo00<00?ooool04Ooo000Vool2002o
ool00`00ooooo`0Rool00`00ooooo`0Aool002Koo`03003ooooo0;koo`03003ooooo02;oo`03003o
oooo017oo`009_oo00<00?ooool0_ooo00<00?ooool08Ooo00<00?ooool04Ooo000Vool00`00oooo
o`2oool200000ooo003oo`0Oool00`00ooooo`0Aool002Koo`03003ooooo0<3oo`03003oo`00023o
o`03003ooooo017oo`009_oo00<00?ooool0`Ooo0P008?oo00<00?ooool04Ooo000Vool00`00oooo
o`31ool5000Mool00`00ooooo`0Aool002Koo`800<;oo`D001goo`03003ooooo017oo`009_oo00<0
0?ooool0`Ooo1@007Ooo00<00?ooool04Ooo000Vool00`00ooooo`31ool5000Mool00`00ooooo`0A
ool002Koo`03003ooooo0<7oo`D001goo`03003ooooo017oo`009_oo00<00?ooool0`_oo0`007_oo
00<00?ooool04Ooo000Vool00`00ooooo`32ool200000ooo003oo`0Lool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0<7oo`D001goo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`33ool01000ooooo`007?oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00<Goo`03003oo`0001[oo`8001?oo`00
4_oo00@00?ooool000Soo`<000Goo`03003ooooo0<Goo`<001_oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0<Koo`03003oo`0001[oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0<Koo`800003ool00?oo01Soo`03003o
oooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0aooo00<00?oo00006Ooo00<00?ooool04Ooo
000Vool00`00ooooo`38ool01000ool000005ooo00<00?ooool04Ooo000Vool00`00ooooo`38ool0
0`00ool00002000Fool00`00ooooo`0Aool002Koo`800<Woo`D001Koo`03003ooooo017oo`009_oo
00<00?ooool0b_oo0`005_oo00<00?ooool04Ooo000Vool00`00ooooo`39ool01000ooooo`005_oo
00<00?ooool04Ooo000Vool00`00ooooo`39ool20002ool00`00ooooo`0Cool00`00ooooo`0Aool0
02Koo`03003ooooo0<goo`03003ooooo01?oo`03003ooooo017oo`009_oo00<00?ooool0b_oo0`00
00?oo`00ool04ooo00<00?ooool04Ooo000Vool00`00ooooo`3:ool20002ool00`00ooooo`0Bool0
0`00ooooo`0Aool002Koo`800<[oo`D00003ool00?oo01;oo`03003ooooo017oo`009_oo00<00?oo
ool0bOoo1@000_oo00<00?ooool04?oo00<00?ooool04Ooo000Vool00`00ooooo`39ool50002ool0
0`00ooooo`0@ool00`00ooooo`0Aool002Koo`03003ooooo0<Woo`D000?oo`80013oo`03003ooooo
017oo`009_oo00<00?ooool0bOoo1@000ooo0`003ooo00<00?ooool04Ooo000Vool00`00ooooo`39
ool;000?ool00`00ooooo`0Aool002Koo`03003ooooo0=7oo`<000ooo`03003ooooo017oo`009_oo
00<00?ooool0dooo00<00?ooool03Ooo00<00?ooool04Ooo000Vool2003?ool00`00ool00003ool0
0`00ooooo`0<ool00`00ooooo`0Aool002Koo`03003ooooo0=Goo`03003ooooo00_oo`03003ooooo
017oo`009_oo00<00?ooool0eOoo00<00?ooool02ooo00<00?ooool04Ooo000Vool00`00ooooo`3A
ool30002ool00`00ooooo`0:ool00`00ooooo`0Aool002Koo`03003ooooo0=3oo`<000Coo`03003o
oooo00Woo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0d?oo
1@000_oo0P002_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0=7oo`800004ool00?ooool30009ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo0`00dOoo00<00?ooool01?oo0P002?oo0P004ooo000Bool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0d?oo1@0000Koo`00ool00?oo0008ool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0d?oo1@0000?oo`00ool00ooo00<00?ooool01Ooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=3oo`D000?oo`80
0003ool00?oo00Koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0d?oo1@000ooo
00L00?ooooooo`00ool00004ool00`00ooooo`0Aool002Koo`03003ooooo0=3oo`D00003ool00000
00<000;oo`<000?oo`03003ooooo017oo`009_oo00<00?ooool0e?oo00D00?ooooooo`0000?oo`@0
00?oo`03003ooooo017oo`009_oo0P00fooo0P0000?oo`0000001?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Sool00`00ooooo`0Aool002Koo`03003ooooo0=Koo`03003ooooo00[oo`03003ooooo
017oo`009_oo00<00?ooool0e_oo00<00?ooool01?oo0P001?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Fool50002ool20004ool00`00ooooo`0Aool002Koo`03003ooooo0=Koo`D00003ool00000
008000?oo`03003ooooo017oo`009_oo00<00?ooool0e_oo1@000ooo00<00?ooool00_oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Fool50008ool00`00ooooo`0Aool002Koo`800=Ooo`D000Soo`03
003ooooo017oo`009_oo00<00?ooool0g?oo00<00?ooool01?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Kool50003ool00`00ooooo`0Aool002Koo`03003ooooo0=_oo`D000?oo`03003ooooo017o
o`009_oo00<00?ooool0fooo1@000ooo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00oooo
o`0Rool00`00ooooo`0Qool00`00ooooo`0Qool00`00ooooo`0Qool00`00ooooo`0Rool00`00oooo
o`0Nool50003ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`04003oooooool50003ool00`00ooooo`0Aool002Ko
onL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;o
o`03003ooooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00oooo
o`03ool01000ooooo`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ool00006ool0
0`00ooooo`0=ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03
003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<0
0?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00
ooooo`02ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00oooo
o`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo
00<00?ooool0M?oo0029ool00`00ooooo`05ool2000?ool01000ooooo`000ooo00<00?ooool0M?oo
0029ool00`00ooooo`04ool01000ooooo`003ooo0P001?oo00<00?ooool0M?oo0029ool00`00oooo
o`07ool00`00ooooo`0Cool00`00ooooo`1dool008[oo`03003ooooo00Coo`8001Goo`03003ooooo
07Goo`00Tooo00<00?ooool0R_oo002@ool01000ooooo`00S?oo002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.104248, \
0.0275751, 0.00682946}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.755589 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16583 -18 -4.5 ]
[-0.0125 .16583 0 4.5 ]
[-0.0125 .31695 -18 -4.5 ]
[-0.0125 .31695 0 4.5 ]
[-0.0125 .46807 -18 -4.5 ]
[-0.0125 .46807 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16583 m
.00625 .16583 L
s
[(0.2)] -0.0125 .16583 1 0 Mshowa
0 .31695 m
.00625 .31695 L
s
[(0.4)] -0.0125 .31695 1 0 Mshowa
0 .46807 m
.00625 .46807 L
s
[(0.6)] -0.0125 .46807 1 0 Mshowa
.125 Mabswid
0 .05249 m
.00375 .05249 L
s
0 .09027 m
.00375 .09027 L
s
0 .12805 m
.00375 .12805 L
s
0 .20361 m
.00375 .20361 L
s
0 .24139 m
.00375 .24139 L
s
0 .27917 m
.00375 .27917 L
s
0 .35473 m
.00375 .35473 L
s
0 .39251 m
.00375 .39251 L
s
0 .43029 m
.00375 .43029 L
s
0 .50585 m
.00375 .50585 L
s
0 .54363 m
.00375 .54363 L
s
0 .58141 m
.00375 .58141 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16583 m
1 .16583 L
s
.99375 .31695 m
1 .31695 L
s
.99375 .46807 m
1 .46807 L
s
.125 Mabswid
.99625 .05249 m
1 .05249 L
s
.99625 .09027 m
1 .09027 L
s
.99625 .12805 m
1 .12805 L
s
.99625 .20361 m
1 .20361 L
s
.99625 .24139 m
1 .24139 L
s
.99625 .27917 m
1 .27917 L
s
.99625 .35473 m
1 .35473 L
s
.99625 .39251 m
1 .39251 L
s
.99625 .43029 m
1 .43029 L
s
.99625 .50585 m
1 .50585 L
s
.99625 .54363 m
1 .54363 L
s
.99625 .58141 m
1 .58141 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01502 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01517 L
.53385 .01532 L
.56889 .01668 L
.61034 .02076 L
.66106 .03874 L
.70251 .06458 L
.72646 .08257 L
.7679 .14317 L
.81863 .21283 L
.86007 .30607 L
.89511 .38344 L
.92547 .43966 L
.95224 .48363 L
.97619 .54227 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01472 -1.875 0 Mabsadd m
.31916 .01472 0 2.5 Mabsadd L
.31916 .01472 1.875 0 Mabsadd L
.31916 .01472 0 -2.5 Mabsadd L
.31916 .01472 -1.875 0 Mabsadd L closepath F
.33215 .01472 -1.875 0 Mabsadd m
.33215 .01472 0 2.5 Mabsadd L
.33215 .01472 1.875 0 Mabsadd L
.33215 .01472 0 -2.5 Mabsadd L
.33215 .01472 -1.875 0 Mabsadd L closepath F
.34593 .01472 -1.875 0 Mabsadd m
.34593 .01472 0 2.5 Mabsadd L
.34593 .01472 1.875 0 Mabsadd L
.34593 .01472 0 -2.5 Mabsadd L
.34593 .01472 -1.875 0 Mabsadd L closepath F
.3606 .01472 -1.875 0 Mabsadd m
.3606 .01472 0 2.5 Mabsadd L
.3606 .01472 1.875 0 Mabsadd L
.3606 .01472 0 -2.5 Mabsadd L
.3606 .01472 -1.875 0 Mabsadd L closepath F
.37629 .01502 -1.875 0 Mabsadd m
.37629 .01502 0 2.5 Mabsadd L
.37629 .01502 1.875 0 Mabsadd L
.37629 .01502 0 -2.5 Mabsadd L
.37629 .01502 -1.875 0 Mabsadd L closepath F
.39313 .01472 -1.875 0 Mabsadd m
.39313 .01472 0 2.5 Mabsadd L
.39313 .01472 1.875 0 Mabsadd L
.39313 .01472 0 -2.5 Mabsadd L
.39313 .01472 -1.875 0 Mabsadd L closepath F
.41133 .01472 -1.875 0 Mabsadd m
.41133 .01472 0 2.5 Mabsadd L
.41133 .01472 1.875 0 Mabsadd L
.41133 .01472 0 -2.5 Mabsadd L
.41133 .01472 -1.875 0 Mabsadd L closepath F
.43111 .01472 -1.875 0 Mabsadd m
.43111 .01472 0 2.5 Mabsadd L
.43111 .01472 1.875 0 Mabsadd L
.43111 .01472 0 -2.5 Mabsadd L
.43111 .01472 -1.875 0 Mabsadd L closepath F
.45277 .01472 -1.875 0 Mabsadd m
.45277 .01472 0 2.5 Mabsadd L
.45277 .01472 1.875 0 Mabsadd L
.45277 .01472 0 -2.5 Mabsadd L
.45277 .01472 -1.875 0 Mabsadd L closepath F
.47672 .01472 -1.875 0 Mabsadd m
.47672 .01472 0 2.5 Mabsadd L
.47672 .01472 1.875 0 Mabsadd L
.47672 .01472 0 -2.5 Mabsadd L
.47672 .01472 -1.875 0 Mabsadd L closepath F
.5035 .01517 -1.875 0 Mabsadd m
.5035 .01517 0 2.5 Mabsadd L
.5035 .01517 1.875 0 Mabsadd L
.5035 .01517 0 -2.5 Mabsadd L
.5035 .01517 -1.875 0 Mabsadd L closepath F
.53385 .01532 -1.875 0 Mabsadd m
.53385 .01532 0 2.5 Mabsadd L
.53385 .01532 1.875 0 Mabsadd L
.53385 .01532 0 -2.5 Mabsadd L
.53385 .01532 -1.875 0 Mabsadd L closepath F
.56889 .01668 -1.875 0 Mabsadd m
.56889 .01668 0 2.5 Mabsadd L
.56889 .01668 1.875 0 Mabsadd L
.56889 .01668 0 -2.5 Mabsadd L
.56889 .01668 -1.875 0 Mabsadd L closepath F
.61034 .02076 -1.875 0 Mabsadd m
.61034 .02076 0 2.5 Mabsadd L
.61034 .02076 1.875 0 Mabsadd L
.61034 .02076 0 -2.5 Mabsadd L
.61034 .02076 -1.875 0 Mabsadd L closepath F
.66106 .03874 -1.875 0 Mabsadd m
.66106 .03874 0 2.5 Mabsadd L
.66106 .03874 1.875 0 Mabsadd L
.66106 .03874 0 -2.5 Mabsadd L
.66106 .03874 -1.875 0 Mabsadd L closepath F
.70251 .06458 -1.875 0 Mabsadd m
.70251 .06458 0 2.5 Mabsadd L
.70251 .06458 1.875 0 Mabsadd L
.70251 .06458 0 -2.5 Mabsadd L
.70251 .06458 -1.875 0 Mabsadd L closepath F
.72646 .08257 -1.875 0 Mabsadd m
.72646 .08257 0 2.5 Mabsadd L
.72646 .08257 1.875 0 Mabsadd L
.72646 .08257 0 -2.5 Mabsadd L
.72646 .08257 -1.875 0 Mabsadd L closepath F
.7679 .14317 -1.875 0 Mabsadd m
.7679 .14317 0 2.5 Mabsadd L
.7679 .14317 1.875 0 Mabsadd L
.7679 .14317 0 -2.5 Mabsadd L
.7679 .14317 -1.875 0 Mabsadd L closepath F
.81863 .21283 -1.875 0 Mabsadd m
.81863 .21283 0 2.5 Mabsadd L
.81863 .21283 1.875 0 Mabsadd L
.81863 .21283 0 -2.5 Mabsadd L
.81863 .21283 -1.875 0 Mabsadd L closepath F
.86007 .30607 -1.875 0 Mabsadd m
.86007 .30607 0 2.5 Mabsadd L
.86007 .30607 1.875 0 Mabsadd L
.86007 .30607 0 -2.5 Mabsadd L
.86007 .30607 -1.875 0 Mabsadd L closepath F
.89511 .38344 -1.875 0 Mabsadd m
.89511 .38344 0 2.5 Mabsadd L
.89511 .38344 1.875 0 Mabsadd L
.89511 .38344 0 -2.5 Mabsadd L
.89511 .38344 -1.875 0 Mabsadd L closepath F
.92547 .43966 -1.875 0 Mabsadd m
.92547 .43966 0 2.5 Mabsadd L
.92547 .43966 1.875 0 Mabsadd L
.92547 .43966 0 -2.5 Mabsadd L
.92547 .43966 -1.875 0 Mabsadd L closepath F
.95224 .48363 -1.875 0 Mabsadd m
.95224 .48363 0 2.5 Mabsadd L
.95224 .48363 1.875 0 Mabsadd L
.95224 .48363 0 -2.5 Mabsadd L
.95224 .48363 -1.875 0 Mabsadd L closepath F
.97619 .54227 -1.875 0 Mabsadd m
.97619 .54227 0 2.5 Mabsadd L
.97619 .54227 1.875 0 Mabsadd L
.97619 .54227 0 -2.5 Mabsadd L
.97619 .54227 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .02031 L
.81863 .10962 L
.86007 .25469 L
.89511 .36667 L
.92547 .46278 L
.95224 .52036 L
.97619 .57098 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01472 0 2.5 Mabsadd m
.56889 .01472 -0.56518 .7779 Mabsadd L
.56889 .01472 -2.37764 .77254 Mabsadd L
.56889 .01472 -0.91448 -0.29713 Mabsadd L
.56889 .01472 -1.46946 -2.02254 Mabsadd L
.56889 .01472 0 -0.96154 Mabsadd L
.56889 .01472 1.46946 -2.02254 Mabsadd L
.56889 .01472 .91448 -0.29713 Mabsadd L
.56889 .01472 2.37764 .77254 Mabsadd L
.56889 .01472 .56518 .7779 Mabsadd L
.56889 .01472 0 2.5 Mabsadd L closepath F
.61034 .01472 0 2.5 Mabsadd m
.61034 .01472 -0.56518 .7779 Mabsadd L
.61034 .01472 -2.37764 .77254 Mabsadd L
.61034 .01472 -0.91448 -0.29713 Mabsadd L
.61034 .01472 -1.46946 -2.02254 Mabsadd L
.61034 .01472 0 -0.96154 Mabsadd L
.61034 .01472 1.46946 -2.02254 Mabsadd L
.61034 .01472 .91448 -0.29713 Mabsadd L
.61034 .01472 2.37764 .77254 Mabsadd L
.61034 .01472 .56518 .7779 Mabsadd L
.61034 .01472 0 2.5 Mabsadd L closepath F
.66106 .01472 0 2.5 Mabsadd m
.66106 .01472 -0.56518 .7779 Mabsadd L
.66106 .01472 -2.37764 .77254 Mabsadd L
.66106 .01472 -0.91448 -0.29713 Mabsadd L
.66106 .01472 -1.46946 -2.02254 Mabsadd L
.66106 .01472 0 -0.96154 Mabsadd L
.66106 .01472 1.46946 -2.02254 Mabsadd L
.66106 .01472 .91448 -0.29713 Mabsadd L
.66106 .01472 2.37764 .77254 Mabsadd L
.66106 .01472 .56518 .7779 Mabsadd L
.66106 .01472 0 2.5 Mabsadd L closepath F
.70251 .01472 0 2.5 Mabsadd m
.70251 .01472 -0.56518 .7779 Mabsadd L
.70251 .01472 -2.37764 .77254 Mabsadd L
.70251 .01472 -0.91448 -0.29713 Mabsadd L
.70251 .01472 -1.46946 -2.02254 Mabsadd L
.70251 .01472 0 -0.96154 Mabsadd L
.70251 .01472 1.46946 -2.02254 Mabsadd L
.70251 .01472 .91448 -0.29713 Mabsadd L
.70251 .01472 2.37764 .77254 Mabsadd L
.70251 .01472 .56518 .7779 Mabsadd L
.70251 .01472 0 2.5 Mabsadd L closepath F
.72646 .01472 0 2.5 Mabsadd m
.72646 .01472 -0.56518 .7779 Mabsadd L
.72646 .01472 -2.37764 .77254 Mabsadd L
.72646 .01472 -0.91448 -0.29713 Mabsadd L
.72646 .01472 -1.46946 -2.02254 Mabsadd L
.72646 .01472 0 -0.96154 Mabsadd L
.72646 .01472 1.46946 -2.02254 Mabsadd L
.72646 .01472 .91448 -0.29713 Mabsadd L
.72646 .01472 2.37764 .77254 Mabsadd L
.72646 .01472 .56518 .7779 Mabsadd L
.72646 .01472 0 2.5 Mabsadd L closepath F
.7679 .02031 0 2.5 Mabsadd m
.7679 .02031 -0.56518 .7779 Mabsadd L
.7679 .02031 -2.37764 .77254 Mabsadd L
.7679 .02031 -0.91448 -0.29713 Mabsadd L
.7679 .02031 -1.46946 -2.02254 Mabsadd L
.7679 .02031 0 -0.96154 Mabsadd L
.7679 .02031 1.46946 -2.02254 Mabsadd L
.7679 .02031 .91448 -0.29713 Mabsadd L
.7679 .02031 2.37764 .77254 Mabsadd L
.7679 .02031 .56518 .7779 Mabsadd L
.7679 .02031 0 2.5 Mabsadd L closepath F
.81863 .10962 0 2.5 Mabsadd m
.81863 .10962 -0.56518 .7779 Mabsadd L
.81863 .10962 -2.37764 .77254 Mabsadd L
.81863 .10962 -0.91448 -0.29713 Mabsadd L
.81863 .10962 -1.46946 -2.02254 Mabsadd L
.81863 .10962 0 -0.96154 Mabsadd L
.81863 .10962 1.46946 -2.02254 Mabsadd L
.81863 .10962 .91448 -0.29713 Mabsadd L
.81863 .10962 2.37764 .77254 Mabsadd L
.81863 .10962 .56518 .7779 Mabsadd L
.81863 .10962 0 2.5 Mabsadd L closepath F
.86007 .25469 0 2.5 Mabsadd m
.86007 .25469 -0.56518 .7779 Mabsadd L
.86007 .25469 -2.37764 .77254 Mabsadd L
.86007 .25469 -0.91448 -0.29713 Mabsadd L
.86007 .25469 -1.46946 -2.02254 Mabsadd L
.86007 .25469 0 -0.96154 Mabsadd L
.86007 .25469 1.46946 -2.02254 Mabsadd L
.86007 .25469 .91448 -0.29713 Mabsadd L
.86007 .25469 2.37764 .77254 Mabsadd L
.86007 .25469 .56518 .7779 Mabsadd L
.86007 .25469 0 2.5 Mabsadd L closepath F
.89511 .36667 0 2.5 Mabsadd m
.89511 .36667 -0.56518 .7779 Mabsadd L
.89511 .36667 -2.37764 .77254 Mabsadd L
.89511 .36667 -0.91448 -0.29713 Mabsadd L
.89511 .36667 -1.46946 -2.02254 Mabsadd L
.89511 .36667 0 -0.96154 Mabsadd L
.89511 .36667 1.46946 -2.02254 Mabsadd L
.89511 .36667 .91448 -0.29713 Mabsadd L
.89511 .36667 2.37764 .77254 Mabsadd L
.89511 .36667 .56518 .7779 Mabsadd L
.89511 .36667 0 2.5 Mabsadd L closepath F
.92547 .46278 0 2.5 Mabsadd m
.92547 .46278 -0.56518 .7779 Mabsadd L
.92547 .46278 -2.37764 .77254 Mabsadd L
.92547 .46278 -0.91448 -0.29713 Mabsadd L
.92547 .46278 -1.46946 -2.02254 Mabsadd L
.92547 .46278 0 -0.96154 Mabsadd L
.92547 .46278 1.46946 -2.02254 Mabsadd L
.92547 .46278 .91448 -0.29713 Mabsadd L
.92547 .46278 2.37764 .77254 Mabsadd L
.92547 .46278 .56518 .7779 Mabsadd L
.92547 .46278 0 2.5 Mabsadd L closepath F
.95224 .52036 0 2.5 Mabsadd m
.95224 .52036 -0.56518 .7779 Mabsadd L
.95224 .52036 -2.37764 .77254 Mabsadd L
.95224 .52036 -0.91448 -0.29713 Mabsadd L
.95224 .52036 -1.46946 -2.02254 Mabsadd L
.95224 .52036 0 -0.96154 Mabsadd L
.95224 .52036 1.46946 -2.02254 Mabsadd L
.95224 .52036 .91448 -0.29713 Mabsadd L
.95224 .52036 2.37764 .77254 Mabsadd L
.95224 .52036 .56518 .7779 Mabsadd L
.95224 .52036 0 2.5 Mabsadd L closepath F
.97619 .57098 0 2.5 Mabsadd m
.97619 .57098 -0.56518 .7779 Mabsadd L
.97619 .57098 -2.37764 .77254 Mabsadd L
.97619 .57098 -0.91448 -0.29713 Mabsadd L
.97619 .57098 -1.46946 -2.02254 Mabsadd L
.97619 .57098 0 -0.96154 Mabsadd L
.97619 .57098 1.46946 -2.02254 Mabsadd L
.97619 .57098 .91448 -0.29713 Mabsadd L
.97619 .57098 2.37764 .77254 Mabsadd L
.97619 .57098 .56518 .7779 Mabsadd L
.97619 .57098 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .01472 L
.81863 .01774 L
.86007 .09435 L
.89511 .27267 L
.92547 .44283 L
.95224 .5329 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .01472 -2.5 2.5 Mabsadd m
.66106 .01472 2.5 2.5 Mabsadd L
.66106 .01472 2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 2.5 Mabsadd L closepath F
.70251 .01472 -2.5 2.5 Mabsadd m
.70251 .01472 2.5 2.5 Mabsadd L
.70251 .01472 2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 2.5 Mabsadd L closepath F
.72646 .01472 -2.5 2.5 Mabsadd m
.72646 .01472 2.5 2.5 Mabsadd L
.72646 .01472 2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 2.5 Mabsadd L closepath F
.7679 .01472 -2.5 2.5 Mabsadd m
.7679 .01472 2.5 2.5 Mabsadd L
.7679 .01472 2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 2.5 Mabsadd L closepath F
.81863 .01774 -2.5 2.5 Mabsadd m
.81863 .01774 2.5 2.5 Mabsadd L
.81863 .01774 2.5 -2.5 Mabsadd L
.81863 .01774 -2.5 -2.5 Mabsadd L
.81863 .01774 -2.5 2.5 Mabsadd L closepath F
.86007 .09435 -2.5 2.5 Mabsadd m
.86007 .09435 2.5 2.5 Mabsadd L
.86007 .09435 2.5 -2.5 Mabsadd L
.86007 .09435 -2.5 -2.5 Mabsadd L
.86007 .09435 -2.5 2.5 Mabsadd L closepath F
.89511 .27267 -2.5 2.5 Mabsadd m
.89511 .27267 2.5 2.5 Mabsadd L
.89511 .27267 2.5 -2.5 Mabsadd L
.89511 .27267 -2.5 -2.5 Mabsadd L
.89511 .27267 -2.5 2.5 Mabsadd L closepath F
.92547 .44283 -2.5 2.5 Mabsadd m
.92547 .44283 2.5 2.5 Mabsadd L
.92547 .44283 2.5 -2.5 Mabsadd L
.92547 .44283 -2.5 -2.5 Mabsadd L
.92547 .44283 -2.5 2.5 Mabsadd L closepath F
.95224 .5329 -2.5 2.5 Mabsadd m
.95224 .5329 2.5 2.5 Mabsadd L
.95224 .5329 2.5 -2.5 Mabsadd L
.95224 .5329 -2.5 -2.5 Mabsadd L
.95224 .5329 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?oo00000_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`0000000`001Ooo1@002Ooo
00<00?ooool08Ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00_ooIP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo
1@0000?oo`0000000`001Ooo1@001_oo1@009ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`0000?oo`000000RP000_oo2P0000?oo`00ool02`0000?oo`00ool01`000_oo00@00?ooooooo`D0
02Koo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00;oofH00003ool0000000<00003ool0
000000<000;oo`D000?oo`D000;oo`L000Ooo`D000Coo`D00003ool0000000<000Coo`H000Koo`D0
02Ooo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo04Coob@00003ool0000000<0
0003ool0000000<000;oo`D000?oo`D000Coo`P000Coo`D000Coo`D00003ool0000000<000Goo`D0
00Koo`D002Ooo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo08[oo`03003ooooo
00;oo`8001goo`03003ooooo00Koo`D002Ooo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0
TOoo0`0000?oo`00ool0C?oo00<00?ooool04Ooo000Vool00`00ooooo`2Dool3000Iool00`00oooo
o`0`ool00`00ooooo`0Aool002Koo`03003ooooo09Goo`<002Goo`03003ooooo02?oo`03003ooooo
017oo`009_oo00<00?ooool0UOoo00<00?ooool00P008ooo00<00?ooool08ooo00<00?ooool04Ooo
000Vool00`00ooooo`2Jool00`00ooooo`0Eool00`00ooooo`0^ool00`00ooooo`0Aool002Koo`80
09coo`8004Koo`03003ooooo017oo`009_oo00<00?ooool0WOoo0`007ooo00<00?ooool08Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`2Mool4000Bool2000:ool00`00ooooo`0Qool00`00ooooo`0A
ool002Koo`03003ooooo09koo`<001ooo`03003ooooo023oo`03003ooooo017oo`009_oo00<00?oo
ool0Wooo00@00?oo000001goo`03003ooooo023oo`03003ooooo017oo`009_oo00<00?ooool0Xooo
0P004?oo00<00?ooool02Ooo00<00?ooool07ooo00<00?ooool04Ooo000Vool00`00ooooo`2Sool3
000Kool00`00ooooo`0Oool00`00ooooo`0Aool002Koo`03003ooooo0:Coo`8003goo`03003ooooo
017oo`009_oo0P00YOoo0P004Ooo00<00?ooool01ooo1@007Ooo00<00?ooool04Ooo000Vool00`00
ooooo`2Vool00`00ooooo`0Hool5000Mool00`00ooooo`0Aool002Koo`03003ooooo0:Ooo`03003o
oooo01Ooo`D001goo`03003ooooo017oo`009_oo00<00?ooool0Z?oo00<00?ooool03_oo00<00?oo
ool01Ooo1@007Ooo00<00?ooool04Ooo000Vool00`00ooooo`2Xool00`00ooooo`0>ool20006ool5
000Mool00`00ooooo`0Aool002Koo`03003ooooo0:Woo`03003ooooo00_oo`D002Ooo`03003ooooo
017oo`009_oo00<00?ooool0Z_oo00<00?ooool03Ooo00<00?ooool01ooo00<00?ooool07?oo00<0
0?ooool04Ooo000Vool00`00ooooo`2Zool00`00ooooo`0=ool00`00ooooo`07ool00`00ooooo`0L
ool00`00ooooo`0Aool002Koo`03003ooooo0:_oo`03003ooooo01Koo`03003ooooo01coo`03003o
oooo017oo`009_oo0P00[Ooo00<00?ooool03?oo00<00?ooool01ooo00<00?ooool06ooo00<00?oo
ool04Ooo000Vool00`00ooooo`2]ool00`00ooooo`0;ool00`00ooooo`07ool00`00ooooo`0Kool0
0`00ooooo`0Aool002Koo`03003ooooo0:goo`8003Coo`03003ooooo017oo`009_oo00<00?ooool0
[?oo1000<ooo00<00?ooool04Ooo000Vool00`00ooooo`2]ool3000<ool00`00ooooo`0Tool00`00
ooooo`0Aool002Koo`03003ooooo0:koo`8001Koo`03003ooooo01[oo`03003ooooo017oo`009_oo
00<00?ooool0/?oo00<00?ooool04ooo00<00?ooool06_oo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`02ool40004ool00`00ooooo`2aool00`00ooooo`09ool00`00ooooo`0Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2bool00`00ooooo`08ool0
0`00ooooo`0Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3002bool0
0`00ooooo`0]ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2cool0
0`00ooooo`0Aool00`00ooooo`0Iool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`2dool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`0Iool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool03ooo
00<00?ooool06Ooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`2eool00`00oooo
o`0@ool00`00ooooo`0Hool00`00ooooo`0Aool002Koo`03003ooooo0;Koo`03003ooooo00Koo`03
003ooooo00Koo`03003ooooo01Soo`03003ooooo017oo`009_oo00<00?ooool0]ooo00<00?ooool0
3_oo00<00?ooool06?oo00<00?ooool04Ooo000Vool00`00ooooo`2hool00`00ooooo`0Xool00`00
ooooo`0Aool002Koo`800;Woo`03003ooooo00Goo`03003ooooo023oo`03003ooooo017oo`009_oo
00<00?ooool0^Ooo0P001Ooo00<00?ooool08?oo00<00?ooool04Ooo000Vool00`00ooooo`2hool4
000<ool2000Iool00`00ooooo`0Aool002Koo`03003ooooo0;Woo`<002Ooo`03003ooooo017oo`00
9_oo00<00?ooool0^_oo0P001Ooo00<00?ooool07ooo00<00?ooool04Ooo000Vool00`00ooooo`2k
ool00`00ooooo`0Uool00`00ooooo`0Aool002Koo`03003ooooo0;coo`03003ooooo00[oo`03003o
oooo01Ooo`03003ooooo017oo`009_oo00<00?ooool0_?oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool05ooo00<00?ooool04Ooo000Vool00`00ooooo`2lool00`00ooooo`0:ool00`00oooo
o`0Gool00`00ooooo`0Aool002Koo`800;koo`03003ooooo00[oo`03003ooooo01Koo`03003ooooo
017oo`009_oo00<00?ooool0_Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool05_oo00<0
0?ooool04Ooo000Vool00`00ooooo`2nool01000oooooooo0`001Ooo00<00?ooool05_oo00<00?oo
ool04Ooo000Vool00`00ooooo`2nool01000oooooooo0P007ooo00<00?ooool04Ooo000Vool00`00
ooooo`2nool00`00ooooo`05000Mool00`00ooooo`0Aool002Koo`03003ooooo0;ooo`04003ooooo
ool2000Nool00`00ooooo`0Aool002Koo`03003ooooo0;ooo`03003ooooo00Ooo`D001Goo`03003o
oooo017oo`009_oo00<00?ooool0`?oo00<00?ooool01_oo1@005Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`30ool00`00ooooo`02ool01000oooooooo1@005Ooo00<00?ooool04Ooo000Vool20032
ool01@00oooooooo00000ooo1@005Ooo00<00?ooool04Ooo000Vool00`00ooooo`31ool00`00oooo
o`05ool5000Eool00`00ooooo`0Aool002Koo`03003ooooo0<7oo`03003ooooo00;oo`03003ooooo
00?oo`03003ooooo01Coo`03003ooooo017oo`009_oo00<00?ooool0`_oo00D00?ooooooo`0000Go
o`03003ooooo01Coo`03003ooooo017oo`009_oo00<00?ooool0`_oo0P002Ooo00<00?ooool04ooo
00<00?ooool04Ooo000Vool00`00ooooo`32ool30008ool00`00ooooo`0Cool00`00ooooo`0Aool0
01?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0<7oo`@000;oo`03003ooooo
00?oo`03003ooooo01?oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0<;oo`8001ooo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<00<Coo`03
003ooooo01_oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`34ool0
1@00oooooooo00006_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<0
0?ooool0aOoo00@00?ooool000Coo`03003ooooo01?oo`03003ooooo017oo`004_oo00@00?ooool0
00Woo`8000Goo`03003ooooo0<Goo`03003ooooo00Koo`03003ooooo01;oo`03003ooooo017oo`00
4ooo0P002ooo00<00?ooool00ooo00<00?ooool0a_oo00@00?ooool001Woo`03003ooooo017oo`00
9_oo00<00?ooool0a_oo00@00?ooool001Woo`03003ooooo017oo`009_oo00<00?ooool0aooo00<0
0?ooool06Ooo00<00?ooool04Ooo000Vool00`00ooooo`37ool00`00ooooo`04ool00`00ooooo`0B
ool00`00ooooo`0Aool002Koo`03003ooooo0<Ooo`04003ooooo0003ool00`00ooooo`0Bool00`00
ooooo`0Aool002Koo`800<Woo`03003ooooo00?oo`03003ooooo01;oo`03003ooooo017oo`009_oo
00<00?ooool0b?oo00<00?ooool01?oo00<00?ooool04Ooo00<00?ooool04Ooo000Vool00`00oooo
o`39ool40002ool00`00ooooo`0Aool00`00ooooo`0Aool002Koo`03003ooooo0<Woo`<000?oo`03
003ooooo017oo`03003ooooo017oo`009_oo00<00?ooool0bOoo1@005Ooo00<00?ooool04Ooo000V
ool00`00ooooo`3:ool3000Fool00`00ooooo`0Aool002Koo`03003ooooo0<[oo`<000?oo`03003o
oooo013oo`03003ooooo017oo`009_oo00<00?ooool0bOoo10000ooo00<00?ooool04?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3:ool3000Fool00`00ooooo`0Aool002Koo`800<goo`8001Goo`03
003ooooo017oo`009_oo00<00?ooool0cOoo00<00?ooool04ooo00<00?ooool04Ooo000Vool00`00
ooooo`3=ool01@00oooooooo00004Ooo00<00?ooool04Ooo000Vool00`00ooooo`3>ool01000oooo
o`004Ooo00<00?ooool04Ooo000Vool00`00ooooo`3>ool01000ooooo`004Ooo00<00?ooool04Ooo
000Vool00`00ooooo`3?ool00`00ool0000Aool00`00ooooo`0Aool002Koo`03003ooooo0<ooo`03
003oo`00017oo`03003ooooo017oo`009_oo00<00?ooool0cooo0`004Ooo00<00?ooool04Ooo000V
ool2003Aool00`00ooooo`0@ool00`00ooooo`0Aool002Koo`03003ooooo0=7oo`80013oo`03003o
oooo017oo`009_oo00<00?ooool0d?oo1@003_oo00<00?ooool04Ooo000Vool00`00ooooo`3@ool5
000>ool00`00ooooo`0Aool002Koo`03003ooooo0=3oo`D000koo`03003ooooo017oo`009_oo00<0
0?ooool0d?oo1@003_oo00<00?ooool04Ooo000Vool00`00ooooo`3@ool5000>ool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0=7oo`@000koo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Aool300000ooo003oo`0<ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00d?oo1@0000?oo`00ool0
2_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0e?oo00<00?oo00003?oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0eOoo00@00?oo0000
00[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0=Coo`80
0004ool000000009ool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo0=Ooo`<000Wo
o`03003ooooo017oo`009_oo00<00?ooool0f?oo00<00?ooool02?oo00<00?ooool04Ooo000Vool0
0`00ooooo`3Eool20002ool00`00ooooo`07ool00`00ooooo`0Aool002Koo`03003ooooo0=Koo`04
003ooooo0009ool00`00ooooo`0Aool002Koo`03003ooooo0=[oo`03003ooooo00Koo`03003ooooo
017oo`009_oo0P00f?oo00@00?ooool000Soo`03003ooooo017oo`009_oo00<00?ooool0fooo00<0
0?ooool01Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Gool300000ooo003oo`06ool00`00oooo
o`0Aool002Koo`03003ooooo0=Ooo`8000?oo`03003ooooo00Coo`03003ooooo017oo`009_oo00<0
0?ooool0e_oo1@0000?oo`00ool01Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Fool50002ool0
0`00ooooo`03ool00`00ooooo`0Aool002Koo`03003ooooo0=Koo`D000;oo`03003ooooo00?oo`03
003ooooo017oo`009_oo00<00?ooool0e_oo1@000_oo0P001?oo00<00?ooool04Ooo000Vool00`00
ooooo`3Fool500000ooo000000020003ool00`00ooooo`0Aool002Koo`800=Ooo`H00004ool00000
0003ool00`00ooooo`0Aool002Koo`03003ooooo0=coo`03003oo`0000Coo`03003ooooo017oo`00
9_oo00<00?ooool0f_oo00<00?ooool01_oo00<00?ooool04Ooo000Vool00`00ooooo`3Sool00`00
ooooo`0Aool002Koo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo017oo`009_oo00<00?oo
ool0gOoo0P001?oo00<00?ooool04Ooo000Vool00`00ooooo`3Kool01000ool000001?oo00<00?oo
ool04Ooo000Vool00`00ooooo`3Kool50003ool00`00ooooo`0Aool002Koo`800=goo`03003ooooo
00Coo`03003ooooo017oo`009_oo00<00?ooool0g?oo00<00?ooool01?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Mool00`00ooooo`03ool00`00ooooo`0Aool002Koo`03003ooooo0=goo`03003o
oooo00?oo`03003ooooo017oo`009_oo00<00?ooool0fooo1@000ooo00<00?ooool04Ooo000Vool0
0`00ooooo`3Kool50003ool00`00ooooo`0Aool002Koo`03003ooooo0=_oo`D000?oo`03003ooooo
017oo`009_oo00<00?ooool01?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08Ooo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool07_oo1@000ooo00<00?ooool04Ooo000Vool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool01000
oooooooo1@000ooo00<00?ooool04Ooo000VoooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>ool00`00ooooo`0Cool00`00oooo
o`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool0
0ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03
003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool0
1Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo02Co
o`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool0
0`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<0
0?ooool01Ooo0P004ooo10001_oo00<00?ooool0LOoo0025ool00`00ooooo`04ool01000ooooo`00
5?oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`07ool00`00ooooo`0Bool00`00
ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Coo`8001Goo`03003ooooo00Coo`03003o
oooo07;oo`00Sooo00<00?ooool04_oo00<00?ooool0NOoo002<ool01000ooooo`004_oo0`00Nooo
002=ool2000Eool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.0877751, \
0.0275751, 0.00575027}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 1.30511 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14523 -18 -4.5 ]
[-0.0125 .14523 0 4.5 ]
[-0.0125 .27574 -18 -4.5 ]
[-0.0125 .27574 0 4.5 ]
[-0.0125 .40625 -18 -4.5 ]
[-0.0125 .40625 0 4.5 ]
[-0.0125 .53676 -18 -4.5 ]
[-0.0125 .53676 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14523 m
.00625 .14523 L
s
[(0.1)] -0.0125 .14523 1 0 Mshowa
0 .27574 m
.00625 .27574 L
s
[(0.2)] -0.0125 .27574 1 0 Mshowa
0 .40625 m
.00625 .40625 L
s
[(0.3)] -0.0125 .40625 1 0 Mshowa
0 .53676 m
.00625 .53676 L
s
[(0.4)] -0.0125 .53676 1 0 Mshowa
.125 Mabswid
0 .04082 m
.00375 .04082 L
s
0 .06692 m
.00375 .06692 L
s
0 .09302 m
.00375 .09302 L
s
0 .11912 m
.00375 .11912 L
s
0 .17133 m
.00375 .17133 L
s
0 .19743 m
.00375 .19743 L
s
0 .22353 m
.00375 .22353 L
s
0 .24963 m
.00375 .24963 L
s
0 .30184 m
.00375 .30184 L
s
0 .32794 m
.00375 .32794 L
s
0 .35404 m
.00375 .35404 L
s
0 .38015 m
.00375 .38015 L
s
0 .43235 m
.00375 .43235 L
s
0 .45845 m
.00375 .45845 L
s
0 .48455 m
.00375 .48455 L
s
0 .51066 m
.00375 .51066 L
s
0 .56286 m
.00375 .56286 L
s
0 .58896 m
.00375 .58896 L
s
0 .61506 m
.00375 .61506 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14523 m
1 .14523 L
s
.99375 .27574 m
1 .27574 L
s
.99375 .40625 m
1 .40625 L
s
.99375 .53676 m
1 .53676 L
s
.125 Mabswid
.99625 .04082 m
1 .04082 L
s
.99625 .06692 m
1 .06692 L
s
.99625 .09302 m
1 .09302 L
s
.99625 .11912 m
1 .11912 L
s
.99625 .17133 m
1 .17133 L
s
.99625 .19743 m
1 .19743 L
s
.99625 .22353 m
1 .22353 L
s
.99625 .24963 m
1 .24963 L
s
.99625 .30184 m
1 .30184 L
s
.99625 .32794 m
1 .32794 L
s
.99625 .35404 m
1 .35404 L
s
.99625 .38015 m
1 .38015 L
s
.99625 .43235 m
1 .43235 L
s
.99625 .45845 m
1 .45845 L
s
.99625 .48455 m
1 .48455 L
s
.99625 .51066 m
1 .51066 L
s
.99625 .56286 m
1 .56286 L
s
.99625 .58896 m
1 .58896 L
s
.99625 .61506 m
1 .61506 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .0155 L
.61034 .01602 L
.66106 .02046 L
.70251 .02855 L
.72646 .0416 L
.7679 .06692 L
.81863 .14131 L
.86007 .21962 L
.89511 .31567 L
.92547 .41173 L
.95224 .52449 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01472 -1.875 0 Mabsadd m
.31916 .01472 0 2.5 Mabsadd L
.31916 .01472 1.875 0 Mabsadd L
.31916 .01472 0 -2.5 Mabsadd L
.31916 .01472 -1.875 0 Mabsadd L closepath F
.33215 .01472 -1.875 0 Mabsadd m
.33215 .01472 0 2.5 Mabsadd L
.33215 .01472 1.875 0 Mabsadd L
.33215 .01472 0 -2.5 Mabsadd L
.33215 .01472 -1.875 0 Mabsadd L closepath F
.34593 .01472 -1.875 0 Mabsadd m
.34593 .01472 0 2.5 Mabsadd L
.34593 .01472 1.875 0 Mabsadd L
.34593 .01472 0 -2.5 Mabsadd L
.34593 .01472 -1.875 0 Mabsadd L closepath F
.3606 .01472 -1.875 0 Mabsadd m
.3606 .01472 0 2.5 Mabsadd L
.3606 .01472 1.875 0 Mabsadd L
.3606 .01472 0 -2.5 Mabsadd L
.3606 .01472 -1.875 0 Mabsadd L closepath F
.37629 .01472 -1.875 0 Mabsadd m
.37629 .01472 0 2.5 Mabsadd L
.37629 .01472 1.875 0 Mabsadd L
.37629 .01472 0 -2.5 Mabsadd L
.37629 .01472 -1.875 0 Mabsadd L closepath F
.39313 .01472 -1.875 0 Mabsadd m
.39313 .01472 0 2.5 Mabsadd L
.39313 .01472 1.875 0 Mabsadd L
.39313 .01472 0 -2.5 Mabsadd L
.39313 .01472 -1.875 0 Mabsadd L closepath F
.41133 .01472 -1.875 0 Mabsadd m
.41133 .01472 0 2.5 Mabsadd L
.41133 .01472 1.875 0 Mabsadd L
.41133 .01472 0 -2.5 Mabsadd L
.41133 .01472 -1.875 0 Mabsadd L closepath F
.43111 .01472 -1.875 0 Mabsadd m
.43111 .01472 0 2.5 Mabsadd L
.43111 .01472 1.875 0 Mabsadd L
.43111 .01472 0 -2.5 Mabsadd L
.43111 .01472 -1.875 0 Mabsadd L closepath F
.45277 .01472 -1.875 0 Mabsadd m
.45277 .01472 0 2.5 Mabsadd L
.45277 .01472 1.875 0 Mabsadd L
.45277 .01472 0 -2.5 Mabsadd L
.45277 .01472 -1.875 0 Mabsadd L closepath F
.47672 .01472 -1.875 0 Mabsadd m
.47672 .01472 0 2.5 Mabsadd L
.47672 .01472 1.875 0 Mabsadd L
.47672 .01472 0 -2.5 Mabsadd L
.47672 .01472 -1.875 0 Mabsadd L closepath F
.5035 .01472 -1.875 0 Mabsadd m
.5035 .01472 0 2.5 Mabsadd L
.5035 .01472 1.875 0 Mabsadd L
.5035 .01472 0 -2.5 Mabsadd L
.5035 .01472 -1.875 0 Mabsadd L closepath F
.53385 .01472 -1.875 0 Mabsadd m
.53385 .01472 0 2.5 Mabsadd L
.53385 .01472 1.875 0 Mabsadd L
.53385 .01472 0 -2.5 Mabsadd L
.53385 .01472 -1.875 0 Mabsadd L closepath F
.56889 .0155 -1.875 0 Mabsadd m
.56889 .0155 0 2.5 Mabsadd L
.56889 .0155 1.875 0 Mabsadd L
.56889 .0155 0 -2.5 Mabsadd L
.56889 .0155 -1.875 0 Mabsadd L closepath F
.61034 .01602 -1.875 0 Mabsadd m
.61034 .01602 0 2.5 Mabsadd L
.61034 .01602 1.875 0 Mabsadd L
.61034 .01602 0 -2.5 Mabsadd L
.61034 .01602 -1.875 0 Mabsadd L closepath F
.66106 .02046 -1.875 0 Mabsadd m
.66106 .02046 0 2.5 Mabsadd L
.66106 .02046 1.875 0 Mabsadd L
.66106 .02046 0 -2.5 Mabsadd L
.66106 .02046 -1.875 0 Mabsadd L closepath F
.70251 .02855 -1.875 0 Mabsadd m
.70251 .02855 0 2.5 Mabsadd L
.70251 .02855 1.875 0 Mabsadd L
.70251 .02855 0 -2.5 Mabsadd L
.70251 .02855 -1.875 0 Mabsadd L closepath F
.72646 .0416 -1.875 0 Mabsadd m
.72646 .0416 0 2.5 Mabsadd L
.72646 .0416 1.875 0 Mabsadd L
.72646 .0416 0 -2.5 Mabsadd L
.72646 .0416 -1.875 0 Mabsadd L closepath F
.7679 .06692 -1.875 0 Mabsadd m
.7679 .06692 0 2.5 Mabsadd L
.7679 .06692 1.875 0 Mabsadd L
.7679 .06692 0 -2.5 Mabsadd L
.7679 .06692 -1.875 0 Mabsadd L closepath F
.81863 .14131 -1.875 0 Mabsadd m
.81863 .14131 0 2.5 Mabsadd L
.81863 .14131 1.875 0 Mabsadd L
.81863 .14131 0 -2.5 Mabsadd L
.81863 .14131 -1.875 0 Mabsadd L closepath F
.86007 .21962 -1.875 0 Mabsadd m
.86007 .21962 0 2.5 Mabsadd L
.86007 .21962 1.875 0 Mabsadd L
.86007 .21962 0 -2.5 Mabsadd L
.86007 .21962 -1.875 0 Mabsadd L closepath F
.89511 .31567 -1.875 0 Mabsadd m
.89511 .31567 0 2.5 Mabsadd L
.89511 .31567 1.875 0 Mabsadd L
.89511 .31567 0 -2.5 Mabsadd L
.89511 .31567 -1.875 0 Mabsadd L closepath F
.92547 .41173 -1.875 0 Mabsadd m
.92547 .41173 0 2.5 Mabsadd L
.92547 .41173 1.875 0 Mabsadd L
.92547 .41173 0 -2.5 Mabsadd L
.92547 .41173 -1.875 0 Mabsadd L closepath F
.95224 .52449 -1.875 0 Mabsadd m
.95224 .52449 0 2.5 Mabsadd L
.95224 .52449 1.875 0 Mabsadd L
.95224 .52449 0 -2.5 Mabsadd L
.95224 .52449 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .01472 L
.81863 .01472 L
.86007 .02516 L
.89511 .09459 L
.92547 .26765 L
.95224 .42817 L
.97619 .59105 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01472 0 2.5 Mabsadd m
.56889 .01472 -0.56518 .7779 Mabsadd L
.56889 .01472 -2.37764 .77254 Mabsadd L
.56889 .01472 -0.91448 -0.29713 Mabsadd L
.56889 .01472 -1.46946 -2.02254 Mabsadd L
.56889 .01472 0 -0.96154 Mabsadd L
.56889 .01472 1.46946 -2.02254 Mabsadd L
.56889 .01472 .91448 -0.29713 Mabsadd L
.56889 .01472 2.37764 .77254 Mabsadd L
.56889 .01472 .56518 .7779 Mabsadd L
.56889 .01472 0 2.5 Mabsadd L closepath F
.61034 .01472 0 2.5 Mabsadd m
.61034 .01472 -0.56518 .7779 Mabsadd L
.61034 .01472 -2.37764 .77254 Mabsadd L
.61034 .01472 -0.91448 -0.29713 Mabsadd L
.61034 .01472 -1.46946 -2.02254 Mabsadd L
.61034 .01472 0 -0.96154 Mabsadd L
.61034 .01472 1.46946 -2.02254 Mabsadd L
.61034 .01472 .91448 -0.29713 Mabsadd L
.61034 .01472 2.37764 .77254 Mabsadd L
.61034 .01472 .56518 .7779 Mabsadd L
.61034 .01472 0 2.5 Mabsadd L closepath F
.66106 .01472 0 2.5 Mabsadd m
.66106 .01472 -0.56518 .7779 Mabsadd L
.66106 .01472 -2.37764 .77254 Mabsadd L
.66106 .01472 -0.91448 -0.29713 Mabsadd L
.66106 .01472 -1.46946 -2.02254 Mabsadd L
.66106 .01472 0 -0.96154 Mabsadd L
.66106 .01472 1.46946 -2.02254 Mabsadd L
.66106 .01472 .91448 -0.29713 Mabsadd L
.66106 .01472 2.37764 .77254 Mabsadd L
.66106 .01472 .56518 .7779 Mabsadd L
.66106 .01472 0 2.5 Mabsadd L closepath F
.70251 .01472 0 2.5 Mabsadd m
.70251 .01472 -0.56518 .7779 Mabsadd L
.70251 .01472 -2.37764 .77254 Mabsadd L
.70251 .01472 -0.91448 -0.29713 Mabsadd L
.70251 .01472 -1.46946 -2.02254 Mabsadd L
.70251 .01472 0 -0.96154 Mabsadd L
.70251 .01472 1.46946 -2.02254 Mabsadd L
.70251 .01472 .91448 -0.29713 Mabsadd L
.70251 .01472 2.37764 .77254 Mabsadd L
.70251 .01472 .56518 .7779 Mabsadd L
.70251 .01472 0 2.5 Mabsadd L closepath F
.72646 .01472 0 2.5 Mabsadd m
.72646 .01472 -0.56518 .7779 Mabsadd L
.72646 .01472 -2.37764 .77254 Mabsadd L
.72646 .01472 -0.91448 -0.29713 Mabsadd L
.72646 .01472 -1.46946 -2.02254 Mabsadd L
.72646 .01472 0 -0.96154 Mabsadd L
.72646 .01472 1.46946 -2.02254 Mabsadd L
.72646 .01472 .91448 -0.29713 Mabsadd L
.72646 .01472 2.37764 .77254 Mabsadd L
.72646 .01472 .56518 .7779 Mabsadd L
.72646 .01472 0 2.5 Mabsadd L closepath F
.7679 .01472 0 2.5 Mabsadd m
.7679 .01472 -0.56518 .7779 Mabsadd L
.7679 .01472 -2.37764 .77254 Mabsadd L
.7679 .01472 -0.91448 -0.29713 Mabsadd L
.7679 .01472 -1.46946 -2.02254 Mabsadd L
.7679 .01472 0 -0.96154 Mabsadd L
.7679 .01472 1.46946 -2.02254 Mabsadd L
.7679 .01472 .91448 -0.29713 Mabsadd L
.7679 .01472 2.37764 .77254 Mabsadd L
.7679 .01472 .56518 .7779 Mabsadd L
.7679 .01472 0 2.5 Mabsadd L closepath F
.81863 .01472 0 2.5 Mabsadd m
.81863 .01472 -0.56518 .7779 Mabsadd L
.81863 .01472 -2.37764 .77254 Mabsadd L
.81863 .01472 -0.91448 -0.29713 Mabsadd L
.81863 .01472 -1.46946 -2.02254 Mabsadd L
.81863 .01472 0 -0.96154 Mabsadd L
.81863 .01472 1.46946 -2.02254 Mabsadd L
.81863 .01472 .91448 -0.29713 Mabsadd L
.81863 .01472 2.37764 .77254 Mabsadd L
.81863 .01472 .56518 .7779 Mabsadd L
.81863 .01472 0 2.5 Mabsadd L closepath F
.86007 .02516 0 2.5 Mabsadd m
.86007 .02516 -0.56518 .7779 Mabsadd L
.86007 .02516 -2.37764 .77254 Mabsadd L
.86007 .02516 -0.91448 -0.29713 Mabsadd L
.86007 .02516 -1.46946 -2.02254 Mabsadd L
.86007 .02516 0 -0.96154 Mabsadd L
.86007 .02516 1.46946 -2.02254 Mabsadd L
.86007 .02516 .91448 -0.29713 Mabsadd L
.86007 .02516 2.37764 .77254 Mabsadd L
.86007 .02516 .56518 .7779 Mabsadd L
.86007 .02516 0 2.5 Mabsadd L closepath F
.89511 .09459 0 2.5 Mabsadd m
.89511 .09459 -0.56518 .7779 Mabsadd L
.89511 .09459 -2.37764 .77254 Mabsadd L
.89511 .09459 -0.91448 -0.29713 Mabsadd L
.89511 .09459 -1.46946 -2.02254 Mabsadd L
.89511 .09459 0 -0.96154 Mabsadd L
.89511 .09459 1.46946 -2.02254 Mabsadd L
.89511 .09459 .91448 -0.29713 Mabsadd L
.89511 .09459 2.37764 .77254 Mabsadd L
.89511 .09459 .56518 .7779 Mabsadd L
.89511 .09459 0 2.5 Mabsadd L closepath F
.92547 .26765 0 2.5 Mabsadd m
.92547 .26765 -0.56518 .7779 Mabsadd L
.92547 .26765 -2.37764 .77254 Mabsadd L
.92547 .26765 -0.91448 -0.29713 Mabsadd L
.92547 .26765 -1.46946 -2.02254 Mabsadd L
.92547 .26765 0 -0.96154 Mabsadd L
.92547 .26765 1.46946 -2.02254 Mabsadd L
.92547 .26765 .91448 -0.29713 Mabsadd L
.92547 .26765 2.37764 .77254 Mabsadd L
.92547 .26765 .56518 .7779 Mabsadd L
.92547 .26765 0 2.5 Mabsadd L closepath F
.95224 .42817 0 2.5 Mabsadd m
.95224 .42817 -0.56518 .7779 Mabsadd L
.95224 .42817 -2.37764 .77254 Mabsadd L
.95224 .42817 -0.91448 -0.29713 Mabsadd L
.95224 .42817 -1.46946 -2.02254 Mabsadd L
.95224 .42817 0 -0.96154 Mabsadd L
.95224 .42817 1.46946 -2.02254 Mabsadd L
.95224 .42817 .91448 -0.29713 Mabsadd L
.95224 .42817 2.37764 .77254 Mabsadd L
.95224 .42817 .56518 .7779 Mabsadd L
.95224 .42817 0 2.5 Mabsadd L closepath F
.97619 .59105 0 2.5 Mabsadd m
.97619 .59105 -0.56518 .7779 Mabsadd L
.97619 .59105 -2.37764 .77254 Mabsadd L
.97619 .59105 -0.91448 -0.29713 Mabsadd L
.97619 .59105 -1.46946 -2.02254 Mabsadd L
.97619 .59105 0 -0.96154 Mabsadd L
.97619 .59105 1.46946 -2.02254 Mabsadd L
.97619 .59105 .91448 -0.29713 Mabsadd L
.97619 .59105 2.37764 .77254 Mabsadd L
.97619 .59105 .56518 .7779 Mabsadd L
.97619 .59105 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .01472 L
.81863 .01472 L
.86007 .01472 L
.89511 .01524 L
.92547 .03847 L
.95224 .15436 L
.97619 .353 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .01472 -2.5 2.5 Mabsadd m
.66106 .01472 2.5 2.5 Mabsadd L
.66106 .01472 2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 2.5 Mabsadd L closepath F
.70251 .01472 -2.5 2.5 Mabsadd m
.70251 .01472 2.5 2.5 Mabsadd L
.70251 .01472 2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 2.5 Mabsadd L closepath F
.72646 .01472 -2.5 2.5 Mabsadd m
.72646 .01472 2.5 2.5 Mabsadd L
.72646 .01472 2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 2.5 Mabsadd L closepath F
.7679 .01472 -2.5 2.5 Mabsadd m
.7679 .01472 2.5 2.5 Mabsadd L
.7679 .01472 2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 2.5 Mabsadd L closepath F
.81863 .01472 -2.5 2.5 Mabsadd m
.81863 .01472 2.5 2.5 Mabsadd L
.81863 .01472 2.5 -2.5 Mabsadd L
.81863 .01472 -2.5 -2.5 Mabsadd L
.81863 .01472 -2.5 2.5 Mabsadd L closepath F
.86007 .01472 -2.5 2.5 Mabsadd m
.86007 .01472 2.5 2.5 Mabsadd L
.86007 .01472 2.5 -2.5 Mabsadd L
.86007 .01472 -2.5 -2.5 Mabsadd L
.86007 .01472 -2.5 2.5 Mabsadd L closepath F
.89511 .01524 -2.5 2.5 Mabsadd m
.89511 .01524 2.5 2.5 Mabsadd L
.89511 .01524 2.5 -2.5 Mabsadd L
.89511 .01524 -2.5 -2.5 Mabsadd L
.89511 .01524 -2.5 2.5 Mabsadd L closepath F
.92547 .03847 -2.5 2.5 Mabsadd m
.92547 .03847 2.5 2.5 Mabsadd L
.92547 .03847 2.5 -2.5 Mabsadd L
.92547 .03847 -2.5 -2.5 Mabsadd L
.92547 .03847 -2.5 2.5 Mabsadd L closepath F
.95224 .15436 -2.5 2.5 Mabsadd m
.95224 .15436 2.5 2.5 Mabsadd L
.95224 .15436 2.5 -2.5 Mabsadd L
.95224 .15436 -2.5 -2.5 Mabsadd L
.95224 .15436 -2.5 2.5 Mabsadd L closepath F
.97619 .353 -2.5 2.5 Mabsadd m
.97619 .353 2.5 2.5 Mabsadd L
.97619 .353 2.5 -2.5 Mabsadd L
.97619 .353 -2.5 -2.5 Mabsadd L
.97619 .353 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?oo00000_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`0000000`001Ooo1@001_oo
1@001Ooo1@000ooo1@004?oo00<00?ooool00_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00_ooIP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo
1@001?oo1@0000?oo`0000000`001Ooo1@001_oo1@001Ooo1@000ooo1@005Ooo00<00?ooool04Ooo
000Nool01000ooooo`001?oo0`0000?oo`000000UP0000?oo`00ool02`0000?oo`00ool01`0000?o
o`0000000_oo1`000ooo3P005?oo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00_ooIP00
00?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001?oo20001?oo1@0000?oo`00
00000`001Ooo1@001_oo1@0000Coo`00ooooo`H000?oo`D001Goo`03003ooooo017oo`007_oo00@0
0?ooool000Coo`03003ooooo04Coob@00003ool0000000<00003ool0000000<000;oo`D000?oo`D0
00Coo`D000Ooo`h00003ool0000000<000Goo`D000Koo`D000Coo`H000?oo`H001Coo`03003ooooo
017oo`007_oo00@00?ooool000Coo`03003ooooo09Goo`03003ooooo00Goo`@0023oo`D001goo`03
003ooooo017oo`007ooo0P001Ooo00<00?ooool0W_oo10008Ooo00<00?ooool02_oo1@003_oo00<0
0?ooool04Ooo000Vool00`00ooooo`2Oool00`00ooooo`03000[ool5000>ool00`00ooooo`0Aool0
02Koo`800:Coo`<001ooo`03003ooooo00Soo`D000koo`03003ooooo017oo`009_oo00<00?ooool0
Y?oo0`00:Ooo1@003_oo00<00?ooool04Ooo000Vool00`00ooooo`2Tool00`00ooooo`02000Wool5
000>ool00`00ooooo`0Aool002Koo`03003ooooo0:Woo`03003ooooo01[oo`8001_oo`03003ooooo
017oo`009_oo00<00?ooool0Z_oo0P000_oo00<00?ooool0<_oo00<00?ooool04Ooo000Vool00`00
ooooo`2/ool4000cool00`00ooooo`0Aool002Koo`800:goo`@001Soo`03003ooooo00Woo`03003o
oooo00coo`03003ooooo017oo`009_oo00<00?ooool0[Ooo0`009?oo00<00?ooool03?oo00<00?oo
ool04Ooo000Vool00`00ooooo`2_ool00`00ooooo`0aool00`00ooooo`0Aool002Koo`03003ooooo
0;3oo`03003ooooo01Ooo`03003ooooo01Koo`03003ooooo017oo`009_oo00<00?ooool0/Ooo00<0
0?ooool0;ooo00<00?ooool04Ooo000Vool00`00ooooo`2bool00`00ooooo`0Eool30008ool00`00
ooooo`0;ool00`00ooooo`0Aool002Koo`800;?oo`03003ooooo01Goo`8000Woo`03003ooooo00_o
o`03003ooooo017oo`009_oo00<00?ooool0/ooo00<00?ooool04ooo1@001ooo00<00?ooool02ooo
00<00?ooool04Ooo000Vool00`00ooooo`2dool00`00ooooo`0Dool00`00ooooo`08ool00`00oooo
o`0:ool00`00ooooo`0Aool002Koo`03003ooooo0;Coo`03003ooooo01Goo`03003ooooo00Ooo`03
003ooooo00[oo`03003ooooo017oo`009_oo00<00?ooool0]Ooo00<00?ooool05?oo00<00?ooool0
1ooo00<00?ooool02_oo00<00?ooool04Ooo000Vool00`00ooooo`2fool00`00ooooo`0Zool00`00
ooooo`0Aool002Koo`800;Ooo`03003ooooo02[oo`03003ooooo017oo`009_oo00<00?ooool0]ooo
00<00?ooool04_oo0P002Ooo00<00?ooool02Ooo00<00?ooool04Ooo000Vool00`00ooooo`2hool0
0`00ooooo`0Lool00`00ooooo`09ool00`00ooooo`0Aool002Koo`03003ooooo0;Woo`8002Soo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0^Ooo0`004Ooo00<0
0?ooool04ooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
^?oo10004Ooo00<00?ooool04ooo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<00?ooool0
0ooo0`00^Ooo0P006ooo1@001ooo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0^ooo00<00?ooool06?oo1@002?oo00<00?ooool04Ooo000Bool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0^ooo00<00?ooool04?oo00<00?ooool01Ooo1@002?oo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0_?oo00<00?ooool05ooo1@002?oo00<0
0?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`2lool00`00ooooo`0Gool50008
ool00`00ooooo`0Aool002Koo`03003ooooo0;goo`03003ooooo00koo`03003ooooo00Soo`03003o
oooo00Ooo`03003ooooo017oo`009_oo0P00__oo00<00?ooool03_oo00<00?ooool04_oo00<00?oo
ool04Ooo000Vool00`00ooooo`2nool00`00ooooo`0Rool00`00ooooo`0Aool002Koo`03003ooooo
0;koo`03003ooooo02;oo`03003ooooo017oo`009_oo00<00?ooool0_ooo00<00?ooool03Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool04Ooo000Vool00`00ooooo`2oool00`00ooooo`0Q
ool00`00ooooo`0Aool002Koo`03003ooooo0<3oo`03003ooooo023oo`03003ooooo017oo`009_oo
0P00`Ooo00<00?ooool03?oo00<00?ooool04Ooo00<00?ooool04Ooo000Vool00`00ooooo`31ool0
0`00ooooo`0<ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`0Aool002Koo`03003ooooo
0<7oo`03003ooooo01Koo`03003ooooo00Koo`03003ooooo017oo`009_oo00<00?ooool0`_oo0P00
5_oo00<00?ooool01_oo00<00?ooool04Ooo000Vool00`00ooooo`32ool3000;ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`0Aool002Koo`03003ooooo0<7oo`@001Goo`03003ooooo00Ko
o`03003ooooo017oo`009_oo0P00`ooo0P005_oo00<00?ooool01_oo00<00?ooool04Ooo000Vool0
0`00ooooo`34ool00`00ooooo`0:ool00`00ooooo`0?ool00`00ooooo`0Aool002Koo`03003ooooo
0<Coo`03003ooooo00[oo`03003ooooo00ooo`03003ooooo017oo`009_oo00<00?ooool0a?oo00<0
0?ooool07?oo00<00?ooool04Ooo000Vool00`00ooooo`35ool00`00ooooo`09ool00`00ooooo`07
ool00`00ooooo`05ool00`00ooooo`0Aool002Koo`03003ooooo0<Goo`03003ooooo00Woo`03003o
oooo00Ooo`03003ooooo00Goo`03003ooooo017oo`009_oo0P00aooo00<00?ooool06_oo00<00?oo
ool04Ooo000Vool00`00ooooo`36ool00`00ooooo`0Jool00`00ooooo`0Aool002Koo`03003ooooo
0<Koo`03003ooooo00Woo`03003ooooo00koo`03003ooooo017oo`009_oo00<00?ooool0aooo00<0
0?ooool01ooo0`001ooo00<00?ooool01Ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02
ool40004ool00`00ooooo`37ool00`00ooooo`07ool20008ool00`00ooooo`05ool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`37ool00`00ooooo`06ool50006
ool00`00ooooo`05ool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool30038
ool00`00ooooo`07ool20008ool00`00ooooo`03ool2000Cool001;oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`38ool00`00ooooo`0Aool00`00ooooo`04ool00`00ooooo`0Aool001;o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Aool00`00ooooo`04
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0bOoo00<0
0?ooool01ooo00<00?ooool03Ooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`39
ool00`00ooooo`0Gool00`00ooooo`0Aool002Koo`03003ooooo0<[oo`03003ooooo01Koo`03003o
oooo017oo`009_oo0P00booo00<00?ooool01ooo00<00?ooool01Ooo0P001Ooo00<00?ooool04Ooo
000Vool00`00ooooo`3:ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`0Aool002Koo`03
003ooooo0<[oo`8001Ooo`03003ooooo017oo`009_oo00<00?ooool0bOoo10005_oo00<00?ooool0
4Ooo000Vool00`00ooooo`3:ool30007ool00`00ooooo`06ool00`00ooooo`03ool00`00ooooo`0A
ool002Koo`03003ooooo0<_oo`80013oo`03003ooooo00?oo`03003ooooo017oo`009_oo0P00cOoo
00<00?ooool03_oo00<00?ooool00ooo00<00?ooool04Ooo000Vool00`00ooooo`3<ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0Aool002Koo`03003ooooo0<goo`03
003ooooo00Goo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo017oo`009_oo00<00?ooool0
cOoo00<00?ooool03_oo00<00?ooool00_oo00<00?ooool04Ooo000Vool00`00ooooo`3=ool00`00
ooooo`0;ool50003ool00`00ooooo`0Aool002Koo`03003ooooo0<koo`03003ooooo00Coo`03003o
oooo00?oo`D000?oo`03003ooooo017oo`009_oo0P00cooo00<00?ooool02_oo1@000ooo00<00?oo
ool04Ooo000Vool00`00ooooo`3>ool00`00ooooo`0:ool50003ool00`00ooooo`0Aool002Koo`03
003ooooo0<koo`03003ooooo00Goo`03003ooooo00;oo`D000?oo`03003ooooo017oo`009_oo00<0
0?ooool0cooo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool04Ooo000Vool00`00ooooo`3?
ool00`00ooooo`0Aool00`00ooooo`0Aool002Koo`03003ooooo0<ooo`03003ooooo017oo`03003o
oooo017oo`009_oo0P00dOoo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`3@ool00`00ooooo`0@ool00`00ooooo`0Aool002Koo`03003ooooo0=3oo`03003ooooo
013oo`03003ooooo017oo`009_oo00<00?ooool0dOoo00<00?ooool00ooo00<00?ooool02Ooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Aool00`00ooooo`0?
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0dOoo00<0
0?ooool03ooo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo0`00dOoo0P00
1Ooo00<00?ooool01ooo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0d?oo1000
1?oo00<00?ooool02?oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0dOoo0`003ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0=;oo`03003ooooo00koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0
dooo00<00?ooool00_oo0P002Ooo00<00?ooool04Ooo000Vool00`00ooooo`3Cool00`00ooooo`02
ool00`00ooooo`08ool00`00ooooo`0Aool002Koo`800=Coo`03003ooooo00D000Soo`03003ooooo
017oo`009_oo00<00?ooool0dooo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool04Ooo000V
ool00`00ooooo`3Dool00`00ooooo`02ool00`00ooooo`07ool00`00ooooo`0Aool002Koo`03003o
oooo0=Coo`03003ooooo00coo`03003ooooo017oo`009_oo00<00?ooool0e?oo00<00?ooool03?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Dool00`00ooooo`02ool00`00ooooo`07ool00`00oooo
o`0Aool002Koo`800=Koo`03003ooooo00_oo`03003ooooo017oo`009_oo00<00?ooool0eOoo00<0
0?ooool02ooo00<00?ooool04Ooo000Vool00`00ooooo`3Eool00`00ooooo`02ool00`00ooooo`06
ool00`00ooooo`0Aool002Koo`03003ooooo0=Goo`03003ooooo00;oo`03003ooooo00Koo`03003o
oooo017oo`009_oo00<00?ooool0eOoo00<00?ooool02ooo00<00?ooool04Ooo000Vool00`00oooo
o`3Fool00`00ooooo`0:ool00`00ooooo`0Aool002Koo`800=Ooo`05003oooooool00008ool00`00
ooooo`0Aool002Koo`03003ooooo0=Koo`03003ooooo00[oo`03003ooooo017oo`009_oo00<00?oo
ool0e_oo00<00?ooool02_oo00<00?ooool04Ooo000Vool00`00ooooo`3Gool01@00oooooooo0000
1ooo00<00?ooool04Ooo000Vool00`00ooooo`3Gool01@00oooooooo00001ooo00<00?ooool04Ooo
000Vool00`00ooooo`3Gool00`00ooooo`09ool00`00ooooo`0Aool002Koo`800=Soo`03003ooooo
00Woo`03003ooooo017oo`009_oo00<00?ooool0f?oo00@00?ooool000Ooo`03003ooooo017oo`00
9_oo00<00?ooool0f?oo00<00?ooool02?oo00<00?ooool04Ooo000Vool00`00ooooo`3Gool30009
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0=So
o`8000;oo`03003ooooo00Coo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0=Soo`8000;oo`03003ooooo00Coo`03003ooooo017oo`004_oo00@00?ooool000Oo
o`D000Coo`<00=Woo`03003ooooo00Koo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`3Iool00`00ooooo`07ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ool00005ool00`00ooooo`3Jool00`00ool00006ool00`00ooooo`0Aool001;oo`04003ooooo0009
ool20005ool00`00ooooo`3Jool00`00ooooo`06ool00`00ooooo`0Aool001?oo`8000_oo`03003o
oooo00?oo`03003ooooo0=[oo`03003ooooo00Koo`03003ooooo017oo`009_oo00<00?ooool0fooo
00<00?oo00001Ooo00<00?ooool04Ooo000Vool2003Lool00`00ool00005ool00`00ooooo`0Aool0
02Koo`03003ooooo0=_oo`03003ooooo00Goo`03003ooooo017oo`009_oo00<00?ooool0g?oo00<0
0?ooool01?oo00<00?ooool04Ooo000Vool00`00ooooo`3Lool20005ool00`00ooooo`0Aool002Ko
o`03003ooooo0=coo`03003ooooo00Coo`03003ooooo017oo`009_oo00<00?ooool0gOoo00<00?oo
ool00ooo00<00?ooool04Ooo000Vool2003Nool20004ool00`00ooooo`0Aool002Koo`03003ooooo
0=coo`@000?oo`03003ooooo017oo`009_oo00<00?ooool0gOoo0P001?oo00<00?ooool04Ooo000V
ool00`00ooooo`3Lool40003ool00`00ooooo`0Aool002Koo`03003ooooo0=goo`<000?oo`03003o
oooo017oo`009_oo00<00?ooool01?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08Ooo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo00<00?ooool04Ooo
000Vool20005ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool002KoonL001?oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Aool4001jool008koo`03003ooooo017oo`03
003ooooo07_oo`00Q_oo00<00?ooool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0L_oo0025
ool00`00ooooo`03ool01000ooooo`005Ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00
ooooo`04ool00`00ool00007ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1aool008Go
o`03003ooooo00Goo`8000Soo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool008Go
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo
00<00?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00oooo
o`1`ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0
LOoo0025ool00`00ooooo`05ool2000Cool40006ool00`00ooooo`1aool008Goo`03003ooooo00Co
o`04003ooooo000Dool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003o
oooo01;oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo0P005Ooo00<00?oo
ool01?oo00<00?ooool0L_oo002?ool00`00ooooo`0Bool00`00ooooo`1iool008coo`04003ooooo
000Bool3001kool008goo`8001Goo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.0508171, \
0.0275751, 0.0033291}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 6.68868 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14849 -24 -4.5 ]
[-0.0125 .14849 0 4.5 ]
[-0.0125 .28226 -24 -4.5 ]
[-0.0125 .28226 0 4.5 ]
[-0.0125 .41604 -24 -4.5 ]
[-0.0125 .41604 0 4.5 ]
[-0.0125 .54981 -24 -4.5 ]
[-0.0125 .54981 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14849 m
.00625 .14849 L
s
[(0.02)] -0.0125 .14849 1 0 Mshowa
0 .28226 m
.00625 .28226 L
s
[(0.04)] -0.0125 .28226 1 0 Mshowa
0 .41604 m
.00625 .41604 L
s
[(0.06)] -0.0125 .41604 1 0 Mshowa
0 .54981 m
.00625 .54981 L
s
[(0.08)] -0.0125 .54981 1 0 Mshowa
.125 Mabswid
0 .04816 m
.00375 .04816 L
s
0 .0816 m
.00375 .0816 L
s
0 .11505 m
.00375 .11505 L
s
0 .18193 m
.00375 .18193 L
s
0 .21538 m
.00375 .21538 L
s
0 .24882 m
.00375 .24882 L
s
0 .31571 m
.00375 .31571 L
s
0 .34915 m
.00375 .34915 L
s
0 .38259 m
.00375 .38259 L
s
0 .44948 m
.00375 .44948 L
s
0 .48292 m
.00375 .48292 L
s
0 .51637 m
.00375 .51637 L
s
0 .58325 m
.00375 .58325 L
s
0 .6167 m
.00375 .6167 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14849 m
1 .14849 L
s
.99375 .28226 m
1 .28226 L
s
.99375 .41604 m
1 .41604 L
s
.99375 .54981 m
1 .54981 L
s
.125 Mabswid
.99625 .04816 m
1 .04816 L
s
.99625 .0816 m
1 .0816 L
s
.99625 .11505 m
1 .11505 L
s
.99625 .18193 m
1 .18193 L
s
.99625 .21538 m
1 .21538 L
s
.99625 .24882 m
1 .24882 L
s
.99625 .31571 m
1 .31571 L
s
.99625 .34915 m
1 .34915 L
s
.99625 .38259 m
1 .38259 L
s
.99625 .44948 m
1 .44948 L
s
.99625 .48292 m
1 .48292 L
s
.99625 .51637 m
1 .51637 L
s
.99625 .58325 m
1 .58325 L
s
.99625 .6167 m
1 .6167 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .0214 L
.7679 .02542 L
.81863 .03879 L
.86007 .0602 L
.89511 .13377 L
.92547 .25952 L
.95224 .45884 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01472 -1.875 0 Mabsadd m
.31916 .01472 0 2.5 Mabsadd L
.31916 .01472 1.875 0 Mabsadd L
.31916 .01472 0 -2.5 Mabsadd L
.31916 .01472 -1.875 0 Mabsadd L closepath F
.33215 .01472 -1.875 0 Mabsadd m
.33215 .01472 0 2.5 Mabsadd L
.33215 .01472 1.875 0 Mabsadd L
.33215 .01472 0 -2.5 Mabsadd L
.33215 .01472 -1.875 0 Mabsadd L closepath F
.34593 .01472 -1.875 0 Mabsadd m
.34593 .01472 0 2.5 Mabsadd L
.34593 .01472 1.875 0 Mabsadd L
.34593 .01472 0 -2.5 Mabsadd L
.34593 .01472 -1.875 0 Mabsadd L closepath F
.3606 .01472 -1.875 0 Mabsadd m
.3606 .01472 0 2.5 Mabsadd L
.3606 .01472 1.875 0 Mabsadd L
.3606 .01472 0 -2.5 Mabsadd L
.3606 .01472 -1.875 0 Mabsadd L closepath F
.37629 .01472 -1.875 0 Mabsadd m
.37629 .01472 0 2.5 Mabsadd L
.37629 .01472 1.875 0 Mabsadd L
.37629 .01472 0 -2.5 Mabsadd L
.37629 .01472 -1.875 0 Mabsadd L closepath F
.39313 .01472 -1.875 0 Mabsadd m
.39313 .01472 0 2.5 Mabsadd L
.39313 .01472 1.875 0 Mabsadd L
.39313 .01472 0 -2.5 Mabsadd L
.39313 .01472 -1.875 0 Mabsadd L closepath F
.41133 .01472 -1.875 0 Mabsadd m
.41133 .01472 0 2.5 Mabsadd L
.41133 .01472 1.875 0 Mabsadd L
.41133 .01472 0 -2.5 Mabsadd L
.41133 .01472 -1.875 0 Mabsadd L closepath F
.43111 .01472 -1.875 0 Mabsadd m
.43111 .01472 0 2.5 Mabsadd L
.43111 .01472 1.875 0 Mabsadd L
.43111 .01472 0 -2.5 Mabsadd L
.43111 .01472 -1.875 0 Mabsadd L closepath F
.45277 .01472 -1.875 0 Mabsadd m
.45277 .01472 0 2.5 Mabsadd L
.45277 .01472 1.875 0 Mabsadd L
.45277 .01472 0 -2.5 Mabsadd L
.45277 .01472 -1.875 0 Mabsadd L closepath F
.47672 .01472 -1.875 0 Mabsadd m
.47672 .01472 0 2.5 Mabsadd L
.47672 .01472 1.875 0 Mabsadd L
.47672 .01472 0 -2.5 Mabsadd L
.47672 .01472 -1.875 0 Mabsadd L closepath F
.5035 .01472 -1.875 0 Mabsadd m
.5035 .01472 0 2.5 Mabsadd L
.5035 .01472 1.875 0 Mabsadd L
.5035 .01472 0 -2.5 Mabsadd L
.5035 .01472 -1.875 0 Mabsadd L closepath F
.53385 .01472 -1.875 0 Mabsadd m
.53385 .01472 0 2.5 Mabsadd L
.53385 .01472 1.875 0 Mabsadd L
.53385 .01472 0 -2.5 Mabsadd L
.53385 .01472 -1.875 0 Mabsadd L closepath F
.56889 .01472 -1.875 0 Mabsadd m
.56889 .01472 0 2.5 Mabsadd L
.56889 .01472 1.875 0 Mabsadd L
.56889 .01472 0 -2.5 Mabsadd L
.56889 .01472 -1.875 0 Mabsadd L closepath F
.61034 .01472 -1.875 0 Mabsadd m
.61034 .01472 0 2.5 Mabsadd L
.61034 .01472 1.875 0 Mabsadd L
.61034 .01472 0 -2.5 Mabsadd L
.61034 .01472 -1.875 0 Mabsadd L closepath F
.66106 .01472 -1.875 0 Mabsadd m
.66106 .01472 0 2.5 Mabsadd L
.66106 .01472 1.875 0 Mabsadd L
.66106 .01472 0 -2.5 Mabsadd L
.66106 .01472 -1.875 0 Mabsadd L closepath F
.70251 .01472 -1.875 0 Mabsadd m
.70251 .01472 0 2.5 Mabsadd L
.70251 .01472 1.875 0 Mabsadd L
.70251 .01472 0 -2.5 Mabsadd L
.70251 .01472 -1.875 0 Mabsadd L closepath F
.72646 .0214 -1.875 0 Mabsadd m
.72646 .0214 0 2.5 Mabsadd L
.72646 .0214 1.875 0 Mabsadd L
.72646 .0214 0 -2.5 Mabsadd L
.72646 .0214 -1.875 0 Mabsadd L closepath F
.7679 .02542 -1.875 0 Mabsadd m
.7679 .02542 0 2.5 Mabsadd L
.7679 .02542 1.875 0 Mabsadd L
.7679 .02542 0 -2.5 Mabsadd L
.7679 .02542 -1.875 0 Mabsadd L closepath F
.81863 .03879 -1.875 0 Mabsadd m
.81863 .03879 0 2.5 Mabsadd L
.81863 .03879 1.875 0 Mabsadd L
.81863 .03879 0 -2.5 Mabsadd L
.81863 .03879 -1.875 0 Mabsadd L closepath F
.86007 .0602 -1.875 0 Mabsadd m
.86007 .0602 0 2.5 Mabsadd L
.86007 .0602 1.875 0 Mabsadd L
.86007 .0602 0 -2.5 Mabsadd L
.86007 .0602 -1.875 0 Mabsadd L closepath F
.89511 .13377 -1.875 0 Mabsadd m
.89511 .13377 0 2.5 Mabsadd L
.89511 .13377 1.875 0 Mabsadd L
.89511 .13377 0 -2.5 Mabsadd L
.89511 .13377 -1.875 0 Mabsadd L closepath F
.92547 .25952 -1.875 0 Mabsadd m
.92547 .25952 0 2.5 Mabsadd L
.92547 .25952 1.875 0 Mabsadd L
.92547 .25952 0 -2.5 Mabsadd L
.92547 .25952 -1.875 0 Mabsadd L closepath F
.95224 .45884 -1.875 0 Mabsadd m
.95224 .45884 0 2.5 Mabsadd L
.95224 .45884 1.875 0 Mabsadd L
.95224 .45884 0 -2.5 Mabsadd L
.95224 .45884 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .01472 L
.81863 .01472 L
.86007 .01472 L
.89511 .01472 L
.92547 .01472 L
.95224 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01472 0 2.5 Mabsadd m
.56889 .01472 -0.56518 .7779 Mabsadd L
.56889 .01472 -2.37764 .77254 Mabsadd L
.56889 .01472 -0.91448 -0.29713 Mabsadd L
.56889 .01472 -1.46946 -2.02254 Mabsadd L
.56889 .01472 0 -0.96154 Mabsadd L
.56889 .01472 1.46946 -2.02254 Mabsadd L
.56889 .01472 .91448 -0.29713 Mabsadd L
.56889 .01472 2.37764 .77254 Mabsadd L
.56889 .01472 .56518 .7779 Mabsadd L
.56889 .01472 0 2.5 Mabsadd L closepath F
.61034 .01472 0 2.5 Mabsadd m
.61034 .01472 -0.56518 .7779 Mabsadd L
.61034 .01472 -2.37764 .77254 Mabsadd L
.61034 .01472 -0.91448 -0.29713 Mabsadd L
.61034 .01472 -1.46946 -2.02254 Mabsadd L
.61034 .01472 0 -0.96154 Mabsadd L
.61034 .01472 1.46946 -2.02254 Mabsadd L
.61034 .01472 .91448 -0.29713 Mabsadd L
.61034 .01472 2.37764 .77254 Mabsadd L
.61034 .01472 .56518 .7779 Mabsadd L
.61034 .01472 0 2.5 Mabsadd L closepath F
.66106 .01472 0 2.5 Mabsadd m
.66106 .01472 -0.56518 .7779 Mabsadd L
.66106 .01472 -2.37764 .77254 Mabsadd L
.66106 .01472 -0.91448 -0.29713 Mabsadd L
.66106 .01472 -1.46946 -2.02254 Mabsadd L
.66106 .01472 0 -0.96154 Mabsadd L
.66106 .01472 1.46946 -2.02254 Mabsadd L
.66106 .01472 .91448 -0.29713 Mabsadd L
.66106 .01472 2.37764 .77254 Mabsadd L
.66106 .01472 .56518 .7779 Mabsadd L
.66106 .01472 0 2.5 Mabsadd L closepath F
.70251 .01472 0 2.5 Mabsadd m
.70251 .01472 -0.56518 .7779 Mabsadd L
.70251 .01472 -2.37764 .77254 Mabsadd L
.70251 .01472 -0.91448 -0.29713 Mabsadd L
.70251 .01472 -1.46946 -2.02254 Mabsadd L
.70251 .01472 0 -0.96154 Mabsadd L
.70251 .01472 1.46946 -2.02254 Mabsadd L
.70251 .01472 .91448 -0.29713 Mabsadd L
.70251 .01472 2.37764 .77254 Mabsadd L
.70251 .01472 .56518 .7779 Mabsadd L
.70251 .01472 0 2.5 Mabsadd L closepath F
.72646 .01472 0 2.5 Mabsadd m
.72646 .01472 -0.56518 .7779 Mabsadd L
.72646 .01472 -2.37764 .77254 Mabsadd L
.72646 .01472 -0.91448 -0.29713 Mabsadd L
.72646 .01472 -1.46946 -2.02254 Mabsadd L
.72646 .01472 0 -0.96154 Mabsadd L
.72646 .01472 1.46946 -2.02254 Mabsadd L
.72646 .01472 .91448 -0.29713 Mabsadd L
.72646 .01472 2.37764 .77254 Mabsadd L
.72646 .01472 .56518 .7779 Mabsadd L
.72646 .01472 0 2.5 Mabsadd L closepath F
.7679 .01472 0 2.5 Mabsadd m
.7679 .01472 -0.56518 .7779 Mabsadd L
.7679 .01472 -2.37764 .77254 Mabsadd L
.7679 .01472 -0.91448 -0.29713 Mabsadd L
.7679 .01472 -1.46946 -2.02254 Mabsadd L
.7679 .01472 0 -0.96154 Mabsadd L
.7679 .01472 1.46946 -2.02254 Mabsadd L
.7679 .01472 .91448 -0.29713 Mabsadd L
.7679 .01472 2.37764 .77254 Mabsadd L
.7679 .01472 .56518 .7779 Mabsadd L
.7679 .01472 0 2.5 Mabsadd L closepath F
.81863 .01472 0 2.5 Mabsadd m
.81863 .01472 -0.56518 .7779 Mabsadd L
.81863 .01472 -2.37764 .77254 Mabsadd L
.81863 .01472 -0.91448 -0.29713 Mabsadd L
.81863 .01472 -1.46946 -2.02254 Mabsadd L
.81863 .01472 0 -0.96154 Mabsadd L
.81863 .01472 1.46946 -2.02254 Mabsadd L
.81863 .01472 .91448 -0.29713 Mabsadd L
.81863 .01472 2.37764 .77254 Mabsadd L
.81863 .01472 .56518 .7779 Mabsadd L
.81863 .01472 0 2.5 Mabsadd L closepath F
.86007 .01472 0 2.5 Mabsadd m
.86007 .01472 -0.56518 .7779 Mabsadd L
.86007 .01472 -2.37764 .77254 Mabsadd L
.86007 .01472 -0.91448 -0.29713 Mabsadd L
.86007 .01472 -1.46946 -2.02254 Mabsadd L
.86007 .01472 0 -0.96154 Mabsadd L
.86007 .01472 1.46946 -2.02254 Mabsadd L
.86007 .01472 .91448 -0.29713 Mabsadd L
.86007 .01472 2.37764 .77254 Mabsadd L
.86007 .01472 .56518 .7779 Mabsadd L
.86007 .01472 0 2.5 Mabsadd L closepath F
.89511 .01472 0 2.5 Mabsadd m
.89511 .01472 -0.56518 .7779 Mabsadd L
.89511 .01472 -2.37764 .77254 Mabsadd L
.89511 .01472 -0.91448 -0.29713 Mabsadd L
.89511 .01472 -1.46946 -2.02254 Mabsadd L
.89511 .01472 0 -0.96154 Mabsadd L
.89511 .01472 1.46946 -2.02254 Mabsadd L
.89511 .01472 .91448 -0.29713 Mabsadd L
.89511 .01472 2.37764 .77254 Mabsadd L
.89511 .01472 .56518 .7779 Mabsadd L
.89511 .01472 0 2.5 Mabsadd L closepath F
.92547 .01472 0 2.5 Mabsadd m
.92547 .01472 -0.56518 .7779 Mabsadd L
.92547 .01472 -2.37764 .77254 Mabsadd L
.92547 .01472 -0.91448 -0.29713 Mabsadd L
.92547 .01472 -1.46946 -2.02254 Mabsadd L
.92547 .01472 0 -0.96154 Mabsadd L
.92547 .01472 1.46946 -2.02254 Mabsadd L
.92547 .01472 .91448 -0.29713 Mabsadd L
.92547 .01472 2.37764 .77254 Mabsadd L
.92547 .01472 .56518 .7779 Mabsadd L
.92547 .01472 0 2.5 Mabsadd L closepath F
.95224 .01472 0 2.5 Mabsadd m
.95224 .01472 -0.56518 .7779 Mabsadd L
.95224 .01472 -2.37764 .77254 Mabsadd L
.95224 .01472 -0.91448 -0.29713 Mabsadd L
.95224 .01472 -1.46946 -2.02254 Mabsadd L
.95224 .01472 0 -0.96154 Mabsadd L
.95224 .01472 1.46946 -2.02254 Mabsadd L
.95224 .01472 .91448 -0.29713 Mabsadd L
.95224 .01472 2.37764 .77254 Mabsadd L
.95224 .01472 .56518 .7779 Mabsadd L
.95224 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .01472 L
.81863 .01472 L
.86007 .01472 L
.89511 .01472 L
.92547 .01472 L
.95224 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .01472 -2.5 2.5 Mabsadd m
.66106 .01472 2.5 2.5 Mabsadd L
.66106 .01472 2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 2.5 Mabsadd L closepath F
.70251 .01472 -2.5 2.5 Mabsadd m
.70251 .01472 2.5 2.5 Mabsadd L
.70251 .01472 2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 2.5 Mabsadd L closepath F
.72646 .01472 -2.5 2.5 Mabsadd m
.72646 .01472 2.5 2.5 Mabsadd L
.72646 .01472 2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 2.5 Mabsadd L closepath F
.7679 .01472 -2.5 2.5 Mabsadd m
.7679 .01472 2.5 2.5 Mabsadd L
.7679 .01472 2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 2.5 Mabsadd L closepath F
.81863 .01472 -2.5 2.5 Mabsadd m
.81863 .01472 2.5 2.5 Mabsadd L
.81863 .01472 2.5 -2.5 Mabsadd L
.81863 .01472 -2.5 -2.5 Mabsadd L
.81863 .01472 -2.5 2.5 Mabsadd L closepath F
.86007 .01472 -2.5 2.5 Mabsadd m
.86007 .01472 2.5 2.5 Mabsadd L
.86007 .01472 2.5 -2.5 Mabsadd L
.86007 .01472 -2.5 -2.5 Mabsadd L
.86007 .01472 -2.5 2.5 Mabsadd L closepath F
.89511 .01472 -2.5 2.5 Mabsadd m
.89511 .01472 2.5 2.5 Mabsadd L
.89511 .01472 2.5 -2.5 Mabsadd L
.89511 .01472 -2.5 -2.5 Mabsadd L
.89511 .01472 -2.5 2.5 Mabsadd L closepath F
.92547 .01472 -2.5 2.5 Mabsadd m
.92547 .01472 2.5 2.5 Mabsadd L
.92547 .01472 2.5 -2.5 Mabsadd L
.92547 .01472 -2.5 -2.5 Mabsadd L
.92547 .01472 -2.5 2.5 Mabsadd L closepath F
.95224 .01472 -2.5 2.5 Mabsadd m
.95224 .01472 2.5 2.5 Mabsadd L
.95224 .01472 2.5 -2.5 Mabsadd L
.95224 .01472 -2.5 -2.5 Mabsadd L
.95224 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool003;oo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Goo`00<Ooo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005?oo000aool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Coo`00:ooo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Dool0037oo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Dool0037oo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Coo`00<_oo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P005Ooo003ooolQool00?ooob7oo`00:Oooi`004?oo000Y
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0>ool002;oo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?oo00000_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`0000000`001Ooo1@001_oo
1@001Ooo1@000ooo1@000_oo1@0000?oo`00000020000ooo00<00?ooool03_oo000Qool01000oooo
o`001?oo00<00?ooool00_ooIP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo
1@001ooo1@001?oo1@0000?oo`0000000`001Ooo1@001_oo1@001Ooo1@000ooo1@000_oo1@0000?o
o`00000020000ooo00<00?ooool03_oo000Qool01000ooooo`001?oo0`0000?oo`000000Y00000?o
o`00ool01`0000?oo`0000000_oo20000_oo80000_oo0P004?oo000Qool01000ooooo`001?oo00<0
0?ooool00_ooIP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@00
1?oo1@0000?oo`0000001@000ooo1@001_oo1@001Ooo1@000ooo1@000_oo1@0000?oo`0000002000
0ooo00<00?ooool03_oo000Qool01000ooooo`001?oo00<00?ooool0A?oo900000?oo`0000000`00
00?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`0000000`000_oo2000
1_oo1@001Ooo1@000ooo1@000_oo1@0000?oo`00000020000ooo00<00?ooool03_oo000Qool01000
ooooo`001?oo00<00?ooool0Y?oo00<00?ooool01_oo1`00;ooo00<00?ooool03_oo000Rool20005
ool00`00ooooo`2^ool00`00ooooo`03ool400000ooo0000000Xool00`00ooooo`0>ool002Woo`03
003ooooo0;Soo`@002Ooo`03003ooooo00koo`00:Ooo00<00?ooool0^Ooo10009_oo00<00?ooool0
3_oo000Yool00`00ooooo`2jool00`00ooooo`02000Tool00`00ooooo`0>ool002Woo`800<3oo`80
02;oo`03003ooooo00koo`00:Ooo00<00?ooool0`Ooo0`007ooo00<00?ooool03_oo000Yool00`00
ooooo`31ool4000Nool00`00ooooo`0>ool002Woo`03003ooooo0<;oo`<001koo`03003ooooo00ko
o`00:Ooo00<00?ooool0`ooo0P007_oo00<00?ooool03_oo000Yool00`00ooooo`34ool00`00oooo
o`0Lool00`00ooooo`0>ool002Woo`03003ooooo0<Goo`03003ooooo01_oo`03003ooooo00koo`00
:Ooo0P00a_oo00<00?ooool06ooo00<00?ooool03_oo000Yool00`00ooooo`36ool00`00ooooo`0J
ool00`00ooooo`0>ool002Woo`03003ooooo0<Koo`03003ooooo01[oo`03003ooooo00koo`00:Ooo
00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool03_oo000Yool00`00ooooo`37ool00`00oooo
o`0Iool00`00ooooo`0>ool002Woo`03003ooooo0<Soo`03003ooooo01Soo`03003ooooo00koo`00
:Ooo00<00?ooool0b?oo00<00?ooool06?oo00<00?ooool03_oo000Yool00`00ooooo`39ool00`00
ooooo`0Gool00`00ooooo`0>ool002Woo`800<[oo`03003ooooo01Ooo`03003ooooo00koo`00:Ooo
00<00?ooool0b_oo00<00?ooool05_oo00<00?ooool03_oo000Yool00`00ooooo`3:ool00`00oooo
o`0Fool00`00ooooo`0>ool002Woo`03003ooooo0<[oo`8001Ooo`03003ooooo00koo`00:Ooo00<0
0?ooool0bOoo10005_oo00<00?ooool03_oo000Yool00`00ooooo`3:ool3000Fool00`00ooooo`0>
ool0013oo`8000Coo`03003ooooo00?oo`8000?oo`@000Coo`03003ooooo0<_oo`03003ooooo01Go
o`03003ooooo00koo`003ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`3<ool00`00ooooo`0Dool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool01?oo0`00c?oo00<00?ooool04ooo0P004?oo000?ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00?oo`03003ooooo0<coo`03003ooooo01Coo`03003ooooo00koo`00
3ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3<ool00`00oooo
o`0Dool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<goo`03003ooooo01?oo`03003ooooo00koo`004?oo0P002_oo0P001?oo0P001Ooo
00<00?ooool0cOoo00<00?ooool04ooo00<00?ooool03_oo000Yool00`00ooooo`3=ool00`00oooo
o`0Cool00`00ooooo`0>ool002Woo`03003ooooo0<goo`03003ooooo01?oo`03003ooooo00koo`00
:Ooo0P00cooo00<00?ooool04_oo00<00?ooool03_oo000Yool00`00ooooo`3>ool00`00ooooo`0B
ool00`00ooooo`0>ool002Woo`03003ooooo0<koo`03003ooooo01;oo`03003ooooo00koo`00:Ooo
00<00?ooool0c_oo00<00?ooool04_oo00<00?ooool03_oo000Yool00`00ooooo`3?ool00`00oooo
o`0Aool00`00ooooo`0>ool002Woo`03003ooooo0<ooo`03003ooooo017oo`03003ooooo00koo`00
:Ooo00<00?ooool0cooo00<00?ooool04Ooo00<00?ooool03_oo000Yool00`00ooooo`3?ool00`00
ooooo`0Aool00`00ooooo`0>ool002Woo`800=7oo`03003ooooo013oo`03003ooooo00koo`00:Ooo
00<00?ooool0d?oo00<00?ooool04?oo00<00?ooool03_oo000Yool00`00ooooo`3@ool00`00oooo
o`0@ool00`00ooooo`0>ool002Woo`03003ooooo0=3oo`03003ooooo013oo`03003ooooo00koo`00
:Ooo00<00?ooool0dOoo00<00?ooool03ooo00<00?ooool03_oo000Yool00`00ooooo`3Aool00`00
ooooo`0?ool00`00ooooo`0>ool002Woo`03003ooooo0=7oo`03003ooooo00ooo`03003ooooo00ko
o`00:Ooo00<00?ooool0dOoo00<00?ooool03ooo00<00?ooool03_oo000Yool2003Cool00`00oooo
o`0>ool00`00ooooo`0>ool002Woo`03003ooooo0=7oo`80013oo`03003ooooo00koo`00:Ooo00<0
0?ooool0d?oo10003ooo00<00?ooool03_oo000Yool00`00ooooo`3Aool3000?ool00`00ooooo`0>
ool002Woo`03003ooooo0=;oo`03003ooooo00koo`03003ooooo00koo`004?oo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool00ooo00<00?ooool0d_oo00<00?ooool03_oo00<00?ooool03_oo
000?ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo0=?oo`03003o
oooo00goo`03003ooooo00koo`003ooo00@00?ooool000Soo`05003ooooo003oo`050004ool3003C
ool00`00ooooo`0<ool2000@ool000ooo`04003ooooo0008ool01P00ooooo`00ool000;oo`03003o
oooo00?oo`03003ooooo0=?oo`03003ooooo00goo`03003ooooo00koo`003ooo00@00?ooool000So
o`04003ooooo0002ool00`00ool00005ool00`00ooooo`3Cool00`00ooooo`0=ool00`00ooooo`0>
ool000ooo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0dooo00<00?ooool0
3Ooo00<00?ooool03_oo000@ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`3Cool00`00
ooooo`0=ool00`00ooooo`0>ool002Woo`03003ooooo0=?oo`03003ooooo00goo`03003ooooo00ko
o`00:Ooo00<00?ooool0dooo00<00?ooool03Ooo00<00?ooool03_oo000Yool00`00ooooo`3Dool0
0`00ooooo`0<ool00`00ooooo`0>ool002Woo`800=Goo`03003ooooo00coo`03003ooooo00koo`00
:Ooo00<00?ooool0e?oo00<00?ooool03?oo00<00?ooool03_oo000Yool00`00ooooo`3Dool00`00
ooooo`0<ool00`00ooooo`0>ool002Woo`03003ooooo0=Coo`03003ooooo00coo`03003ooooo00ko
o`00:Ooo00<00?ooool0e?oo00<00?ooool03?oo00<00?ooool03_oo000Yool00`00ooooo`3Dool0
0`00ooooo`0<ool00`00ooooo`0>ool002Woo`03003ooooo0=Coo`03003ooooo00coo`03003ooooo
00koo`00:Ooo00<00?ooool0eOoo00<00?ooool02ooo00<00?ooool03_oo000Yool2003Fool00`00
ooooo`0;ool00`00ooooo`0>ool002Woo`03003ooooo0=Goo`03003ooooo00_oo`03003ooooo00ko
o`00:Ooo00<00?ooool0eOoo00<00?ooool02ooo00<00?ooool03_oo000Yool00`00ooooo`3Eool0
0`00ooooo`0;ool00`00ooooo`0>ool002Woo`03003ooooo0=Goo`03003ooooo00_oo`03003ooooo
00koo`00:Ooo00<00?ooool0eOoo00<00?ooool02ooo00<00?ooool03_oo000Yool00`00ooooo`3F
ool00`00ooooo`0:ool00`00ooooo`0>ool002Woo`800=Ooo`03003ooooo00[oo`03003ooooo00ko
o`00:Ooo00<00?ooool0e_oo00<00?ooool02_oo00<00?ooool03_oo000Yool00`00ooooo`3Fool0
0`00ooooo`0:ool00`00ooooo`0>ool002Woo`03003ooooo0=Koo`03003ooooo00[oo`03003ooooo
00koo`00:Ooo00<00?ooool0e_oo00<00?ooool02_oo00<00?ooool03_oo000Yool00`00ooooo`3F
ool00`00ooooo`0:ool00`00ooooo`0>ool0013oo`8000Coo`03003ooooo00?oo`8000Coo`8000Go
o`03003ooooo0=Koo`03003ooooo00[oo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0eooo00<00?ooool02Ooo00<00?ooool03_oo000?
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool3003Gool00`00ooooo`08ool2
000@ool000ooo`04003ooooo0008ool01000ooooo`000_oo0`001Ooo00<00?ooool0eooo00<00?oo
ool02Ooo00<00?ooool03_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo0=Ooo`03003ooooo00Woo`03003ooooo00koo`003ooo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`3Gool00`00ooooo`09ool00`00ooooo`0>ool0013o
o`8000[oo`8000Coo`<000Coo`03003ooooo0=Ooo`03003ooooo00Woo`03003ooooo00koo`00:Ooo
00<00?ooool0eooo00<00?ooool02Ooo00<00?ooool03_oo000Yool00`00ooooo`3Gool00`00oooo
o`09ool00`00ooooo`0>ool002Woo`03003ooooo0=Soo`03003ooooo00Soo`03003ooooo00koo`00
:Ooo0P00fOoo00<00?ooool02?oo00<00?ooool03_oo000Yool00`00ooooo`3Hool00`00ooooo`08
ool00`00ooooo`0>ool002Woo`03003ooooo0=Ooo`<000Woo`03003ooooo00koo`00:Ooo00<00?oo
ool0f?oo0P002Ooo00<00?ooool03_oo000Yool00`00ooooo`3Hool00`00ooooo`08ool00`00oooo
o`0>ool002Woo`03003ooooo0=Woo`03003ooooo00Ooo`03003ooooo00koo`00:Ooo00<00?ooool0
fOoo00<00?ooool01ooo00<00?ooool03_oo000Yool00`00ooooo`3Iool00`00ooooo`07ool00`00
ooooo`0>ool002Woo`800=[oo`03003ooooo00Ooo`03003ooooo00koo`00:Ooo00<00?ooool0fOoo
00<00?ooool01ooo00<00?ooool03_oo000Yool00`00ooooo`3Iool00`00ooooo`07ool00`00oooo
o`0>ool002Woo`03003ooooo0=[oo`03003ooooo00Koo`03003ooooo00koo`00:Ooo00<00?ooool0
f_oo00<00?ooool01_oo00<00?ooool03_oo000Yool00`00ooooo`3Jool00`00ooooo`06ool00`00
ooooo`0>ool002Woo`03003ooooo0=[oo`03003ooooo00Koo`03003ooooo00koo`00:Ooo0P00fooo
00<00?ooool01_oo00<00?ooool03_oo000Yool00`00ooooo`3Kool00`00ooooo`05ool00`00oooo
o`0>ool002Woo`03003ooooo0=_oo`03003ooooo00Goo`03003ooooo00koo`00:Ooo00<00?ooool0
fooo00<00?ooool01Ooo00<00?ooool03_oo000Yool00`00ooooo`3Kool00`00ooooo`05ool00`00
ooooo`0>ool002Woo`03003ooooo0=_oo`03003ooooo00Goo`03003ooooo00koo`004?oo0P001?oo
00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0fooo00<00?ooool01Ooo00<00?ooool03_oo
000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Lool00`00
ooooo`04ool00`00ooooo`0>ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`<00=coo`03003ooooo00?oo`80013oo`003ooo00@00?ooool000Soo`04003ooooo0003ool2
0005ool00`00ooooo`3Lool00`00ooooo`04ool00`00ooooo`0>ool000ooo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0=coo`03003ooooo00Coo`03003ooooo00ko
o`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0g?oo00<0
0?ooool01?oo00<00?ooool03_oo000@ool2000:ool20004ool20005ool00`00ooooo`3Mool00`00
ooooo`03ool00`00ooooo`0>ool002Woo`03003ooooo0=goo`03003ooooo00?oo`03003ooooo00ko
o`00:Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03_oo000Yool00`00ooooo`3Mool0
0`00ooooo`03ool00`00ooooo`0>ool002Woo`800=koo`03003ooooo00?oo`03003ooooo00koo`00
:Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?ooool03_oo000Yool00`00ooooo`3Nool00`00
ooooo`02ool00`00ooooo`0>ool002Woo`03003ooooo0=goo`8000Coo`03003ooooo00koo`00:Ooo
00<00?ooool0g?oo10000ooo00<00?ooool03_oo000Yool00`00ooooo`3Mool30003ool00`00oooo
o`0>ool002Woo`03003ooooo00Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo027oo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`03003ooooo00koo`00
:Ooo0P001Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool03_oo000YoooW000@ool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00TOoo00<00?ooool04ooo00<00?ooool0M_oo002Aool00`00ooooo`0C
ool00`00ooooo`1fool008Woo`03003ooooo00;oo`D0017oo`D000Goo`03003ooooo06ooo`00R?oo
00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1^ool008Soo`03003o
oooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo06koo`00R?oo
00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0K_oo0028ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1^ool008Soo`03
003ooooo02Coo`03003ooooo06koo`00Qooo00<00?ooool00ooo2@003Ooo2@001?oo00<00?ooool0
KOoo0028ool00`00ooooo`0Tool00`00ooooo`1^ool008Soo`03003ooooo02Coo`03003ooooo06ko
o`00R?oo00<00?ooool01Ooo0P005?oo0P001ooo00<00?ooool0K_oo0028ool00`00ooooo`04ool0
1000ooooo`004_oo00@00?ooool000Koo`03003ooooo06koo`00R?oo00<00?ooool01ooo00<00?oo
ool04ooo00<00?ooool01?oo00<00?ooool0K_oo0029ool00`00ooooo`04ool2000Dool20006ool0
0`00ooooo`1_ool009;oo`03003ooooo01?oo`03003ooooo07Goo`00Sooo00@00?ooool001;oo`04
003ooooo001gool0093oo`8001Coo`8007Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.34807, -0.00991554, \
0.0275751, 0.000649581}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 
              0], \[IndentingNewLine]MultipleListPlot[\[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                    epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold], \[IndentingNewLine]{networktrial, 
                      5}]; \[IndentingNewLine]{p, 
                  u/5000}], \[IndentingNewLine]Union[
                Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                  9/10}]\[IndentingNewLine]], \[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                    epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold], \[IndentingNewLine]{networktrial, 
                      5}]; \[IndentingNewLine]{p, 
                  u/5000}], \[IndentingNewLine]Union[
                Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                  9/10}]\[IndentingNewLine]], \[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                    epidemicraterandomring["\<constantrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold], \[IndentingNewLine]{networktrial, 
                      5}]; \[IndentingNewLine]{p, 
                  u/5000}], \[IndentingNewLine]Union[
                Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                  9/10}]\[IndentingNewLine]], \[IndentingNewLine]Axes \[Rule] 
              False, PlotJoined \[Rule] 
              True, \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01483 L
.02643 .01472 L
.02674 .01495 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01495 L
.02889 .01495 L
.0293 .01495 L
.02973 .01495 L
.03018 .01507 L
.03065 .01519 L
.03114 .01507 L
.03165 .01519 L
.03218 .01507 L
.03274 .01519 L
.03333 .01577 L
.03395 .01554 L
.03461 .01542 L
.03529 .01566 L
.03602 .01566 L
.03679 .01613 L
.0376 .01577 L
.03846 .01613 L
.03938 .01719 L
.04035 .0173 L
.04139 .01801 L
.0425 .01966 L
.04369 .01978 L
.04497 .01895 L
.04635 .02237 L
.04784 .02472 L
.04945 .02649 L
.0512 .02637 L
.05311 .02731 L
.05521 .03143 L
.05751 .03543 L
.06005 .04238 L
.06288 .05062 L
.06604 .05462 L
Mistroke
.0696 .06428 L
.07363 .07675 L
.07823 .08582 L
.08354 .11195 L
.08974 .12914 L
.09707 .15457 L
.10586 .18235 L
.11661 .21637 L
.13004 .25969 L
.14731 .3109 L
.17033 .36352 L
.20256 .43027 L
.25092 .49796 L
.29927 .53669 L
.3315 .55105 L
.39597 .57907 L
.49267 .59508 L
.58938 .60049 L
.68608 .60261 L
.78278 .6032 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01483 -1.875 0 Mabsadd m
.02612 .01483 0 2.5 Mabsadd L
.02612 .01483 1.875 0 Mabsadd L
.02612 .01483 0 -2.5 Mabsadd L
.02612 .01483 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01495 -1.875 0 Mabsadd m
.02674 .01495 0 2.5 Mabsadd L
.02674 .01495 1.875 0 Mabsadd L
.02674 .01495 0 -2.5 Mabsadd L
.02674 .01495 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01495 -1.875 0 Mabsadd m
.0285 .01495 0 2.5 Mabsadd L
.0285 .01495 1.875 0 Mabsadd L
.0285 .01495 0 -2.5 Mabsadd L
.0285 .01495 -1.875 0 Mabsadd L closepath F
.02889 .01495 -1.875 0 Mabsadd m
.02889 .01495 0 2.5 Mabsadd L
.02889 .01495 1.875 0 Mabsadd L
.02889 .01495 0 -2.5 Mabsadd L
.02889 .01495 -1.875 0 Mabsadd L closepath F
.0293 .01495 -1.875 0 Mabsadd m
.0293 .01495 0 2.5 Mabsadd L
.0293 .01495 1.875 0 Mabsadd L
.0293 .01495 0 -2.5 Mabsadd L
.0293 .01495 -1.875 0 Mabsadd L closepath F
.02973 .01495 -1.875 0 Mabsadd m
.02973 .01495 0 2.5 Mabsadd L
.02973 .01495 1.875 0 Mabsadd L
.02973 .01495 0 -2.5 Mabsadd L
.02973 .01495 -1.875 0 Mabsadd L closepath F
.03018 .01507 -1.875 0 Mabsadd m
.03018 .01507 0 2.5 Mabsadd L
.03018 .01507 1.875 0 Mabsadd L
.03018 .01507 0 -2.5 Mabsadd L
.03018 .01507 -1.875 0 Mabsadd L closepath F
.03065 .01519 -1.875 0 Mabsadd m
.03065 .01519 0 2.5 Mabsadd L
.03065 .01519 1.875 0 Mabsadd L
.03065 .01519 0 -2.5 Mabsadd L
.03065 .01519 -1.875 0 Mabsadd L closepath F
.03114 .01507 -1.875 0 Mabsadd m
.03114 .01507 0 2.5 Mabsadd L
.03114 .01507 1.875 0 Mabsadd L
.03114 .01507 0 -2.5 Mabsadd L
.03114 .01507 -1.875 0 Mabsadd L closepath F
.03165 .01519 -1.875 0 Mabsadd m
.03165 .01519 0 2.5 Mabsadd L
.03165 .01519 1.875 0 Mabsadd L
.03165 .01519 0 -2.5 Mabsadd L
.03165 .01519 -1.875 0 Mabsadd L closepath F
.03218 .01507 -1.875 0 Mabsadd m
.03218 .01507 0 2.5 Mabsadd L
.03218 .01507 1.875 0 Mabsadd L
.03218 .01507 0 -2.5 Mabsadd L
.03218 .01507 -1.875 0 Mabsadd L closepath F
.03274 .01519 -1.875 0 Mabsadd m
.03274 .01519 0 2.5 Mabsadd L
.03274 .01519 1.875 0 Mabsadd L
.03274 .01519 0 -2.5 Mabsadd L
.03274 .01519 -1.875 0 Mabsadd L closepath F
.03333 .01577 -1.875 0 Mabsadd m
.03333 .01577 0 2.5 Mabsadd L
.03333 .01577 1.875 0 Mabsadd L
.03333 .01577 0 -2.5 Mabsadd L
.03333 .01577 -1.875 0 Mabsadd L closepath F
.03395 .01554 -1.875 0 Mabsadd m
.03395 .01554 0 2.5 Mabsadd L
.03395 .01554 1.875 0 Mabsadd L
.03395 .01554 0 -2.5 Mabsadd L
.03395 .01554 -1.875 0 Mabsadd L closepath F
.03461 .01542 -1.875 0 Mabsadd m
.03461 .01542 0 2.5 Mabsadd L
.03461 .01542 1.875 0 Mabsadd L
.03461 .01542 0 -2.5 Mabsadd L
.03461 .01542 -1.875 0 Mabsadd L closepath F
.03529 .01566 -1.875 0 Mabsadd m
.03529 .01566 0 2.5 Mabsadd L
.03529 .01566 1.875 0 Mabsadd L
.03529 .01566 0 -2.5 Mabsadd L
.03529 .01566 -1.875 0 Mabsadd L closepath F
.03602 .01566 -1.875 0 Mabsadd m
.03602 .01566 0 2.5 Mabsadd L
.03602 .01566 1.875 0 Mabsadd L
.03602 .01566 0 -2.5 Mabsadd L
.03602 .01566 -1.875 0 Mabsadd L closepath F
.03679 .01613 -1.875 0 Mabsadd m
.03679 .01613 0 2.5 Mabsadd L
.03679 .01613 1.875 0 Mabsadd L
.03679 .01613 0 -2.5 Mabsadd L
.03679 .01613 -1.875 0 Mabsadd L closepath F
.0376 .01577 -1.875 0 Mabsadd m
.0376 .01577 0 2.5 Mabsadd L
.0376 .01577 1.875 0 Mabsadd L
.0376 .01577 0 -2.5 Mabsadd L
.0376 .01577 -1.875 0 Mabsadd L closepath F
.03846 .01613 -1.875 0 Mabsadd m
.03846 .01613 0 2.5 Mabsadd L
.03846 .01613 1.875 0 Mabsadd L
.03846 .01613 0 -2.5 Mabsadd L
.03846 .01613 -1.875 0 Mabsadd L closepath F
.03938 .01719 -1.875 0 Mabsadd m
.03938 .01719 0 2.5 Mabsadd L
.03938 .01719 1.875 0 Mabsadd L
.03938 .01719 0 -2.5 Mabsadd L
.03938 .01719 -1.875 0 Mabsadd L closepath F
.04035 .0173 -1.875 0 Mabsadd m
.04035 .0173 0 2.5 Mabsadd L
.04035 .0173 1.875 0 Mabsadd L
.04035 .0173 0 -2.5 Mabsadd L
.04035 .0173 -1.875 0 Mabsadd L closepath F
.04139 .01801 -1.875 0 Mabsadd m
.04139 .01801 0 2.5 Mabsadd L
.04139 .01801 1.875 0 Mabsadd L
.04139 .01801 0 -2.5 Mabsadd L
.04139 .01801 -1.875 0 Mabsadd L closepath F
.0425 .01966 -1.875 0 Mabsadd m
.0425 .01966 0 2.5 Mabsadd L
.0425 .01966 1.875 0 Mabsadd L
.0425 .01966 0 -2.5 Mabsadd L
.0425 .01966 -1.875 0 Mabsadd L closepath F
.04369 .01978 -1.875 0 Mabsadd m
.04369 .01978 0 2.5 Mabsadd L
.04369 .01978 1.875 0 Mabsadd L
.04369 .01978 0 -2.5 Mabsadd L
.04369 .01978 -1.875 0 Mabsadd L closepath F
.04497 .01895 -1.875 0 Mabsadd m
.04497 .01895 0 2.5 Mabsadd L
.04497 .01895 1.875 0 Mabsadd L
.04497 .01895 0 -2.5 Mabsadd L
.04497 .01895 -1.875 0 Mabsadd L closepath F
.04635 .02237 -1.875 0 Mabsadd m
.04635 .02237 0 2.5 Mabsadd L
.04635 .02237 1.875 0 Mabsadd L
.04635 .02237 0 -2.5 Mabsadd L
.04635 .02237 -1.875 0 Mabsadd L closepath F
.04784 .02472 -1.875 0 Mabsadd m
.04784 .02472 0 2.5 Mabsadd L
.04784 .02472 1.875 0 Mabsadd L
.04784 .02472 0 -2.5 Mabsadd L
.04784 .02472 -1.875 0 Mabsadd L closepath F
.04945 .02649 -1.875 0 Mabsadd m
.04945 .02649 0 2.5 Mabsadd L
.04945 .02649 1.875 0 Mabsadd L
.04945 .02649 0 -2.5 Mabsadd L
.04945 .02649 -1.875 0 Mabsadd L closepath F
.0512 .02637 -1.875 0 Mabsadd m
.0512 .02637 0 2.5 Mabsadd L
.0512 .02637 1.875 0 Mabsadd L
.0512 .02637 0 -2.5 Mabsadd L
.0512 .02637 -1.875 0 Mabsadd L closepath F
.05311 .02731 -1.875 0 Mabsadd m
.05311 .02731 0 2.5 Mabsadd L
.05311 .02731 1.875 0 Mabsadd L
.05311 .02731 0 -2.5 Mabsadd L
.05311 .02731 -1.875 0 Mabsadd L closepath F
.05521 .03143 -1.875 0 Mabsadd m
.05521 .03143 0 2.5 Mabsadd L
.05521 .03143 1.875 0 Mabsadd L
.05521 .03143 0 -2.5 Mabsadd L
.05521 .03143 -1.875 0 Mabsadd L closepath F
.05751 .03543 -1.875 0 Mabsadd m
.05751 .03543 0 2.5 Mabsadd L
.05751 .03543 1.875 0 Mabsadd L
.05751 .03543 0 -2.5 Mabsadd L
.05751 .03543 -1.875 0 Mabsadd L closepath F
.06005 .04238 -1.875 0 Mabsadd m
.06005 .04238 0 2.5 Mabsadd L
.06005 .04238 1.875 0 Mabsadd L
.06005 .04238 0 -2.5 Mabsadd L
.06005 .04238 -1.875 0 Mabsadd L closepath F
.06288 .05062 -1.875 0 Mabsadd m
.06288 .05062 0 2.5 Mabsadd L
.06288 .05062 1.875 0 Mabsadd L
.06288 .05062 0 -2.5 Mabsadd L
.06288 .05062 -1.875 0 Mabsadd L closepath F
.06604 .05462 -1.875 0 Mabsadd m
.06604 .05462 0 2.5 Mabsadd L
.06604 .05462 1.875 0 Mabsadd L
.06604 .05462 0 -2.5 Mabsadd L
.06604 .05462 -1.875 0 Mabsadd L closepath F
.0696 .06428 -1.875 0 Mabsadd m
.0696 .06428 0 2.5 Mabsadd L
.0696 .06428 1.875 0 Mabsadd L
.0696 .06428 0 -2.5 Mabsadd L
.0696 .06428 -1.875 0 Mabsadd L closepath F
.07363 .07675 -1.875 0 Mabsadd m
.07363 .07675 0 2.5 Mabsadd L
.07363 .07675 1.875 0 Mabsadd L
.07363 .07675 0 -2.5 Mabsadd L
.07363 .07675 -1.875 0 Mabsadd L closepath F
.07823 .08582 -1.875 0 Mabsadd m
.07823 .08582 0 2.5 Mabsadd L
.07823 .08582 1.875 0 Mabsadd L
.07823 .08582 0 -2.5 Mabsadd L
.07823 .08582 -1.875 0 Mabsadd L closepath F
.08354 .11195 -1.875 0 Mabsadd m
.08354 .11195 0 2.5 Mabsadd L
.08354 .11195 1.875 0 Mabsadd L
.08354 .11195 0 -2.5 Mabsadd L
.08354 .11195 -1.875 0 Mabsadd L closepath F
.08974 .12914 -1.875 0 Mabsadd m
.08974 .12914 0 2.5 Mabsadd L
.08974 .12914 1.875 0 Mabsadd L
.08974 .12914 0 -2.5 Mabsadd L
.08974 .12914 -1.875 0 Mabsadd L closepath F
.09707 .15457 -1.875 0 Mabsadd m
.09707 .15457 0 2.5 Mabsadd L
.09707 .15457 1.875 0 Mabsadd L
.09707 .15457 0 -2.5 Mabsadd L
.09707 .15457 -1.875 0 Mabsadd L closepath F
.10586 .18235 -1.875 0 Mabsadd m
.10586 .18235 0 2.5 Mabsadd L
.10586 .18235 1.875 0 Mabsadd L
.10586 .18235 0 -2.5 Mabsadd L
.10586 .18235 -1.875 0 Mabsadd L closepath F
.11661 .21637 -1.875 0 Mabsadd m
.11661 .21637 0 2.5 Mabsadd L
.11661 .21637 1.875 0 Mabsadd L
.11661 .21637 0 -2.5 Mabsadd L
.11661 .21637 -1.875 0 Mabsadd L closepath F
.13004 .25969 -1.875 0 Mabsadd m
.13004 .25969 0 2.5 Mabsadd L
.13004 .25969 1.875 0 Mabsadd L
.13004 .25969 0 -2.5 Mabsadd L
.13004 .25969 -1.875 0 Mabsadd L closepath F
.14731 .3109 -1.875 0 Mabsadd m
.14731 .3109 0 2.5 Mabsadd L
.14731 .3109 1.875 0 Mabsadd L
.14731 .3109 0 -2.5 Mabsadd L
.14731 .3109 -1.875 0 Mabsadd L closepath F
.17033 .36352 -1.875 0 Mabsadd m
.17033 .36352 0 2.5 Mabsadd L
.17033 .36352 1.875 0 Mabsadd L
.17033 .36352 0 -2.5 Mabsadd L
.17033 .36352 -1.875 0 Mabsadd L closepath F
.20256 .43027 -1.875 0 Mabsadd m
.20256 .43027 0 2.5 Mabsadd L
.20256 .43027 1.875 0 Mabsadd L
.20256 .43027 0 -2.5 Mabsadd L
.20256 .43027 -1.875 0 Mabsadd L closepath F
.25092 .49796 -1.875 0 Mabsadd m
.25092 .49796 0 2.5 Mabsadd L
.25092 .49796 1.875 0 Mabsadd L
.25092 .49796 0 -2.5 Mabsadd L
.25092 .49796 -1.875 0 Mabsadd L closepath F
.29927 .53669 -1.875 0 Mabsadd m
.29927 .53669 0 2.5 Mabsadd L
.29927 .53669 1.875 0 Mabsadd L
.29927 .53669 0 -2.5 Mabsadd L
.29927 .53669 -1.875 0 Mabsadd L closepath F
.3315 .55105 -1.875 0 Mabsadd m
.3315 .55105 0 2.5 Mabsadd L
.3315 .55105 1.875 0 Mabsadd L
.3315 .55105 0 -2.5 Mabsadd L
.3315 .55105 -1.875 0 Mabsadd L closepath F
.39597 .57907 -1.875 0 Mabsadd m
.39597 .57907 0 2.5 Mabsadd L
.39597 .57907 1.875 0 Mabsadd L
.39597 .57907 0 -2.5 Mabsadd L
.39597 .57907 -1.875 0 Mabsadd L closepath F
.49267 .59508 -1.875 0 Mabsadd m
.49267 .59508 0 2.5 Mabsadd L
.49267 .59508 1.875 0 Mabsadd L
.49267 .59508 0 -2.5 Mabsadd L
.49267 .59508 -1.875 0 Mabsadd L closepath F
.58938 .60049 -1.875 0 Mabsadd m
.58938 .60049 0 2.5 Mabsadd L
.58938 .60049 1.875 0 Mabsadd L
.58938 .60049 0 -2.5 Mabsadd L
.58938 .60049 -1.875 0 Mabsadd L closepath F
.68608 .60261 -1.875 0 Mabsadd m
.68608 .60261 0 2.5 Mabsadd L
.68608 .60261 1.875 0 Mabsadd L
.68608 .60261 0 -2.5 Mabsadd L
.68608 .60261 -1.875 0 Mabsadd L closepath F
.78278 .6032 -1.875 0 Mabsadd m
.78278 .6032 0 2.5 Mabsadd L
.78278 .6032 1.875 0 Mabsadd L
.78278 .6032 0 -2.5 Mabsadd L
.78278 .6032 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01495 L
.07823 .0153 L
.08354 .01789 L
.08974 .02731 L
.09707 .05121 L
.10586 .09606 L
.11661 .16728 L
.13004 .23733 L
.14731 .31361 L
.17033 .38142 L
.20256 .45534 L
.25092 .5175 L
.29927 .55046 L
.3315 .56671 L
.39597 .58613 L
.49267 .59661 L
.58938 .60214 L
.68608 .60308 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01495 0 2.5 Mabsadd m
.07363 .01495 -0.56518 .7779 Mabsadd L
.07363 .01495 -2.37764 .77254 Mabsadd L
.07363 .01495 -0.91448 -0.29713 Mabsadd L
.07363 .01495 -1.46946 -2.02254 Mabsadd L
.07363 .01495 0 -0.96154 Mabsadd L
.07363 .01495 1.46946 -2.02254 Mabsadd L
.07363 .01495 .91448 -0.29713 Mabsadd L
.07363 .01495 2.37764 .77254 Mabsadd L
.07363 .01495 .56518 .7779 Mabsadd L
.07363 .01495 0 2.5 Mabsadd L closepath F
.07823 .0153 0 2.5 Mabsadd m
.07823 .0153 -0.56518 .7779 Mabsadd L
.07823 .0153 -2.37764 .77254 Mabsadd L
.07823 .0153 -0.91448 -0.29713 Mabsadd L
.07823 .0153 -1.46946 -2.02254 Mabsadd L
.07823 .0153 0 -0.96154 Mabsadd L
.07823 .0153 1.46946 -2.02254 Mabsadd L
.07823 .0153 .91448 -0.29713 Mabsadd L
.07823 .0153 2.37764 .77254 Mabsadd L
.07823 .0153 .56518 .7779 Mabsadd L
.07823 .0153 0 2.5 Mabsadd L closepath F
.08354 .01789 0 2.5 Mabsadd m
.08354 .01789 -0.56518 .7779 Mabsadd L
.08354 .01789 -2.37764 .77254 Mabsadd L
.08354 .01789 -0.91448 -0.29713 Mabsadd L
.08354 .01789 -1.46946 -2.02254 Mabsadd L
.08354 .01789 0 -0.96154 Mabsadd L
.08354 .01789 1.46946 -2.02254 Mabsadd L
.08354 .01789 .91448 -0.29713 Mabsadd L
.08354 .01789 2.37764 .77254 Mabsadd L
.08354 .01789 .56518 .7779 Mabsadd L
.08354 .01789 0 2.5 Mabsadd L closepath F
.08974 .02731 0 2.5 Mabsadd m
.08974 .02731 -0.56518 .7779 Mabsadd L
.08974 .02731 -2.37764 .77254 Mabsadd L
.08974 .02731 -0.91448 -0.29713 Mabsadd L
.08974 .02731 -1.46946 -2.02254 Mabsadd L
.08974 .02731 0 -0.96154 Mabsadd L
.08974 .02731 1.46946 -2.02254 Mabsadd L
.08974 .02731 .91448 -0.29713 Mabsadd L
.08974 .02731 2.37764 .77254 Mabsadd L
.08974 .02731 .56518 .7779 Mabsadd L
.08974 .02731 0 2.5 Mabsadd L closepath F
.09707 .05121 0 2.5 Mabsadd m
.09707 .05121 -0.56518 .7779 Mabsadd L
.09707 .05121 -2.37764 .77254 Mabsadd L
.09707 .05121 -0.91448 -0.29713 Mabsadd L
.09707 .05121 -1.46946 -2.02254 Mabsadd L
.09707 .05121 0 -0.96154 Mabsadd L
.09707 .05121 1.46946 -2.02254 Mabsadd L
.09707 .05121 .91448 -0.29713 Mabsadd L
.09707 .05121 2.37764 .77254 Mabsadd L
.09707 .05121 .56518 .7779 Mabsadd L
.09707 .05121 0 2.5 Mabsadd L closepath F
.10586 .09606 0 2.5 Mabsadd m
.10586 .09606 -0.56518 .7779 Mabsadd L
.10586 .09606 -2.37764 .77254 Mabsadd L
.10586 .09606 -0.91448 -0.29713 Mabsadd L
.10586 .09606 -1.46946 -2.02254 Mabsadd L
.10586 .09606 0 -0.96154 Mabsadd L
.10586 .09606 1.46946 -2.02254 Mabsadd L
.10586 .09606 .91448 -0.29713 Mabsadd L
.10586 .09606 2.37764 .77254 Mabsadd L
.10586 .09606 .56518 .7779 Mabsadd L
.10586 .09606 0 2.5 Mabsadd L closepath F
.11661 .16728 0 2.5 Mabsadd m
.11661 .16728 -0.56518 .7779 Mabsadd L
.11661 .16728 -2.37764 .77254 Mabsadd L
.11661 .16728 -0.91448 -0.29713 Mabsadd L
.11661 .16728 -1.46946 -2.02254 Mabsadd L
.11661 .16728 0 -0.96154 Mabsadd L
.11661 .16728 1.46946 -2.02254 Mabsadd L
.11661 .16728 .91448 -0.29713 Mabsadd L
.11661 .16728 2.37764 .77254 Mabsadd L
.11661 .16728 .56518 .7779 Mabsadd L
.11661 .16728 0 2.5 Mabsadd L closepath F
.13004 .23733 0 2.5 Mabsadd m
.13004 .23733 -0.56518 .7779 Mabsadd L
.13004 .23733 -2.37764 .77254 Mabsadd L
.13004 .23733 -0.91448 -0.29713 Mabsadd L
.13004 .23733 -1.46946 -2.02254 Mabsadd L
.13004 .23733 0 -0.96154 Mabsadd L
.13004 .23733 1.46946 -2.02254 Mabsadd L
.13004 .23733 .91448 -0.29713 Mabsadd L
.13004 .23733 2.37764 .77254 Mabsadd L
.13004 .23733 .56518 .7779 Mabsadd L
.13004 .23733 0 2.5 Mabsadd L closepath F
.14731 .31361 0 2.5 Mabsadd m
.14731 .31361 -0.56518 .7779 Mabsadd L
.14731 .31361 -2.37764 .77254 Mabsadd L
.14731 .31361 -0.91448 -0.29713 Mabsadd L
.14731 .31361 -1.46946 -2.02254 Mabsadd L
.14731 .31361 0 -0.96154 Mabsadd L
.14731 .31361 1.46946 -2.02254 Mabsadd L
.14731 .31361 .91448 -0.29713 Mabsadd L
.14731 .31361 2.37764 .77254 Mabsadd L
.14731 .31361 .56518 .7779 Mabsadd L
.14731 .31361 0 2.5 Mabsadd L closepath F
.17033 .38142 0 2.5 Mabsadd m
.17033 .38142 -0.56518 .7779 Mabsadd L
.17033 .38142 -2.37764 .77254 Mabsadd L
.17033 .38142 -0.91448 -0.29713 Mabsadd L
.17033 .38142 -1.46946 -2.02254 Mabsadd L
.17033 .38142 0 -0.96154 Mabsadd L
.17033 .38142 1.46946 -2.02254 Mabsadd L
.17033 .38142 .91448 -0.29713 Mabsadd L
.17033 .38142 2.37764 .77254 Mabsadd L
.17033 .38142 .56518 .7779 Mabsadd L
.17033 .38142 0 2.5 Mabsadd L closepath F
.20256 .45534 0 2.5 Mabsadd m
.20256 .45534 -0.56518 .7779 Mabsadd L
.20256 .45534 -2.37764 .77254 Mabsadd L
.20256 .45534 -0.91448 -0.29713 Mabsadd L
.20256 .45534 -1.46946 -2.02254 Mabsadd L
.20256 .45534 0 -0.96154 Mabsadd L
.20256 .45534 1.46946 -2.02254 Mabsadd L
.20256 .45534 .91448 -0.29713 Mabsadd L
.20256 .45534 2.37764 .77254 Mabsadd L
.20256 .45534 .56518 .7779 Mabsadd L
.20256 .45534 0 2.5 Mabsadd L closepath F
.25092 .5175 0 2.5 Mabsadd m
.25092 .5175 -0.56518 .7779 Mabsadd L
.25092 .5175 -2.37764 .77254 Mabsadd L
.25092 .5175 -0.91448 -0.29713 Mabsadd L
.25092 .5175 -1.46946 -2.02254 Mabsadd L
.25092 .5175 0 -0.96154 Mabsadd L
.25092 .5175 1.46946 -2.02254 Mabsadd L
.25092 .5175 .91448 -0.29713 Mabsadd L
.25092 .5175 2.37764 .77254 Mabsadd L
.25092 .5175 .56518 .7779 Mabsadd L
.25092 .5175 0 2.5 Mabsadd L closepath F
.29927 .55046 0 2.5 Mabsadd m
.29927 .55046 -0.56518 .7779 Mabsadd L
.29927 .55046 -2.37764 .77254 Mabsadd L
.29927 .55046 -0.91448 -0.29713 Mabsadd L
.29927 .55046 -1.46946 -2.02254 Mabsadd L
.29927 .55046 0 -0.96154 Mabsadd L
.29927 .55046 1.46946 -2.02254 Mabsadd L
.29927 .55046 .91448 -0.29713 Mabsadd L
.29927 .55046 2.37764 .77254 Mabsadd L
.29927 .55046 .56518 .7779 Mabsadd L
.29927 .55046 0 2.5 Mabsadd L closepath F
.3315 .56671 0 2.5 Mabsadd m
.3315 .56671 -0.56518 .7779 Mabsadd L
.3315 .56671 -2.37764 .77254 Mabsadd L
.3315 .56671 -0.91448 -0.29713 Mabsadd L
.3315 .56671 -1.46946 -2.02254 Mabsadd L
.3315 .56671 0 -0.96154 Mabsadd L
.3315 .56671 1.46946 -2.02254 Mabsadd L
.3315 .56671 .91448 -0.29713 Mabsadd L
.3315 .56671 2.37764 .77254 Mabsadd L
.3315 .56671 .56518 .7779 Mabsadd L
.3315 .56671 0 2.5 Mabsadd L closepath F
.39597 .58613 0 2.5 Mabsadd m
.39597 .58613 -0.56518 .7779 Mabsadd L
.39597 .58613 -2.37764 .77254 Mabsadd L
.39597 .58613 -0.91448 -0.29713 Mabsadd L
.39597 .58613 -1.46946 -2.02254 Mabsadd L
.39597 .58613 0 -0.96154 Mabsadd L
.39597 .58613 1.46946 -2.02254 Mabsadd L
.39597 .58613 .91448 -0.29713 Mabsadd L
.39597 .58613 2.37764 .77254 Mabsadd L
.39597 .58613 .56518 .7779 Mabsadd L
.39597 .58613 0 2.5 Mabsadd L closepath F
.49267 .59661 0 2.5 Mabsadd m
.49267 .59661 -0.56518 .7779 Mabsadd L
.49267 .59661 -2.37764 .77254 Mabsadd L
.49267 .59661 -0.91448 -0.29713 Mabsadd L
.49267 .59661 -1.46946 -2.02254 Mabsadd L
.49267 .59661 0 -0.96154 Mabsadd L
.49267 .59661 1.46946 -2.02254 Mabsadd L
.49267 .59661 .91448 -0.29713 Mabsadd L
.49267 .59661 2.37764 .77254 Mabsadd L
.49267 .59661 .56518 .7779 Mabsadd L
.49267 .59661 0 2.5 Mabsadd L closepath F
.58938 .60214 0 2.5 Mabsadd m
.58938 .60214 -0.56518 .7779 Mabsadd L
.58938 .60214 -2.37764 .77254 Mabsadd L
.58938 .60214 -0.91448 -0.29713 Mabsadd L
.58938 .60214 -1.46946 -2.02254 Mabsadd L
.58938 .60214 0 -0.96154 Mabsadd L
.58938 .60214 1.46946 -2.02254 Mabsadd L
.58938 .60214 .91448 -0.29713 Mabsadd L
.58938 .60214 2.37764 .77254 Mabsadd L
.58938 .60214 .56518 .7779 Mabsadd L
.58938 .60214 0 2.5 Mabsadd L closepath F
.68608 .60308 0 2.5 Mabsadd m
.68608 .60308 -0.56518 .7779 Mabsadd L
.68608 .60308 -2.37764 .77254 Mabsadd L
.68608 .60308 -0.91448 -0.29713 Mabsadd L
.68608 .60308 -1.46946 -2.02254 Mabsadd L
.68608 .60308 0 -0.96154 Mabsadd L
.68608 .60308 1.46946 -2.02254 Mabsadd L
.68608 .60308 .91448 -0.29713 Mabsadd L
.68608 .60308 2.37764 .77254 Mabsadd L
.68608 .60308 .56518 .7779 Mabsadd L
.68608 .60308 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01542 L
.10586 .01825 L
.11661 .04297 L
.13004 .12584 L
.14731 .26487 L
.17033 .38907 L
.20256 .48336 L
.25092 .55058 L
.29927 .57718 L
.3315 .58684 L
.39597 .59873 L
.49267 .60261 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01542 -2.5 2.5 Mabsadd m
.09707 .01542 2.5 2.5 Mabsadd L
.09707 .01542 2.5 -2.5 Mabsadd L
.09707 .01542 -2.5 -2.5 Mabsadd L
.09707 .01542 -2.5 2.5 Mabsadd L closepath F
.10586 .01825 -2.5 2.5 Mabsadd m
.10586 .01825 2.5 2.5 Mabsadd L
.10586 .01825 2.5 -2.5 Mabsadd L
.10586 .01825 -2.5 -2.5 Mabsadd L
.10586 .01825 -2.5 2.5 Mabsadd L closepath F
.11661 .04297 -2.5 2.5 Mabsadd m
.11661 .04297 2.5 2.5 Mabsadd L
.11661 .04297 2.5 -2.5 Mabsadd L
.11661 .04297 -2.5 -2.5 Mabsadd L
.11661 .04297 -2.5 2.5 Mabsadd L closepath F
.13004 .12584 -2.5 2.5 Mabsadd m
.13004 .12584 2.5 2.5 Mabsadd L
.13004 .12584 2.5 -2.5 Mabsadd L
.13004 .12584 -2.5 -2.5 Mabsadd L
.13004 .12584 -2.5 2.5 Mabsadd L closepath F
.14731 .26487 -2.5 2.5 Mabsadd m
.14731 .26487 2.5 2.5 Mabsadd L
.14731 .26487 2.5 -2.5 Mabsadd L
.14731 .26487 -2.5 -2.5 Mabsadd L
.14731 .26487 -2.5 2.5 Mabsadd L closepath F
.17033 .38907 -2.5 2.5 Mabsadd m
.17033 .38907 2.5 2.5 Mabsadd L
.17033 .38907 2.5 -2.5 Mabsadd L
.17033 .38907 -2.5 -2.5 Mabsadd L
.17033 .38907 -2.5 2.5 Mabsadd L closepath F
.20256 .48336 -2.5 2.5 Mabsadd m
.20256 .48336 2.5 2.5 Mabsadd L
.20256 .48336 2.5 -2.5 Mabsadd L
.20256 .48336 -2.5 -2.5 Mabsadd L
.20256 .48336 -2.5 2.5 Mabsadd L closepath F
.25092 .55058 -2.5 2.5 Mabsadd m
.25092 .55058 2.5 2.5 Mabsadd L
.25092 .55058 2.5 -2.5 Mabsadd L
.25092 .55058 -2.5 -2.5 Mabsadd L
.25092 .55058 -2.5 2.5 Mabsadd L closepath F
.29927 .57718 -2.5 2.5 Mabsadd m
.29927 .57718 2.5 2.5 Mabsadd L
.29927 .57718 2.5 -2.5 Mabsadd L
.29927 .57718 -2.5 -2.5 Mabsadd L
.29927 .57718 -2.5 2.5 Mabsadd L closepath F
.3315 .58684 -2.5 2.5 Mabsadd m
.3315 .58684 2.5 2.5 Mabsadd L
.3315 .58684 2.5 -2.5 Mabsadd L
.3315 .58684 -2.5 -2.5 Mabsadd L
.3315 .58684 -2.5 2.5 Mabsadd L closepath F
.39597 .59873 -2.5 2.5 Mabsadd m
.39597 .59873 2.5 2.5 Mabsadd L
.39597 .59873 2.5 -2.5 Mabsadd L
.39597 .59873 -2.5 -2.5 Mabsadd L
.39597 .59873 -2.5 2.5 Mabsadd L closepath F
.49267 .60261 -2.5 2.5 Mabsadd m
.49267 .60261 2.5 2.5 Mabsadd L
.49267 .60261 2.5 -2.5 Mabsadd L
.49267 .60261 -2.5 -2.5 Mabsadd L
.49267 .60261 -2.5 2.5 Mabsadd L closepath F
.58938 .60332 -2.5 2.5 Mabsadd m
.58938 .60332 2.5 2.5 Mabsadd L
.58938 .60332 2.5 -2.5 Mabsadd L
.58938 .60332 -2.5 -2.5 Mabsadd L
.58938 .60332 -2.5 2.5 Mabsadd L closepath F
.68608 .60332 -2.5 2.5 Mabsadd m
.68608 .60332 2.5 2.5 Mabsadd L
.68608 .60332 2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool000;oo`<000?oo`d001Koo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;o
oaH00<_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool0000001D00<[oo`8001?o
o`007ooo00@00?ooool000?oo`03003ooooo00;ooaH00<_oo`03003ooooo017oo`007ooo00@00?oo
ool000?oo`03003ooooo00Gooa<00<_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00Ooo`D000Coo`P00<_oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool02?oo10001_oo
00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`09ool3000:ool5
0038ool00`00ooooo`0Aool002Koo`03003ooooo00Woo`@000Koo`03003ooooo00D00<Soo`03003o
oooo017oo`009_oo0P002ooo10001Ooo0P0000?oo`0000000`00aooo0P004ooo000Vool00`00oooo
o`0:ool40005ool200000ooo000000030038ool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<0
00?oo`X00<Soo`03003ooooo017oo`009_oo00<00?ooool03?oo0P001_oo00D00?ooooooo`000<[o
o`03003ooooo017oo`009_oo00<00?ooool03?oo0`002_oo00<00?ooool0aooo00<00?ooool04Ooo
000Vool00`00ooooo`0=ool2000:ool00`00ooooo`37ool00`00ooooo`0Aool002Koo`8000koo`80
00Koo`05003oooooool00038ool2000Cool002Koo`03003ooooo00coo`@00=?oo`03003ooooo017o
o`009_oo00<00?ooool03Ooo0`00dooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool30004ool0
0`00ooooo`3;ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`8000Coo`03003ooooo00;oo`03
003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool03ooo0P001?oo0P000ooo00<00?ooool0
a_oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`05003;ool00`00ooooo`0Aool0
02Koo`80017oo`03003ooooo00?oo`03003ooooo0<Woo`8001?oo`009_oo00<00?ooool04?oo0P00
2Ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool30009ool00`00ooooo`35
ool00`00ooooo`0Aool002Koo`03003ooooo013oo`8000Coo`03003ooooo00;oo`03003ooooo0<Go
o`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool00_oo00<00?ooool01@00aOoo00<0
0?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0Aool20006ool50035
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0@ool40005
ool50035ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000Aool30003
ool00`00ool000040034ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00oooo
o`0Bool20005ool50035ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000
5Ooo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo01?oo`8000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo017oo`005?oo0P00
2_oo0P001?oo00<00?ooool04ooo0`000_oo00D00?ooooooo`000<Koo`03003ooooo017oo`009_oo
00<00?ooool04_oo1000cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool2003>ool00`00oooo
o`0Aool002Koo`8001Koo`03003oo`0000800<Soo`8001?oo`009_oo00<00?ooool05Ooo00@00?oo
000000?oo`03003ooooo0<Coo`03003ooooo017oo`009_oo00<00?ooool05Ooo1P0000?oo`00ool0
aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Eool20002ool01000ooooo`00a_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Dool400000ooo003oo`02ool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`03003ooooo01Goo`<000Goo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P005ooo00@0
0?ooool000?oo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool05ooo00<00?oo0000bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003o
oooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00@00?ooool000?o
o`03003ooooo0<;oo`03003ooooo017oo`009_oo00<00?ooool05ooo0P00b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Fool40039ool00`00ooooo`0Aool002Koo`8001Soo`<00003ool00?oo0<Go
o`8001?oo`009_oo00<00?ooool06?oo0P0000Goo`00ooooo`000<Coo`03003ooooo017oo`009_oo
00<00?ooool06Ooo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Iool400000ooo003oo`33ool00`00ooooo`0Aool002Koo`03003ooooo01Woo`<000?oo`03003o
oooo0<7oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool06Ooo1@0000?oo`00ool0`_oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool0
0_oo00<00?ooool06_oo0P000ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Cool01000ooooo`00
1ooo1@000ooo0`006_oo00<00?oo0000aOoo0P004ooo000Cool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo01[oo`<00<Koo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`00
00Coo`03003ooooo01Woo`T00<7oo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo01[oo`P00<7oo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0
6ooo1`00`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Lool60031ool00`00ooooo`0Aool002Ko
o`03003ooooo01coo`H00<7oo`03003ooooo017oo`009_oo0P007_oo0P00`ooo0P004ooo000Vool0
0`00ooooo`0Mool01000ooooo`00`_oo00<00?ooool04Ooo000Vool00`00ooooo`0Mool01000oooo
o`00`_oo00<00?ooool04Ooo000Vool00`00ooooo`0Nool00`00ool00032ool00`00ooooo`0Aool0
02Koo`03003ooooo01koo`04003ooooo0031ool00`00ooooo`0Aool002Koo`03003ooooo01koo`80
0003ool00?oo0<3oo`03003ooooo017oo`009_oo0P007ooo1000`?oo0P004ooo000Vool00`00oooo
o`0Mool40032ool00`00ooooo`0Aool002Koo`03003ooooo01goo`D00<7oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo0P0000?oo`00ool0_ooo00<00?ooool04Ooo000Vool00`00ooooo`0Pool0
0`00ool00030ool00`00ooooo`0Aool002Koo`03003ooooo023oo`800<7oo`03003ooooo017oo`00
9_oo00<00?ooool08Ooo00<00?ooool0_ooo00<00?ooool04Ooo000Vool2000Rool2002oool2000C
ool002Koo`03003ooooo027oo`<00;ooo`03003ooooo017oo`009_oo00<00?ooool08ooo00<00?oo
ool0_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Sool00`00ooooo`2mool00`00ooooo`0Aool0
02Koo`03003ooooo02;oo`<00;koo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P00
1?oo00<00?ooool08ooo0`00_Ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo02?oo`<00;goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool3000Tool2002lool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Tool3
002lool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Tool3
002lool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Rool6
002kool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo02;oo`H00;_oo`03003ooooo
017oo`009_oo00<00?ooool08_oo1@0000?oo`00ool0^Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Rool500000ooo003oo`2iool00`00ooooo`0Aool002Koo`8002?oo`D000;oo`03003ooooo0;Ko
o`8001?oo`009_oo00<00?ooool09Ooo00D00?ooooooo`000;Woo`03003ooooo017oo`009_oo00<0
0?ooool09_oo00D00?ooooooo`000;Soo`03003ooooo017oo`009_oo00<00?ooool09_oo0`0000?o
o`00ool0]ooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool01@00oooooooo0000]ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Wool01@00oooooooo0000]ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Yool01000ool00000]_oo00<00?ooool04Ooo000Vool2000Zool5002dool2000Cool002Ko
o`03003ooooo02_oo`<00;Goo`03003ooooo017oo`009_oo00<00?ooool0:?oo00@00?oo003oo`80
0;Goo`03003ooooo017oo`009_oo00<00?ooool0:_oo00D00?ooooooo`000;Coo`03003ooooo017o
o`009_oo00<00?ooool0;ooo00<00?ooool0/Ooo00<00?ooool04Ooo000Vool00`00ooooo`0[ool2
0002ool00`00ooooo`2aool00`00ooooo`0Aool002Koo`8002_oo`<000?oo`03003ooooo0:ooo`80
01?oo`009_oo00<00?ooool0:_oo10000ooo00<00?ooool0[ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Zool01@00ool00?oo00000_oo00<00?ooool0[ooo00<00?ooool04Ooo000Vool00`00oooo
o`0[ool01000ooooo`000ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0[ool0
0`00ooooo`05ool00`00ooooo`2]ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo02Woo`D000;oo`05003oooooool0002^ool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0:Ooo1@001_oo00<00?ooool0[?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Woo`D000Ooo`03003ooooo0:[oo`80
01?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo02Woo`D000Coo`04003oooooool2002[
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0:Ooo1@00
2?oo0`00Z_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
03Goo`@00:[oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0=?oo00<00?oo0000
0P00Z_oo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`06ool2002Xool00`00oooo
o`0Aool002Koo`03003ooooo037oo`03003ooooo00;oo`<000;oo`03003ooooo0:Goo`03003ooooo
017oo`009_oo0P00<_oo00<00?ooool00_oo0P001?oo00<00?ooool0Xooo0P004ooo000Vool00`00
ooooo`0bool00`00ooooo`040004ool00`00ooooo`2Sool00`00ooooo`0Aool002Koo`03003ooooo
03?oo`07003oooooool00?oo00001?oo00<00?ooool0X_oo00<00?ooool04Ooo000Vool00`00oooo
o`0oool200000ooo003oo`2Oool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo00;o
o`<009ooo`03003ooooo017oo`009_oo00<00?ooool0=Ooo00<00?ooool02?oo1000Wooo00<00?oo
ool04Ooo000Vool00`00ooooo`0oool01@00ool00000ool00P00WOoo00<00?ooool04Ooo000Vool2
000fool50007ool30002ool5002Gool2000Cool002Koo`03003ooooo03Goo`D000Ooo`8000Goo`@0
09Ooo`03003ooooo017oo`009_oo00<00?ooool0=Ooo1@001_oo1P000ooo1000U_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0eool70006ool00`00ooooo`05ool00`00ooooo`02002Dool00`00oooo
o`0Aool002Koo`03003ooooo03Goo`D000;oo`03003ooooo00Woo`<000Coo`8009;oo`03003ooooo
017oo`009_oo00<00?ooool0B?oo10001Ooo0P00T?oo00<00?ooool04Ooo000Vool20011ool50002
ool50002ool20003ool20003ool00`00ooooo`27ool2000Cool002Koo`03003ooooo043oo`D000go
o`03003ooooo00800003ool0000008Woo`03003ooooo017oo`009_oo00<00?ooool0@?oo30002Ooo
00<00?oo00001000Qooo00<00?ooool04Ooo000Vool00`00ooooo`10ool50002ool5000<ool20002
ool8001oool00`00ooooo`0Aool002Koo`03003ooooo043oo`D000;oo`L000Soo`D00004ool00?oo
ool20002ool90002ool2001cool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo04Ooo`D000Go
o`<000;oo`D000_oo`8000;oo`03003oo`0000P0013oo`03003ooooo05_oo`03003ooooo017oo`00
8Ooo00<00?ooool00_oo00<00?ooool0Aooo1@002?oo1`000ooo0`002ooo1P000_oo30000_oo1@00
4_oo1@004Ooo1@004Ooo1@004Ooo1@000ooo00<00?ooool04Ooo000Qool00`00ooooo`02ool3001F
ool50006ool30003ool20003ool60003ool01000ooooooooI`000_oo0P004ooo000Qool00`00oooo
o`02ool00`00ooooo`1Fool5000Aool5000Aool5000Bool5000Aool5000Aool5000Aool50003ool0
0`00ooooo`0Aool0027oo`03003ooooo00;oo`04003ooooo000[ool00`00ooooo`0Wool5000Aool5
000Aool5000Bool5000Aool5000Aool5000Aool50003ool00`00ooooo`0Aool001ooo`<000Coo`04
003ooooo000:ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`05ool5
0009ool00`00ooooo`05ool50009ool00`00ooooo`06ool50008ool00`00ooooo`06ool50009ool0
0`00ooooo`05ool50009ool00`00ooooo`05ool50003ool00`00ooooo`0Aool0027oo`03003ooooo
00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Lool40003ool2001kool0
09coo`03003ooooo00?oo`04003ooooo001jool008Ooo`03003ooooo01?oo`03003ooooo00;oo`04
003ooooo0005ool00`00ooooo`1bool008Koo`03003ooooo01Goo`05003oooooool00002ool00`00
ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`03003ooooo00coo`04003ooooo0002
ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Soo`03003ooooo00Soo`04003o
oooo0002ool01000ooooo`001_oo00<00?ooool0LOoo0026ool00`00ooooo`02ool20004ool00`00
ooooo`09ool20004ool20007ool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00oooo
o`0Lool00`00ooooo`1aool008Goo`03003ooooo00;oo`04003ooooo000<ool?0004ool00`00oooo
o`1`ool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003o
ooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00
ooooo`0?ool40009ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8001Coo`03003ooooo00So
o`03003ooooo077oo`00Q_oo00<00?ooool06?oo00<00?ooool02?oo00<00?ooool0LOoo0027ool0
0`00ooooo`0Gool00`00ooooo`07ool00`00ooooo`1bool00:7oo`03003ooooo07coo`00Wooo0`00
O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01483 L
.02643 .01472 L
.02674 .01472 L
.02707 .01483 L
.0274 .01472 L
.02775 .01483 L
.02812 .01507 L
.0285 .01472 L
.02889 .01472 L
.0293 .01483 L
.02973 .01483 L
.03018 .01483 L
.03065 .01507 L
.03114 .0153 L
.03165 .01483 L
.03218 .01507 L
.03274 .01495 L
.03333 .01542 L
.03395 .01507 L
.03461 .01542 L
.03529 .01625 L
.03602 .0153 L
.03679 .01542 L
.0376 .01648 L
.03846 .01683 L
.03938 .01695 L
.04035 .01719 L
.04139 .01789 L
.0425 .01778 L
.04369 .01884 L
.04497 .01978 L
.04635 .02166 L
.04784 .02037 L
.04945 .02272 L
.0512 .02437 L
.05311 .02449 L
.05521 .02755 L
.05751 .03249 L
.06005 .03602 L
.06288 .04026 L
.06604 .04544 L
Mistroke
.0696 .05227 L
.07363 .06769 L
.07823 .07864 L
.08354 .09359 L
.08974 .11183 L
.09707 .13102 L
.10586 .16752 L
.11661 .19671 L
.13004 .24286 L
.14731 .28382 L
.17033 .34021 L
.20256 .41485 L
.25092 .47324 L
.29927 .52586 L
.3315 .53999 L
.39597 .57189 L
.49267 .5899 L
.58938 .59873 L
.68608 .60167 L
.78278 .60332 L
.87949 .6032 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01483 -1.875 0 Mabsadd m
.02612 .01483 0 2.5 Mabsadd L
.02612 .01483 1.875 0 Mabsadd L
.02612 .01483 0 -2.5 Mabsadd L
.02612 .01483 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01483 -1.875 0 Mabsadd m
.02707 .01483 0 2.5 Mabsadd L
.02707 .01483 1.875 0 Mabsadd L
.02707 .01483 0 -2.5 Mabsadd L
.02707 .01483 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01483 -1.875 0 Mabsadd m
.02775 .01483 0 2.5 Mabsadd L
.02775 .01483 1.875 0 Mabsadd L
.02775 .01483 0 -2.5 Mabsadd L
.02775 .01483 -1.875 0 Mabsadd L closepath F
.02812 .01507 -1.875 0 Mabsadd m
.02812 .01507 0 2.5 Mabsadd L
.02812 .01507 1.875 0 Mabsadd L
.02812 .01507 0 -2.5 Mabsadd L
.02812 .01507 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01483 -1.875 0 Mabsadd m
.0293 .01483 0 2.5 Mabsadd L
.0293 .01483 1.875 0 Mabsadd L
.0293 .01483 0 -2.5 Mabsadd L
.0293 .01483 -1.875 0 Mabsadd L closepath F
.02973 .01483 -1.875 0 Mabsadd m
.02973 .01483 0 2.5 Mabsadd L
.02973 .01483 1.875 0 Mabsadd L
.02973 .01483 0 -2.5 Mabsadd L
.02973 .01483 -1.875 0 Mabsadd L closepath F
.03018 .01483 -1.875 0 Mabsadd m
.03018 .01483 0 2.5 Mabsadd L
.03018 .01483 1.875 0 Mabsadd L
.03018 .01483 0 -2.5 Mabsadd L
.03018 .01483 -1.875 0 Mabsadd L closepath F
.03065 .01507 -1.875 0 Mabsadd m
.03065 .01507 0 2.5 Mabsadd L
.03065 .01507 1.875 0 Mabsadd L
.03065 .01507 0 -2.5 Mabsadd L
.03065 .01507 -1.875 0 Mabsadd L closepath F
.03114 .0153 -1.875 0 Mabsadd m
.03114 .0153 0 2.5 Mabsadd L
.03114 .0153 1.875 0 Mabsadd L
.03114 .0153 0 -2.5 Mabsadd L
.03114 .0153 -1.875 0 Mabsadd L closepath F
.03165 .01483 -1.875 0 Mabsadd m
.03165 .01483 0 2.5 Mabsadd L
.03165 .01483 1.875 0 Mabsadd L
.03165 .01483 0 -2.5 Mabsadd L
.03165 .01483 -1.875 0 Mabsadd L closepath F
.03218 .01507 -1.875 0 Mabsadd m
.03218 .01507 0 2.5 Mabsadd L
.03218 .01507 1.875 0 Mabsadd L
.03218 .01507 0 -2.5 Mabsadd L
.03218 .01507 -1.875 0 Mabsadd L closepath F
.03274 .01495 -1.875 0 Mabsadd m
.03274 .01495 0 2.5 Mabsadd L
.03274 .01495 1.875 0 Mabsadd L
.03274 .01495 0 -2.5 Mabsadd L
.03274 .01495 -1.875 0 Mabsadd L closepath F
.03333 .01542 -1.875 0 Mabsadd m
.03333 .01542 0 2.5 Mabsadd L
.03333 .01542 1.875 0 Mabsadd L
.03333 .01542 0 -2.5 Mabsadd L
.03333 .01542 -1.875 0 Mabsadd L closepath F
.03395 .01507 -1.875 0 Mabsadd m
.03395 .01507 0 2.5 Mabsadd L
.03395 .01507 1.875 0 Mabsadd L
.03395 .01507 0 -2.5 Mabsadd L
.03395 .01507 -1.875 0 Mabsadd L closepath F
.03461 .01542 -1.875 0 Mabsadd m
.03461 .01542 0 2.5 Mabsadd L
.03461 .01542 1.875 0 Mabsadd L
.03461 .01542 0 -2.5 Mabsadd L
.03461 .01542 -1.875 0 Mabsadd L closepath F
.03529 .01625 -1.875 0 Mabsadd m
.03529 .01625 0 2.5 Mabsadd L
.03529 .01625 1.875 0 Mabsadd L
.03529 .01625 0 -2.5 Mabsadd L
.03529 .01625 -1.875 0 Mabsadd L closepath F
.03602 .0153 -1.875 0 Mabsadd m
.03602 .0153 0 2.5 Mabsadd L
.03602 .0153 1.875 0 Mabsadd L
.03602 .0153 0 -2.5 Mabsadd L
.03602 .0153 -1.875 0 Mabsadd L closepath F
.03679 .01542 -1.875 0 Mabsadd m
.03679 .01542 0 2.5 Mabsadd L
.03679 .01542 1.875 0 Mabsadd L
.03679 .01542 0 -2.5 Mabsadd L
.03679 .01542 -1.875 0 Mabsadd L closepath F
.0376 .01648 -1.875 0 Mabsadd m
.0376 .01648 0 2.5 Mabsadd L
.0376 .01648 1.875 0 Mabsadd L
.0376 .01648 0 -2.5 Mabsadd L
.0376 .01648 -1.875 0 Mabsadd L closepath F
.03846 .01683 -1.875 0 Mabsadd m
.03846 .01683 0 2.5 Mabsadd L
.03846 .01683 1.875 0 Mabsadd L
.03846 .01683 0 -2.5 Mabsadd L
.03846 .01683 -1.875 0 Mabsadd L closepath F
.03938 .01695 -1.875 0 Mabsadd m
.03938 .01695 0 2.5 Mabsadd L
.03938 .01695 1.875 0 Mabsadd L
.03938 .01695 0 -2.5 Mabsadd L
.03938 .01695 -1.875 0 Mabsadd L closepath F
.04035 .01719 -1.875 0 Mabsadd m
.04035 .01719 0 2.5 Mabsadd L
.04035 .01719 1.875 0 Mabsadd L
.04035 .01719 0 -2.5 Mabsadd L
.04035 .01719 -1.875 0 Mabsadd L closepath F
.04139 .01789 -1.875 0 Mabsadd m
.04139 .01789 0 2.5 Mabsadd L
.04139 .01789 1.875 0 Mabsadd L
.04139 .01789 0 -2.5 Mabsadd L
.04139 .01789 -1.875 0 Mabsadd L closepath F
.0425 .01778 -1.875 0 Mabsadd m
.0425 .01778 0 2.5 Mabsadd L
.0425 .01778 1.875 0 Mabsadd L
.0425 .01778 0 -2.5 Mabsadd L
.0425 .01778 -1.875 0 Mabsadd L closepath F
.04369 .01884 -1.875 0 Mabsadd m
.04369 .01884 0 2.5 Mabsadd L
.04369 .01884 1.875 0 Mabsadd L
.04369 .01884 0 -2.5 Mabsadd L
.04369 .01884 -1.875 0 Mabsadd L closepath F
.04497 .01978 -1.875 0 Mabsadd m
.04497 .01978 0 2.5 Mabsadd L
.04497 .01978 1.875 0 Mabsadd L
.04497 .01978 0 -2.5 Mabsadd L
.04497 .01978 -1.875 0 Mabsadd L closepath F
.04635 .02166 -1.875 0 Mabsadd m
.04635 .02166 0 2.5 Mabsadd L
.04635 .02166 1.875 0 Mabsadd L
.04635 .02166 0 -2.5 Mabsadd L
.04635 .02166 -1.875 0 Mabsadd L closepath F
.04784 .02037 -1.875 0 Mabsadd m
.04784 .02037 0 2.5 Mabsadd L
.04784 .02037 1.875 0 Mabsadd L
.04784 .02037 0 -2.5 Mabsadd L
.04784 .02037 -1.875 0 Mabsadd L closepath F
.04945 .02272 -1.875 0 Mabsadd m
.04945 .02272 0 2.5 Mabsadd L
.04945 .02272 1.875 0 Mabsadd L
.04945 .02272 0 -2.5 Mabsadd L
.04945 .02272 -1.875 0 Mabsadd L closepath F
.0512 .02437 -1.875 0 Mabsadd m
.0512 .02437 0 2.5 Mabsadd L
.0512 .02437 1.875 0 Mabsadd L
.0512 .02437 0 -2.5 Mabsadd L
.0512 .02437 -1.875 0 Mabsadd L closepath F
.05311 .02449 -1.875 0 Mabsadd m
.05311 .02449 0 2.5 Mabsadd L
.05311 .02449 1.875 0 Mabsadd L
.05311 .02449 0 -2.5 Mabsadd L
.05311 .02449 -1.875 0 Mabsadd L closepath F
.05521 .02755 -1.875 0 Mabsadd m
.05521 .02755 0 2.5 Mabsadd L
.05521 .02755 1.875 0 Mabsadd L
.05521 .02755 0 -2.5 Mabsadd L
.05521 .02755 -1.875 0 Mabsadd L closepath F
.05751 .03249 -1.875 0 Mabsadd m
.05751 .03249 0 2.5 Mabsadd L
.05751 .03249 1.875 0 Mabsadd L
.05751 .03249 0 -2.5 Mabsadd L
.05751 .03249 -1.875 0 Mabsadd L closepath F
.06005 .03602 -1.875 0 Mabsadd m
.06005 .03602 0 2.5 Mabsadd L
.06005 .03602 1.875 0 Mabsadd L
.06005 .03602 0 -2.5 Mabsadd L
.06005 .03602 -1.875 0 Mabsadd L closepath F
.06288 .04026 -1.875 0 Mabsadd m
.06288 .04026 0 2.5 Mabsadd L
.06288 .04026 1.875 0 Mabsadd L
.06288 .04026 0 -2.5 Mabsadd L
.06288 .04026 -1.875 0 Mabsadd L closepath F
.06604 .04544 -1.875 0 Mabsadd m
.06604 .04544 0 2.5 Mabsadd L
.06604 .04544 1.875 0 Mabsadd L
.06604 .04544 0 -2.5 Mabsadd L
.06604 .04544 -1.875 0 Mabsadd L closepath F
.0696 .05227 -1.875 0 Mabsadd m
.0696 .05227 0 2.5 Mabsadd L
.0696 .05227 1.875 0 Mabsadd L
.0696 .05227 0 -2.5 Mabsadd L
.0696 .05227 -1.875 0 Mabsadd L closepath F
.07363 .06769 -1.875 0 Mabsadd m
.07363 .06769 0 2.5 Mabsadd L
.07363 .06769 1.875 0 Mabsadd L
.07363 .06769 0 -2.5 Mabsadd L
.07363 .06769 -1.875 0 Mabsadd L closepath F
.07823 .07864 -1.875 0 Mabsadd m
.07823 .07864 0 2.5 Mabsadd L
.07823 .07864 1.875 0 Mabsadd L
.07823 .07864 0 -2.5 Mabsadd L
.07823 .07864 -1.875 0 Mabsadd L closepath F
.08354 .09359 -1.875 0 Mabsadd m
.08354 .09359 0 2.5 Mabsadd L
.08354 .09359 1.875 0 Mabsadd L
.08354 .09359 0 -2.5 Mabsadd L
.08354 .09359 -1.875 0 Mabsadd L closepath F
.08974 .11183 -1.875 0 Mabsadd m
.08974 .11183 0 2.5 Mabsadd L
.08974 .11183 1.875 0 Mabsadd L
.08974 .11183 0 -2.5 Mabsadd L
.08974 .11183 -1.875 0 Mabsadd L closepath F
.09707 .13102 -1.875 0 Mabsadd m
.09707 .13102 0 2.5 Mabsadd L
.09707 .13102 1.875 0 Mabsadd L
.09707 .13102 0 -2.5 Mabsadd L
.09707 .13102 -1.875 0 Mabsadd L closepath F
.10586 .16752 -1.875 0 Mabsadd m
.10586 .16752 0 2.5 Mabsadd L
.10586 .16752 1.875 0 Mabsadd L
.10586 .16752 0 -2.5 Mabsadd L
.10586 .16752 -1.875 0 Mabsadd L closepath F
.11661 .19671 -1.875 0 Mabsadd m
.11661 .19671 0 2.5 Mabsadd L
.11661 .19671 1.875 0 Mabsadd L
.11661 .19671 0 -2.5 Mabsadd L
.11661 .19671 -1.875 0 Mabsadd L closepath F
.13004 .24286 -1.875 0 Mabsadd m
.13004 .24286 0 2.5 Mabsadd L
.13004 .24286 1.875 0 Mabsadd L
.13004 .24286 0 -2.5 Mabsadd L
.13004 .24286 -1.875 0 Mabsadd L closepath F
.14731 .28382 -1.875 0 Mabsadd m
.14731 .28382 0 2.5 Mabsadd L
.14731 .28382 1.875 0 Mabsadd L
.14731 .28382 0 -2.5 Mabsadd L
.14731 .28382 -1.875 0 Mabsadd L closepath F
.17033 .34021 -1.875 0 Mabsadd m
.17033 .34021 0 2.5 Mabsadd L
.17033 .34021 1.875 0 Mabsadd L
.17033 .34021 0 -2.5 Mabsadd L
.17033 .34021 -1.875 0 Mabsadd L closepath F
.20256 .41485 -1.875 0 Mabsadd m
.20256 .41485 0 2.5 Mabsadd L
.20256 .41485 1.875 0 Mabsadd L
.20256 .41485 0 -2.5 Mabsadd L
.20256 .41485 -1.875 0 Mabsadd L closepath F
.25092 .47324 -1.875 0 Mabsadd m
.25092 .47324 0 2.5 Mabsadd L
.25092 .47324 1.875 0 Mabsadd L
.25092 .47324 0 -2.5 Mabsadd L
.25092 .47324 -1.875 0 Mabsadd L closepath F
.29927 .52586 -1.875 0 Mabsadd m
.29927 .52586 0 2.5 Mabsadd L
.29927 .52586 1.875 0 Mabsadd L
.29927 .52586 0 -2.5 Mabsadd L
.29927 .52586 -1.875 0 Mabsadd L closepath F
.3315 .53999 -1.875 0 Mabsadd m
.3315 .53999 0 2.5 Mabsadd L
.3315 .53999 1.875 0 Mabsadd L
.3315 .53999 0 -2.5 Mabsadd L
.3315 .53999 -1.875 0 Mabsadd L closepath F
.39597 .57189 -1.875 0 Mabsadd m
.39597 .57189 0 2.5 Mabsadd L
.39597 .57189 1.875 0 Mabsadd L
.39597 .57189 0 -2.5 Mabsadd L
.39597 .57189 -1.875 0 Mabsadd L closepath F
.49267 .5899 -1.875 0 Mabsadd m
.49267 .5899 0 2.5 Mabsadd L
.49267 .5899 1.875 0 Mabsadd L
.49267 .5899 0 -2.5 Mabsadd L
.49267 .5899 -1.875 0 Mabsadd L closepath F
.58938 .59873 -1.875 0 Mabsadd m
.58938 .59873 0 2.5 Mabsadd L
.58938 .59873 1.875 0 Mabsadd L
.58938 .59873 0 -2.5 Mabsadd L
.58938 .59873 -1.875 0 Mabsadd L closepath F
.68608 .60167 -1.875 0 Mabsadd m
.68608 .60167 0 2.5 Mabsadd L
.68608 .60167 1.875 0 Mabsadd L
.68608 .60167 0 -2.5 Mabsadd L
.68608 .60167 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .6032 -1.875 0 Mabsadd m
.87949 .6032 0 2.5 Mabsadd L
.87949 .6032 1.875 0 Mabsadd L
.87949 .6032 0 -2.5 Mabsadd L
.87949 .6032 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01495 L
.08354 .01601 L
.08974 .01942 L
.09707 .03343 L
.10586 .06675 L
.11661 .12231 L
.13004 .20366 L
.14731 .28536 L
.17033 .36811 L
.20256 .43392 L
.25092 .50161 L
.29927 .5434 L
.3315 .55953 L
.39597 .57966 L
.49267 .59555 L
.58938 .60108 L
.68608 .60273 L
.78278 .6032 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01495 0 2.5 Mabsadd m
.07823 .01495 -0.56518 .7779 Mabsadd L
.07823 .01495 -2.37764 .77254 Mabsadd L
.07823 .01495 -0.91448 -0.29713 Mabsadd L
.07823 .01495 -1.46946 -2.02254 Mabsadd L
.07823 .01495 0 -0.96154 Mabsadd L
.07823 .01495 1.46946 -2.02254 Mabsadd L
.07823 .01495 .91448 -0.29713 Mabsadd L
.07823 .01495 2.37764 .77254 Mabsadd L
.07823 .01495 .56518 .7779 Mabsadd L
.07823 .01495 0 2.5 Mabsadd L closepath F
.08354 .01601 0 2.5 Mabsadd m
.08354 .01601 -0.56518 .7779 Mabsadd L
.08354 .01601 -2.37764 .77254 Mabsadd L
.08354 .01601 -0.91448 -0.29713 Mabsadd L
.08354 .01601 -1.46946 -2.02254 Mabsadd L
.08354 .01601 0 -0.96154 Mabsadd L
.08354 .01601 1.46946 -2.02254 Mabsadd L
.08354 .01601 .91448 -0.29713 Mabsadd L
.08354 .01601 2.37764 .77254 Mabsadd L
.08354 .01601 .56518 .7779 Mabsadd L
.08354 .01601 0 2.5 Mabsadd L closepath F
.08974 .01942 0 2.5 Mabsadd m
.08974 .01942 -0.56518 .7779 Mabsadd L
.08974 .01942 -2.37764 .77254 Mabsadd L
.08974 .01942 -0.91448 -0.29713 Mabsadd L
.08974 .01942 -1.46946 -2.02254 Mabsadd L
.08974 .01942 0 -0.96154 Mabsadd L
.08974 .01942 1.46946 -2.02254 Mabsadd L
.08974 .01942 .91448 -0.29713 Mabsadd L
.08974 .01942 2.37764 .77254 Mabsadd L
.08974 .01942 .56518 .7779 Mabsadd L
.08974 .01942 0 2.5 Mabsadd L closepath F
.09707 .03343 0 2.5 Mabsadd m
.09707 .03343 -0.56518 .7779 Mabsadd L
.09707 .03343 -2.37764 .77254 Mabsadd L
.09707 .03343 -0.91448 -0.29713 Mabsadd L
.09707 .03343 -1.46946 -2.02254 Mabsadd L
.09707 .03343 0 -0.96154 Mabsadd L
.09707 .03343 1.46946 -2.02254 Mabsadd L
.09707 .03343 .91448 -0.29713 Mabsadd L
.09707 .03343 2.37764 .77254 Mabsadd L
.09707 .03343 .56518 .7779 Mabsadd L
.09707 .03343 0 2.5 Mabsadd L closepath F
.10586 .06675 0 2.5 Mabsadd m
.10586 .06675 -0.56518 .7779 Mabsadd L
.10586 .06675 -2.37764 .77254 Mabsadd L
.10586 .06675 -0.91448 -0.29713 Mabsadd L
.10586 .06675 -1.46946 -2.02254 Mabsadd L
.10586 .06675 0 -0.96154 Mabsadd L
.10586 .06675 1.46946 -2.02254 Mabsadd L
.10586 .06675 .91448 -0.29713 Mabsadd L
.10586 .06675 2.37764 .77254 Mabsadd L
.10586 .06675 .56518 .7779 Mabsadd L
.10586 .06675 0 2.5 Mabsadd L closepath F
.11661 .12231 0 2.5 Mabsadd m
.11661 .12231 -0.56518 .7779 Mabsadd L
.11661 .12231 -2.37764 .77254 Mabsadd L
.11661 .12231 -0.91448 -0.29713 Mabsadd L
.11661 .12231 -1.46946 -2.02254 Mabsadd L
.11661 .12231 0 -0.96154 Mabsadd L
.11661 .12231 1.46946 -2.02254 Mabsadd L
.11661 .12231 .91448 -0.29713 Mabsadd L
.11661 .12231 2.37764 .77254 Mabsadd L
.11661 .12231 .56518 .7779 Mabsadd L
.11661 .12231 0 2.5 Mabsadd L closepath F
.13004 .20366 0 2.5 Mabsadd m
.13004 .20366 -0.56518 .7779 Mabsadd L
.13004 .20366 -2.37764 .77254 Mabsadd L
.13004 .20366 -0.91448 -0.29713 Mabsadd L
.13004 .20366 -1.46946 -2.02254 Mabsadd L
.13004 .20366 0 -0.96154 Mabsadd L
.13004 .20366 1.46946 -2.02254 Mabsadd L
.13004 .20366 .91448 -0.29713 Mabsadd L
.13004 .20366 2.37764 .77254 Mabsadd L
.13004 .20366 .56518 .7779 Mabsadd L
.13004 .20366 0 2.5 Mabsadd L closepath F
.14731 .28536 0 2.5 Mabsadd m
.14731 .28536 -0.56518 .7779 Mabsadd L
.14731 .28536 -2.37764 .77254 Mabsadd L
.14731 .28536 -0.91448 -0.29713 Mabsadd L
.14731 .28536 -1.46946 -2.02254 Mabsadd L
.14731 .28536 0 -0.96154 Mabsadd L
.14731 .28536 1.46946 -2.02254 Mabsadd L
.14731 .28536 .91448 -0.29713 Mabsadd L
.14731 .28536 2.37764 .77254 Mabsadd L
.14731 .28536 .56518 .7779 Mabsadd L
.14731 .28536 0 2.5 Mabsadd L closepath F
.17033 .36811 0 2.5 Mabsadd m
.17033 .36811 -0.56518 .7779 Mabsadd L
.17033 .36811 -2.37764 .77254 Mabsadd L
.17033 .36811 -0.91448 -0.29713 Mabsadd L
.17033 .36811 -1.46946 -2.02254 Mabsadd L
.17033 .36811 0 -0.96154 Mabsadd L
.17033 .36811 1.46946 -2.02254 Mabsadd L
.17033 .36811 .91448 -0.29713 Mabsadd L
.17033 .36811 2.37764 .77254 Mabsadd L
.17033 .36811 .56518 .7779 Mabsadd L
.17033 .36811 0 2.5 Mabsadd L closepath F
.20256 .43392 0 2.5 Mabsadd m
.20256 .43392 -0.56518 .7779 Mabsadd L
.20256 .43392 -2.37764 .77254 Mabsadd L
.20256 .43392 -0.91448 -0.29713 Mabsadd L
.20256 .43392 -1.46946 -2.02254 Mabsadd L
.20256 .43392 0 -0.96154 Mabsadd L
.20256 .43392 1.46946 -2.02254 Mabsadd L
.20256 .43392 .91448 -0.29713 Mabsadd L
.20256 .43392 2.37764 .77254 Mabsadd L
.20256 .43392 .56518 .7779 Mabsadd L
.20256 .43392 0 2.5 Mabsadd L closepath F
.25092 .50161 0 2.5 Mabsadd m
.25092 .50161 -0.56518 .7779 Mabsadd L
.25092 .50161 -2.37764 .77254 Mabsadd L
.25092 .50161 -0.91448 -0.29713 Mabsadd L
.25092 .50161 -1.46946 -2.02254 Mabsadd L
.25092 .50161 0 -0.96154 Mabsadd L
.25092 .50161 1.46946 -2.02254 Mabsadd L
.25092 .50161 .91448 -0.29713 Mabsadd L
.25092 .50161 2.37764 .77254 Mabsadd L
.25092 .50161 .56518 .7779 Mabsadd L
.25092 .50161 0 2.5 Mabsadd L closepath F
.29927 .5434 0 2.5 Mabsadd m
.29927 .5434 -0.56518 .7779 Mabsadd L
.29927 .5434 -2.37764 .77254 Mabsadd L
.29927 .5434 -0.91448 -0.29713 Mabsadd L
.29927 .5434 -1.46946 -2.02254 Mabsadd L
.29927 .5434 0 -0.96154 Mabsadd L
.29927 .5434 1.46946 -2.02254 Mabsadd L
.29927 .5434 .91448 -0.29713 Mabsadd L
.29927 .5434 2.37764 .77254 Mabsadd L
.29927 .5434 .56518 .7779 Mabsadd L
.29927 .5434 0 2.5 Mabsadd L closepath F
.3315 .55953 0 2.5 Mabsadd m
.3315 .55953 -0.56518 .7779 Mabsadd L
.3315 .55953 -2.37764 .77254 Mabsadd L
.3315 .55953 -0.91448 -0.29713 Mabsadd L
.3315 .55953 -1.46946 -2.02254 Mabsadd L
.3315 .55953 0 -0.96154 Mabsadd L
.3315 .55953 1.46946 -2.02254 Mabsadd L
.3315 .55953 .91448 -0.29713 Mabsadd L
.3315 .55953 2.37764 .77254 Mabsadd L
.3315 .55953 .56518 .7779 Mabsadd L
.3315 .55953 0 2.5 Mabsadd L closepath F
.39597 .57966 0 2.5 Mabsadd m
.39597 .57966 -0.56518 .7779 Mabsadd L
.39597 .57966 -2.37764 .77254 Mabsadd L
.39597 .57966 -0.91448 -0.29713 Mabsadd L
.39597 .57966 -1.46946 -2.02254 Mabsadd L
.39597 .57966 0 -0.96154 Mabsadd L
.39597 .57966 1.46946 -2.02254 Mabsadd L
.39597 .57966 .91448 -0.29713 Mabsadd L
.39597 .57966 2.37764 .77254 Mabsadd L
.39597 .57966 .56518 .7779 Mabsadd L
.39597 .57966 0 2.5 Mabsadd L closepath F
.49267 .59555 0 2.5 Mabsadd m
.49267 .59555 -0.56518 .7779 Mabsadd L
.49267 .59555 -2.37764 .77254 Mabsadd L
.49267 .59555 -0.91448 -0.29713 Mabsadd L
.49267 .59555 -1.46946 -2.02254 Mabsadd L
.49267 .59555 0 -0.96154 Mabsadd L
.49267 .59555 1.46946 -2.02254 Mabsadd L
.49267 .59555 .91448 -0.29713 Mabsadd L
.49267 .59555 2.37764 .77254 Mabsadd L
.49267 .59555 .56518 .7779 Mabsadd L
.49267 .59555 0 2.5 Mabsadd L closepath F
.58938 .60108 0 2.5 Mabsadd m
.58938 .60108 -0.56518 .7779 Mabsadd L
.58938 .60108 -2.37764 .77254 Mabsadd L
.58938 .60108 -0.91448 -0.29713 Mabsadd L
.58938 .60108 -1.46946 -2.02254 Mabsadd L
.58938 .60108 0 -0.96154 Mabsadd L
.58938 .60108 1.46946 -2.02254 Mabsadd L
.58938 .60108 .91448 -0.29713 Mabsadd L
.58938 .60108 2.37764 .77254 Mabsadd L
.58938 .60108 .56518 .7779 Mabsadd L
.58938 .60108 0 2.5 Mabsadd L closepath F
.68608 .60273 0 2.5 Mabsadd m
.68608 .60273 -0.56518 .7779 Mabsadd L
.68608 .60273 -2.37764 .77254 Mabsadd L
.68608 .60273 -0.91448 -0.29713 Mabsadd L
.68608 .60273 -1.46946 -2.02254 Mabsadd L
.68608 .60273 0 -0.96154 Mabsadd L
.68608 .60273 1.46946 -2.02254 Mabsadd L
.68608 .60273 .91448 -0.29713 Mabsadd L
.68608 .60273 2.37764 .77254 Mabsadd L
.68608 .60273 .56518 .7779 Mabsadd L
.68608 .60273 0 2.5 Mabsadd L closepath F
.78278 .6032 0 2.5 Mabsadd m
.78278 .6032 -0.56518 .7779 Mabsadd L
.78278 .6032 -2.37764 .77254 Mabsadd L
.78278 .6032 -0.91448 -0.29713 Mabsadd L
.78278 .6032 -1.46946 -2.02254 Mabsadd L
.78278 .6032 0 -0.96154 Mabsadd L
.78278 .6032 1.46946 -2.02254 Mabsadd L
.78278 .6032 .91448 -0.29713 Mabsadd L
.78278 .6032 2.37764 .77254 Mabsadd L
.78278 .6032 .56518 .7779 Mabsadd L
.78278 .6032 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01566 L
.11661 .02449 L
.13004 .08111 L
.14731 .21037 L
.17033 .33397 L
.20256 .45417 L
.25092 .53751 L
.29927 .57165 L
.3315 .5846 L
.39597 .59543 L
.49267 .60202 L
.58938 .60308 L
.68608 .6032 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01566 -2.5 2.5 Mabsadd m
.10586 .01566 2.5 2.5 Mabsadd L
.10586 .01566 2.5 -2.5 Mabsadd L
.10586 .01566 -2.5 -2.5 Mabsadd L
.10586 .01566 -2.5 2.5 Mabsadd L closepath F
.11661 .02449 -2.5 2.5 Mabsadd m
.11661 .02449 2.5 2.5 Mabsadd L
.11661 .02449 2.5 -2.5 Mabsadd L
.11661 .02449 -2.5 -2.5 Mabsadd L
.11661 .02449 -2.5 2.5 Mabsadd L closepath F
.13004 .08111 -2.5 2.5 Mabsadd m
.13004 .08111 2.5 2.5 Mabsadd L
.13004 .08111 2.5 -2.5 Mabsadd L
.13004 .08111 -2.5 -2.5 Mabsadd L
.13004 .08111 -2.5 2.5 Mabsadd L closepath F
.14731 .21037 -2.5 2.5 Mabsadd m
.14731 .21037 2.5 2.5 Mabsadd L
.14731 .21037 2.5 -2.5 Mabsadd L
.14731 .21037 -2.5 -2.5 Mabsadd L
.14731 .21037 -2.5 2.5 Mabsadd L closepath F
.17033 .33397 -2.5 2.5 Mabsadd m
.17033 .33397 2.5 2.5 Mabsadd L
.17033 .33397 2.5 -2.5 Mabsadd L
.17033 .33397 -2.5 -2.5 Mabsadd L
.17033 .33397 -2.5 2.5 Mabsadd L closepath F
.20256 .45417 -2.5 2.5 Mabsadd m
.20256 .45417 2.5 2.5 Mabsadd L
.20256 .45417 2.5 -2.5 Mabsadd L
.20256 .45417 -2.5 -2.5 Mabsadd L
.20256 .45417 -2.5 2.5 Mabsadd L closepath F
.25092 .53751 -2.5 2.5 Mabsadd m
.25092 .53751 2.5 2.5 Mabsadd L
.25092 .53751 2.5 -2.5 Mabsadd L
.25092 .53751 -2.5 -2.5 Mabsadd L
.25092 .53751 -2.5 2.5 Mabsadd L closepath F
.29927 .57165 -2.5 2.5 Mabsadd m
.29927 .57165 2.5 2.5 Mabsadd L
.29927 .57165 2.5 -2.5 Mabsadd L
.29927 .57165 -2.5 -2.5 Mabsadd L
.29927 .57165 -2.5 2.5 Mabsadd L closepath F
.3315 .5846 -2.5 2.5 Mabsadd m
.3315 .5846 2.5 2.5 Mabsadd L
.3315 .5846 2.5 -2.5 Mabsadd L
.3315 .5846 -2.5 -2.5 Mabsadd L
.3315 .5846 -2.5 2.5 Mabsadd L closepath F
.39597 .59543 -2.5 2.5 Mabsadd m
.39597 .59543 2.5 2.5 Mabsadd L
.39597 .59543 2.5 -2.5 Mabsadd L
.39597 .59543 -2.5 -2.5 Mabsadd L
.39597 .59543 -2.5 2.5 Mabsadd L closepath F
.49267 .60202 -2.5 2.5 Mabsadd m
.49267 .60202 2.5 2.5 Mabsadd L
.49267 .60202 2.5 -2.5 Mabsadd L
.49267 .60202 -2.5 -2.5 Mabsadd L
.49267 .60202 -2.5 2.5 Mabsadd L closepath F
.58938 .60308 -2.5 2.5 Mabsadd m
.58938 .60308 2.5 2.5 Mabsadd L
.58938 .60308 2.5 -2.5 Mabsadd L
.58938 .60308 -2.5 -2.5 Mabsadd L
.58938 .60308 -2.5 2.5 Mabsadd L closepath F
.68608 .6032 -2.5 2.5 Mabsadd m
.68608 .6032 2.5 2.5 Mabsadd L
.68608 .6032 2.5 -2.5 Mabsadd L
.68608 .6032 -2.5 -2.5 Mabsadd L
.68608 .6032 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool000;oo`@000;oo`d001Koo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;o
oaH00<_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool0000001D00<[oo`8001?o
o`007ooo00@00?ooool000?oo`03003ooooo00;ooaT00<Soo`03003ooooo017oo`007ooo00@00?oo
ool000?oo`03003ooooo00KooaD00<Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00Soo`@000Ooo`P00<Soo`03003ooooo017oo`008?oo0P001?oo00<00?ooool02Ooo10001_oo
0P0000?oo`0000000`00b?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool50003ool:0038ool0
0`00ooooo`0Aool002Koo`03003ooooo00[oo`@00=Goo`03003ooooo017oo`009_oo0P003?oo0`00
2ooo00<00?ooool0a_oo0P004ooo000Vool00`00ooooo`0<ool30006ool01@00oooooooo0000bOoo
00<00?ooool04Ooo000Vool00`00ooooo`0=ool20006ool01@00oooooooo0000bOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0=ool00`00ooooo`0:ool00`00ooooo`36ool00`00ooooo`0Aool002Ko
o`03003ooooo00goo`8000Koo`8000?oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?oo
ool03?oo10001?oo10000_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool2000>ool30003ool5
003:ool2000Cool002Koo`03003ooooo00koo`<000Soo`D00<Goo`03003ooooo017oo`009_oo00<0
0?ooool03_oo0`001Ooo00<00?ooool01@00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool3
0004ool00`00ooooo`050035ool00`00ooooo`0Aool002Koo`03003ooooo013oo`8000Ooo`D00<Go
o`03003ooooo017oo`009_oo00<00?ooool03ooo0`001ooo1@00aOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool20005ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001;oo`03003ooooo
00Soo`03003ooooo0<?oo`8001?oo`009_oo00<00?ooool04Ooo0P002Ooo00<00?ooool0a?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool40004ool01@00oooooooo0000a_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Aool30004ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0Aool0
02Koo`03003ooooo01;oo`8000?oo`8000Coo`03003ooooo0<?oo`03003ooooo017oo`005?oo0P00
1?oo00<00?ooool00_oo10000ooo00<00?ooool04ooo0P0000?oo`0000000`000_oo00<00?ooool0
`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool04ooo0`00
0_oo00<00?ooool0b?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00
4_oo1000c?oo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool04ooo0P00
c_oo00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Koo`03003ooooo00;o
o`05003oooooool00035ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`0Eool00`00ooooo`3;ool00`00ooooo`0Aool002Koo`03003ooooo01Goo`05
003oooooool00039ool00`00ooooo`0Aool002Koo`03003ooooo01Goo`8000?oo`05003oooooool0
0034ool00`00ooooo`0Aool002Koo`8001Koo`<000Koo`03003ooooo0<7oo`8001?oo`009_oo00<0
0?ooool05?oo10001_oo00<00?ooool0`_oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool20003
ool01@00oooooooo0000a?oo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`04ool0
0`00ooooo`32ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo00Coo`03003ooooo
0<;oo`03003ooooo017oo`009_oo00<00?ooool05ooo00D00?ooooooo`000<Ooo`03003ooooo017o
o`009_oo0P006?oo0P000_oo00<00?ooool0a?oo0P004ooo000Vool00`00ooooo`0Gool30039ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`L000;oo`03003ooooo0<7oo`03003ooooo017oo`00
9_oo00<00?ooool05ooo0P0000Coo`00003oo`D00<7oo`03003ooooo017oo`009_oo00<00?ooool0
6Ooo2@00`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Iool01000ool00?oo1@00`Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Iool00`00ooooo`060031ool00`00ooooo`0Aool002Koo`8001[o
o`03003ooooo00H00<3oo`8001?oo`009_oo00<00?ooool06_oo00<00?ooool00ooo00<00?ooool0
`?oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`03ool00`00ooooo`30ool00`00
ooooo`0Aool002Koo`03003ooooo01[oo`04003ooooo0003ool00`00ooooo`2oool00`00ooooo`0A
ool002Koo`03003ooooo01[oo`8000Goo`03003ooooo0;ooo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool06Ooo10001?oo00<00?ooool0_ooo00<00?oo
ool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool06_oo1000aOoo00<00?oo
ool04Ooo000Cool01000ooooo`001ooo1@000ooo0`006ooo0`00a?oo0P004ooo000Cool01000oooo
o`001ooo00@00?ooool000Coo`03003ooooo01coo`03003ooooo0<Coo`03003ooooo017oo`004ooo
00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01goo`8000;oo`03003ooooo0;ooo`03003o
oooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01goo`800<Coo`03003ooooo017o
o`005?oo0P002ooo00<00?ooool00_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Nool00`00ooooo`32ool00`00ooooo`0Aool002Koo`03003ooooo01koo`80
00;oo`03003ooooo0;koo`03003ooooo017oo`009_oo0P007ooo0`0000?oo`00ool0__oo0P004ooo
000Vool00`00ooooo`0Mool400000ooo003oo`2oool00`00ooooo`0Aool002Koo`03003ooooo01go
o`D00003ool00?oo0;koo`03003ooooo017oo`009_oo00<00?ooool07ooo0P000_oo00<00?ooool0
_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Pool01000ooooo`00_ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Qool00`00ooooo`2oool00`00ooooo`0Aool002Koo`8002;oo`03003ooooo0;ko
o`8001?oo`009_oo00<00?ooool08_oo00<00?ooool0__oo00<00?ooool04Ooo000Vool00`00oooo
o`0Rool00`00ool0002nool00`00ooooo`0Aool002Koo`03003ooooo027oo`03003oo`000;ooo`03
003ooooo017oo`009_oo00<00?ooool08_oo0P00_ooo00<00?ooool04Ooo000Vool00`00ooooo`0R
ool5002lool00`00ooooo`0Aool002Koo`03003ooooo02;oo`D00;coo`03003ooooo017oo`009_oo
0P008ooo1@00^ooo0P004ooo000Vool00`00ooooo`0Rool5002lool00`00ooooo`0Aool002Koo`03
003ooooo02;oo`D00;coo`03003ooooo017oo`009_oo00<00?ooool08ooo00@00?ooool00;coo`03
003ooooo017oo`009_oo00<00?ooool09_oo00<00?ooool0^_oo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`03ool20004ool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo0P0000?oo`00ool0^_oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Coo`04003ooooo002jool2000C
ool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Rool7002jool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Vool3002jool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Vool01000ooooo`00^Ooo00<00?ooool0
4Ooo000Dool2000:ool30003ool00`00ooooo`0Yool00`00ooooo`2gool00`00ooooo`0Aool002Ko
o`03003ooooo02Soo`03003oo`000;Soo`03003ooooo017oo`009_oo00<00?ooool09ooo0P0000?o
o`00ool0]ooo00<00?ooool04Ooo000Vool2000Yool00`00ool0002gool2000Cool002Koo`03003o
oooo02Woo`03003oo`000;Ooo`03003ooooo017oo`009_oo00<00?ooool0:Ooo00@00?oo00000;Ko
o`03003ooooo017oo`009_oo00<00?ooool0:Ooo00<00?oo00000P00]Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Zool4002eool00`00ooooo`0Aool002Koo`03003ooooo02[oo`@00;Goo`03003o
oooo017oo`009_oo00<00?ooool0;_oo00<00?ooool0/_oo00<00?ooool04Ooo000Vool2000[ool3
0002ool00`00ooooo`2`ool2000Cool002Koo`03003ooooo02_oo`8000;oo`03003ooooo0;7oo`03
003ooooo017oo`009_oo00<00?ooool0:_oo10000_oo00<00?ooool0/?oo00<00?ooool04Ooo000V
ool00`00ooooo`0/ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`0Aool002Koo`03003o
oooo02Woo`H000?oo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0:Ooo1@001Ooo
00<00?ooool0[Ooo00<00?ooool04Ooo000Vool2000Zool50006ool00`00ooooo`2[ool2000Cool0
02Koo`03003ooooo02Woo`D000;oo`05003oooooool0002^ool00`00ooooo`0Aool002Koo`03003o
oooo02Woo`D000Ooo`03003ooooo0:_oo`03003ooooo017oo`009_oo00<00?ooool0;_oo00<00?oo
ool01Ooo0P00Zooo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`04002Zool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo03Koo`<00:[oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0`ool01@00oooooooo
00000_oo00<00?oo0000ZOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`<0033oo`05003oooooool00005ool00`00ooooo`2Uool2000Cool001?oo`04003ooooo0009ool2
0004ool00`00ooooo`0kool00`00ooooo`2Uool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0=_oo00<00?ooool00ooo00<00?ooool0Y?oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo03;oo`04003oooooool20004ool0
0`00ooooo`2Tool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo03;oo`04003ooooo
ool30004ool00`00ooooo`2Sool00`00ooooo`0Aool002Koo`03003ooooo03?oo`03003oo`0000@0
00Coo`03003ooooo0:;oo`03003ooooo017oo`009_oo00<00?ooool0<ooo00<00?ooool02Ooo00<0
0?ooool0XOoo00<00?ooool04Ooo000Vool2000eool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`2Oool2000Cool002Koo`03003ooooo03Coo`03003ooooo00[oo`800:3oo`03003ooooo017o
o`009_oo00<00?ooool0?_oo00<00?oo00000`00Wooo00<00?ooool04Ooo000Vool00`00ooooo`0n
ool00`00ooooo`04002Nool00`00ooooo`0Aool002Koo`03003ooooo03Goo`D000Soo`03003ooooo
008000?oo`03003ooooo09Koo`03003ooooo017oo`009_oo00<00?ooool0=Ooo1@001_oo10000ooo
1@00Uooo00<00?ooool04Ooo000Vool00`00ooooo`0eool50007ool20005ool4002Gool00`00oooo
o`0Aool002Koo`8003Koo`H000Goo`D000Coo`@009Goo`8001?oo`009_oo00<00?ooool0=Ooo1@00
00?oo`00ool01Ooo00D00?ooooooo`0000Koo`8009Coo`03003ooooo017oo`009_oo00<00?ooool0
??oo0P002Ooo00@00?oo000000Coo`8009;oo`03003ooooo017oo`009_oo00<00?ooool0?_oo00<0
0?ooool02?oo0P001_oo0P00T?oo00<00?ooool04Ooo000Vool00`00ooooo`10ool50002ool50000
0ooo003oo`04ool20003ool00`00ooooo`28ool00`00ooooo`0Aool002Koo`03003ooooo043oo`D0
00_oo`03003ooooo00;oo`800003ool0000008Woo`03003ooooo017oo`009_oo0P00@Ooo1@003_oo
0P000_oo1000Qooo0P004ooo000Vool00`00ooooo`10ool<000;ool20002ool60022ool00`00oooo
o`0Aool002Koo`03003ooooo043oo`D000;oo`D000_oo`@000Koo`H007coo`03003ooooo017oo`00
9_oo00<00?ooool0Aooo1@002_oo1@000_oo0P000_oo00<00?ooool00ooo1P0000?oo`000000Looo
00<00?ooool04Ooo000Vool00`00ooooo`17ool50002ool01000oooooooo0`0000?oo`0000000`00
2Ooo0P000_oo00<00?ooool00_oo2000K_oo00<00?ooool04Ooo000Oool40003ool00`00ooooo`17
ool50009ool6000@ool60004ool;0004ool2000Eool00`00ooooo`15ool00`00ooooo`0Aool0027o
o`03003ooooo00;oo`03003ooooo05Koo`L000?oo`H000Koo`D00003ool0000000;oo`03003ooooo
008000;oo`03003ooooo010000Woo`D0017oo`D0017oo`D0017oo`D000?oo`03003ooooo017oo`00
8Ooo00<00?ooool00_oo0`00E_oo1@003_oo00<00?ooool01`000ooo0P000ooo1P0000?oo`000000
G0000_oo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`1Fool5000Aool5000Aool5000Bool5
000Aool5000Aool5000Aool50003ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`04003ooooo
000[ool00`00ooooo`0Yool00`00ooooo`0Aool5000Aool5000Bool5000Aool5000Aool5000Aool5
0003ool00`00ooooo`0Aool001ooo`<000Coo`04003ooooo000:ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool50009ool0
0`00ooooo`06ool50008ool00`00ooooo`06ool50009ool00`00ooooo`05ool50009ool00`00oooo
o`05ool50003ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Lool40003ool2001kool009koo`05003oooooool00002ool00`00
ooooo`1hool008Ooo`03003ooooo01Coo`05003oooooool00002ool00`00ooooo`03ool00`00oooo
o`1bool008Koo`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`1a
ool008Koo`03003ooooo00Ooo`03003ooooo00_oo`05003oooooool00002ool00`00ooooo`04ool0
0`00ooooo`1aool008Koo`03003ooooo00Soo`03003ooooo00Soo`<000?oo`04003ooooo0006ool0
0`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00;oo`80
00Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077o
o`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo00D00?oo
ooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003o
oooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo00ooo`@000Woo`03
003ooooo077oo`00Q_oo00<00?ooool00_oo0P005?oo00<00?ooool02?oo00<00?ooool0LOoo0026
ool00`00ooooo`0Hool00`00ooooo`08ool00`00ooooo`1aool008Ooo`03003ooooo01Ooo`03003o
oooo00Ooo`03003ooooo07;oo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo
07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01483 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01519 L
.03065 .01483 L
.03114 .0153 L
.03165 .01472 L
.03218 .01483 L
.03274 .01483 L
.03333 .01507 L
.03395 .01507 L
.03461 .01519 L
.03529 .01566 L
.03602 .01613 L
.03679 .01601 L
.0376 .01507 L
.03846 .01601 L
.03938 .01613 L
.04035 .01601 L
.04139 .01672 L
.0425 .01695 L
.04369 .01778 L
.04497 .01754 L
.04635 .01754 L
.04784 .02025 L
.04945 .02107 L
.0512 .02107 L
.05311 .02366 L
.05521 .02708 L
.05751 .02802 L
.06005 .03214 L
.06288 .03732 L
.06604 .03979 L
Mistroke
.0696 .04532 L
.07363 .05662 L
.07823 .06463 L
.08354 .08158 L
.08974 .09653 L
.09707 .12349 L
.10586 .14562 L
.11661 .17729 L
.13004 .21484 L
.14731 .27429 L
.17033 .32091 L
.20256 .38624 L
.25092 .46523 L
.29927 .5102 L
.3315 .5321 L
.39597 .5607 L
.49267 .58837 L
.58938 .59555 L
.68608 .60132 L
.78278 .60226 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01483 -1.875 0 Mabsadd m
.02674 .01483 0 2.5 Mabsadd L
.02674 .01483 1.875 0 Mabsadd L
.02674 .01483 0 -2.5 Mabsadd L
.02674 .01483 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01519 -1.875 0 Mabsadd m
.03018 .01519 0 2.5 Mabsadd L
.03018 .01519 1.875 0 Mabsadd L
.03018 .01519 0 -2.5 Mabsadd L
.03018 .01519 -1.875 0 Mabsadd L closepath F
.03065 .01483 -1.875 0 Mabsadd m
.03065 .01483 0 2.5 Mabsadd L
.03065 .01483 1.875 0 Mabsadd L
.03065 .01483 0 -2.5 Mabsadd L
.03065 .01483 -1.875 0 Mabsadd L closepath F
.03114 .0153 -1.875 0 Mabsadd m
.03114 .0153 0 2.5 Mabsadd L
.03114 .0153 1.875 0 Mabsadd L
.03114 .0153 0 -2.5 Mabsadd L
.03114 .0153 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01483 -1.875 0 Mabsadd m
.03218 .01483 0 2.5 Mabsadd L
.03218 .01483 1.875 0 Mabsadd L
.03218 .01483 0 -2.5 Mabsadd L
.03218 .01483 -1.875 0 Mabsadd L closepath F
.03274 .01483 -1.875 0 Mabsadd m
.03274 .01483 0 2.5 Mabsadd L
.03274 .01483 1.875 0 Mabsadd L
.03274 .01483 0 -2.5 Mabsadd L
.03274 .01483 -1.875 0 Mabsadd L closepath F
.03333 .01507 -1.875 0 Mabsadd m
.03333 .01507 0 2.5 Mabsadd L
.03333 .01507 1.875 0 Mabsadd L
.03333 .01507 0 -2.5 Mabsadd L
.03333 .01507 -1.875 0 Mabsadd L closepath F
.03395 .01507 -1.875 0 Mabsadd m
.03395 .01507 0 2.5 Mabsadd L
.03395 .01507 1.875 0 Mabsadd L
.03395 .01507 0 -2.5 Mabsadd L
.03395 .01507 -1.875 0 Mabsadd L closepath F
.03461 .01519 -1.875 0 Mabsadd m
.03461 .01519 0 2.5 Mabsadd L
.03461 .01519 1.875 0 Mabsadd L
.03461 .01519 0 -2.5 Mabsadd L
.03461 .01519 -1.875 0 Mabsadd L closepath F
.03529 .01566 -1.875 0 Mabsadd m
.03529 .01566 0 2.5 Mabsadd L
.03529 .01566 1.875 0 Mabsadd L
.03529 .01566 0 -2.5 Mabsadd L
.03529 .01566 -1.875 0 Mabsadd L closepath F
.03602 .01613 -1.875 0 Mabsadd m
.03602 .01613 0 2.5 Mabsadd L
.03602 .01613 1.875 0 Mabsadd L
.03602 .01613 0 -2.5 Mabsadd L
.03602 .01613 -1.875 0 Mabsadd L closepath F
.03679 .01601 -1.875 0 Mabsadd m
.03679 .01601 0 2.5 Mabsadd L
.03679 .01601 1.875 0 Mabsadd L
.03679 .01601 0 -2.5 Mabsadd L
.03679 .01601 -1.875 0 Mabsadd L closepath F
.0376 .01507 -1.875 0 Mabsadd m
.0376 .01507 0 2.5 Mabsadd L
.0376 .01507 1.875 0 Mabsadd L
.0376 .01507 0 -2.5 Mabsadd L
.0376 .01507 -1.875 0 Mabsadd L closepath F
.03846 .01601 -1.875 0 Mabsadd m
.03846 .01601 0 2.5 Mabsadd L
.03846 .01601 1.875 0 Mabsadd L
.03846 .01601 0 -2.5 Mabsadd L
.03846 .01601 -1.875 0 Mabsadd L closepath F
.03938 .01613 -1.875 0 Mabsadd m
.03938 .01613 0 2.5 Mabsadd L
.03938 .01613 1.875 0 Mabsadd L
.03938 .01613 0 -2.5 Mabsadd L
.03938 .01613 -1.875 0 Mabsadd L closepath F
.04035 .01601 -1.875 0 Mabsadd m
.04035 .01601 0 2.5 Mabsadd L
.04035 .01601 1.875 0 Mabsadd L
.04035 .01601 0 -2.5 Mabsadd L
.04035 .01601 -1.875 0 Mabsadd L closepath F
.04139 .01672 -1.875 0 Mabsadd m
.04139 .01672 0 2.5 Mabsadd L
.04139 .01672 1.875 0 Mabsadd L
.04139 .01672 0 -2.5 Mabsadd L
.04139 .01672 -1.875 0 Mabsadd L closepath F
.0425 .01695 -1.875 0 Mabsadd m
.0425 .01695 0 2.5 Mabsadd L
.0425 .01695 1.875 0 Mabsadd L
.0425 .01695 0 -2.5 Mabsadd L
.0425 .01695 -1.875 0 Mabsadd L closepath F
.04369 .01778 -1.875 0 Mabsadd m
.04369 .01778 0 2.5 Mabsadd L
.04369 .01778 1.875 0 Mabsadd L
.04369 .01778 0 -2.5 Mabsadd L
.04369 .01778 -1.875 0 Mabsadd L closepath F
.04497 .01754 -1.875 0 Mabsadd m
.04497 .01754 0 2.5 Mabsadd L
.04497 .01754 1.875 0 Mabsadd L
.04497 .01754 0 -2.5 Mabsadd L
.04497 .01754 -1.875 0 Mabsadd L closepath F
.04635 .01754 -1.875 0 Mabsadd m
.04635 .01754 0 2.5 Mabsadd L
.04635 .01754 1.875 0 Mabsadd L
.04635 .01754 0 -2.5 Mabsadd L
.04635 .01754 -1.875 0 Mabsadd L closepath F
.04784 .02025 -1.875 0 Mabsadd m
.04784 .02025 0 2.5 Mabsadd L
.04784 .02025 1.875 0 Mabsadd L
.04784 .02025 0 -2.5 Mabsadd L
.04784 .02025 -1.875 0 Mabsadd L closepath F
.04945 .02107 -1.875 0 Mabsadd m
.04945 .02107 0 2.5 Mabsadd L
.04945 .02107 1.875 0 Mabsadd L
.04945 .02107 0 -2.5 Mabsadd L
.04945 .02107 -1.875 0 Mabsadd L closepath F
.0512 .02107 -1.875 0 Mabsadd m
.0512 .02107 0 2.5 Mabsadd L
.0512 .02107 1.875 0 Mabsadd L
.0512 .02107 0 -2.5 Mabsadd L
.0512 .02107 -1.875 0 Mabsadd L closepath F
.05311 .02366 -1.875 0 Mabsadd m
.05311 .02366 0 2.5 Mabsadd L
.05311 .02366 1.875 0 Mabsadd L
.05311 .02366 0 -2.5 Mabsadd L
.05311 .02366 -1.875 0 Mabsadd L closepath F
.05521 .02708 -1.875 0 Mabsadd m
.05521 .02708 0 2.5 Mabsadd L
.05521 .02708 1.875 0 Mabsadd L
.05521 .02708 0 -2.5 Mabsadd L
.05521 .02708 -1.875 0 Mabsadd L closepath F
.05751 .02802 -1.875 0 Mabsadd m
.05751 .02802 0 2.5 Mabsadd L
.05751 .02802 1.875 0 Mabsadd L
.05751 .02802 0 -2.5 Mabsadd L
.05751 .02802 -1.875 0 Mabsadd L closepath F
.06005 .03214 -1.875 0 Mabsadd m
.06005 .03214 0 2.5 Mabsadd L
.06005 .03214 1.875 0 Mabsadd L
.06005 .03214 0 -2.5 Mabsadd L
.06005 .03214 -1.875 0 Mabsadd L closepath F
.06288 .03732 -1.875 0 Mabsadd m
.06288 .03732 0 2.5 Mabsadd L
.06288 .03732 1.875 0 Mabsadd L
.06288 .03732 0 -2.5 Mabsadd L
.06288 .03732 -1.875 0 Mabsadd L closepath F
.06604 .03979 -1.875 0 Mabsadd m
.06604 .03979 0 2.5 Mabsadd L
.06604 .03979 1.875 0 Mabsadd L
.06604 .03979 0 -2.5 Mabsadd L
.06604 .03979 -1.875 0 Mabsadd L closepath F
.0696 .04532 -1.875 0 Mabsadd m
.0696 .04532 0 2.5 Mabsadd L
.0696 .04532 1.875 0 Mabsadd L
.0696 .04532 0 -2.5 Mabsadd L
.0696 .04532 -1.875 0 Mabsadd L closepath F
.07363 .05662 -1.875 0 Mabsadd m
.07363 .05662 0 2.5 Mabsadd L
.07363 .05662 1.875 0 Mabsadd L
.07363 .05662 0 -2.5 Mabsadd L
.07363 .05662 -1.875 0 Mabsadd L closepath F
.07823 .06463 -1.875 0 Mabsadd m
.07823 .06463 0 2.5 Mabsadd L
.07823 .06463 1.875 0 Mabsadd L
.07823 .06463 0 -2.5 Mabsadd L
.07823 .06463 -1.875 0 Mabsadd L closepath F
.08354 .08158 -1.875 0 Mabsadd m
.08354 .08158 0 2.5 Mabsadd L
.08354 .08158 1.875 0 Mabsadd L
.08354 .08158 0 -2.5 Mabsadd L
.08354 .08158 -1.875 0 Mabsadd L closepath F
.08974 .09653 -1.875 0 Mabsadd m
.08974 .09653 0 2.5 Mabsadd L
.08974 .09653 1.875 0 Mabsadd L
.08974 .09653 0 -2.5 Mabsadd L
.08974 .09653 -1.875 0 Mabsadd L closepath F
.09707 .12349 -1.875 0 Mabsadd m
.09707 .12349 0 2.5 Mabsadd L
.09707 .12349 1.875 0 Mabsadd L
.09707 .12349 0 -2.5 Mabsadd L
.09707 .12349 -1.875 0 Mabsadd L closepath F
.10586 .14562 -1.875 0 Mabsadd m
.10586 .14562 0 2.5 Mabsadd L
.10586 .14562 1.875 0 Mabsadd L
.10586 .14562 0 -2.5 Mabsadd L
.10586 .14562 -1.875 0 Mabsadd L closepath F
.11661 .17729 -1.875 0 Mabsadd m
.11661 .17729 0 2.5 Mabsadd L
.11661 .17729 1.875 0 Mabsadd L
.11661 .17729 0 -2.5 Mabsadd L
.11661 .17729 -1.875 0 Mabsadd L closepath F
.13004 .21484 -1.875 0 Mabsadd m
.13004 .21484 0 2.5 Mabsadd L
.13004 .21484 1.875 0 Mabsadd L
.13004 .21484 0 -2.5 Mabsadd L
.13004 .21484 -1.875 0 Mabsadd L closepath F
.14731 .27429 -1.875 0 Mabsadd m
.14731 .27429 0 2.5 Mabsadd L
.14731 .27429 1.875 0 Mabsadd L
.14731 .27429 0 -2.5 Mabsadd L
.14731 .27429 -1.875 0 Mabsadd L closepath F
.17033 .32091 -1.875 0 Mabsadd m
.17033 .32091 0 2.5 Mabsadd L
.17033 .32091 1.875 0 Mabsadd L
.17033 .32091 0 -2.5 Mabsadd L
.17033 .32091 -1.875 0 Mabsadd L closepath F
.20256 .38624 -1.875 0 Mabsadd m
.20256 .38624 0 2.5 Mabsadd L
.20256 .38624 1.875 0 Mabsadd L
.20256 .38624 0 -2.5 Mabsadd L
.20256 .38624 -1.875 0 Mabsadd L closepath F
.25092 .46523 -1.875 0 Mabsadd m
.25092 .46523 0 2.5 Mabsadd L
.25092 .46523 1.875 0 Mabsadd L
.25092 .46523 0 -2.5 Mabsadd L
.25092 .46523 -1.875 0 Mabsadd L closepath F
.29927 .5102 -1.875 0 Mabsadd m
.29927 .5102 0 2.5 Mabsadd L
.29927 .5102 1.875 0 Mabsadd L
.29927 .5102 0 -2.5 Mabsadd L
.29927 .5102 -1.875 0 Mabsadd L closepath F
.3315 .5321 -1.875 0 Mabsadd m
.3315 .5321 0 2.5 Mabsadd L
.3315 .5321 1.875 0 Mabsadd L
.3315 .5321 0 -2.5 Mabsadd L
.3315 .5321 -1.875 0 Mabsadd L closepath F
.39597 .5607 -1.875 0 Mabsadd m
.39597 .5607 0 2.5 Mabsadd L
.39597 .5607 1.875 0 Mabsadd L
.39597 .5607 0 -2.5 Mabsadd L
.39597 .5607 -1.875 0 Mabsadd L closepath F
.49267 .58837 -1.875 0 Mabsadd m
.49267 .58837 0 2.5 Mabsadd L
.49267 .58837 1.875 0 Mabsadd L
.49267 .58837 0 -2.5 Mabsadd L
.49267 .58837 -1.875 0 Mabsadd L closepath F
.58938 .59555 -1.875 0 Mabsadd m
.58938 .59555 0 2.5 Mabsadd L
.58938 .59555 1.875 0 Mabsadd L
.58938 .59555 0 -2.5 Mabsadd L
.58938 .59555 -1.875 0 Mabsadd L closepath F
.68608 .60132 -1.875 0 Mabsadd m
.68608 .60132 0 2.5 Mabsadd L
.68608 .60132 1.875 0 Mabsadd L
.68608 .60132 0 -2.5 Mabsadd L
.68608 .60132 -1.875 0 Mabsadd L closepath F
.78278 .60226 -1.875 0 Mabsadd m
.78278 .60226 0 2.5 Mabsadd L
.78278 .60226 1.875 0 Mabsadd L
.78278 .60226 0 -2.5 Mabsadd L
.78278 .60226 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01483 L
.08354 .01472 L
.08974 .01648 L
.09707 .02225 L
.10586 .0412 L
.11661 .091 L
.13004 .16234 L
.14731 .25251 L
.17033 .33056 L
.20256 .40213 L
.25092 .48454 L
.29927 .53339 L
.3315 .55011 L
.39597 .57624 L
.49267 .59272 L
.58938 .59885 L
.68608 .60249 L
.78278 .60261 L
.87949 .60332 L
.97619 .6032 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01483 0 2.5 Mabsadd m
.07823 .01483 -0.56518 .7779 Mabsadd L
.07823 .01483 -2.37764 .77254 Mabsadd L
.07823 .01483 -0.91448 -0.29713 Mabsadd L
.07823 .01483 -1.46946 -2.02254 Mabsadd L
.07823 .01483 0 -0.96154 Mabsadd L
.07823 .01483 1.46946 -2.02254 Mabsadd L
.07823 .01483 .91448 -0.29713 Mabsadd L
.07823 .01483 2.37764 .77254 Mabsadd L
.07823 .01483 .56518 .7779 Mabsadd L
.07823 .01483 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01648 0 2.5 Mabsadd m
.08974 .01648 -0.56518 .7779 Mabsadd L
.08974 .01648 -2.37764 .77254 Mabsadd L
.08974 .01648 -0.91448 -0.29713 Mabsadd L
.08974 .01648 -1.46946 -2.02254 Mabsadd L
.08974 .01648 0 -0.96154 Mabsadd L
.08974 .01648 1.46946 -2.02254 Mabsadd L
.08974 .01648 .91448 -0.29713 Mabsadd L
.08974 .01648 2.37764 .77254 Mabsadd L
.08974 .01648 .56518 .7779 Mabsadd L
.08974 .01648 0 2.5 Mabsadd L closepath F
.09707 .02225 0 2.5 Mabsadd m
.09707 .02225 -0.56518 .7779 Mabsadd L
.09707 .02225 -2.37764 .77254 Mabsadd L
.09707 .02225 -0.91448 -0.29713 Mabsadd L
.09707 .02225 -1.46946 -2.02254 Mabsadd L
.09707 .02225 0 -0.96154 Mabsadd L
.09707 .02225 1.46946 -2.02254 Mabsadd L
.09707 .02225 .91448 -0.29713 Mabsadd L
.09707 .02225 2.37764 .77254 Mabsadd L
.09707 .02225 .56518 .7779 Mabsadd L
.09707 .02225 0 2.5 Mabsadd L closepath F
.10586 .0412 0 2.5 Mabsadd m
.10586 .0412 -0.56518 .7779 Mabsadd L
.10586 .0412 -2.37764 .77254 Mabsadd L
.10586 .0412 -0.91448 -0.29713 Mabsadd L
.10586 .0412 -1.46946 -2.02254 Mabsadd L
.10586 .0412 0 -0.96154 Mabsadd L
.10586 .0412 1.46946 -2.02254 Mabsadd L
.10586 .0412 .91448 -0.29713 Mabsadd L
.10586 .0412 2.37764 .77254 Mabsadd L
.10586 .0412 .56518 .7779 Mabsadd L
.10586 .0412 0 2.5 Mabsadd L closepath F
.11661 .091 0 2.5 Mabsadd m
.11661 .091 -0.56518 .7779 Mabsadd L
.11661 .091 -2.37764 .77254 Mabsadd L
.11661 .091 -0.91448 -0.29713 Mabsadd L
.11661 .091 -1.46946 -2.02254 Mabsadd L
.11661 .091 0 -0.96154 Mabsadd L
.11661 .091 1.46946 -2.02254 Mabsadd L
.11661 .091 .91448 -0.29713 Mabsadd L
.11661 .091 2.37764 .77254 Mabsadd L
.11661 .091 .56518 .7779 Mabsadd L
.11661 .091 0 2.5 Mabsadd L closepath F
.13004 .16234 0 2.5 Mabsadd m
.13004 .16234 -0.56518 .7779 Mabsadd L
.13004 .16234 -2.37764 .77254 Mabsadd L
.13004 .16234 -0.91448 -0.29713 Mabsadd L
.13004 .16234 -1.46946 -2.02254 Mabsadd L
.13004 .16234 0 -0.96154 Mabsadd L
.13004 .16234 1.46946 -2.02254 Mabsadd L
.13004 .16234 .91448 -0.29713 Mabsadd L
.13004 .16234 2.37764 .77254 Mabsadd L
.13004 .16234 .56518 .7779 Mabsadd L
.13004 .16234 0 2.5 Mabsadd L closepath F
.14731 .25251 0 2.5 Mabsadd m
.14731 .25251 -0.56518 .7779 Mabsadd L
.14731 .25251 -2.37764 .77254 Mabsadd L
.14731 .25251 -0.91448 -0.29713 Mabsadd L
.14731 .25251 -1.46946 -2.02254 Mabsadd L
.14731 .25251 0 -0.96154 Mabsadd L
.14731 .25251 1.46946 -2.02254 Mabsadd L
.14731 .25251 .91448 -0.29713 Mabsadd L
.14731 .25251 2.37764 .77254 Mabsadd L
.14731 .25251 .56518 .7779 Mabsadd L
.14731 .25251 0 2.5 Mabsadd L closepath F
.17033 .33056 0 2.5 Mabsadd m
.17033 .33056 -0.56518 .7779 Mabsadd L
.17033 .33056 -2.37764 .77254 Mabsadd L
.17033 .33056 -0.91448 -0.29713 Mabsadd L
.17033 .33056 -1.46946 -2.02254 Mabsadd L
.17033 .33056 0 -0.96154 Mabsadd L
.17033 .33056 1.46946 -2.02254 Mabsadd L
.17033 .33056 .91448 -0.29713 Mabsadd L
.17033 .33056 2.37764 .77254 Mabsadd L
.17033 .33056 .56518 .7779 Mabsadd L
.17033 .33056 0 2.5 Mabsadd L closepath F
.20256 .40213 0 2.5 Mabsadd m
.20256 .40213 -0.56518 .7779 Mabsadd L
.20256 .40213 -2.37764 .77254 Mabsadd L
.20256 .40213 -0.91448 -0.29713 Mabsadd L
.20256 .40213 -1.46946 -2.02254 Mabsadd L
.20256 .40213 0 -0.96154 Mabsadd L
.20256 .40213 1.46946 -2.02254 Mabsadd L
.20256 .40213 .91448 -0.29713 Mabsadd L
.20256 .40213 2.37764 .77254 Mabsadd L
.20256 .40213 .56518 .7779 Mabsadd L
.20256 .40213 0 2.5 Mabsadd L closepath F
.25092 .48454 0 2.5 Mabsadd m
.25092 .48454 -0.56518 .7779 Mabsadd L
.25092 .48454 -2.37764 .77254 Mabsadd L
.25092 .48454 -0.91448 -0.29713 Mabsadd L
.25092 .48454 -1.46946 -2.02254 Mabsadd L
.25092 .48454 0 -0.96154 Mabsadd L
.25092 .48454 1.46946 -2.02254 Mabsadd L
.25092 .48454 .91448 -0.29713 Mabsadd L
.25092 .48454 2.37764 .77254 Mabsadd L
.25092 .48454 .56518 .7779 Mabsadd L
.25092 .48454 0 2.5 Mabsadd L closepath F
.29927 .53339 0 2.5 Mabsadd m
.29927 .53339 -0.56518 .7779 Mabsadd L
.29927 .53339 -2.37764 .77254 Mabsadd L
.29927 .53339 -0.91448 -0.29713 Mabsadd L
.29927 .53339 -1.46946 -2.02254 Mabsadd L
.29927 .53339 0 -0.96154 Mabsadd L
.29927 .53339 1.46946 -2.02254 Mabsadd L
.29927 .53339 .91448 -0.29713 Mabsadd L
.29927 .53339 2.37764 .77254 Mabsadd L
.29927 .53339 .56518 .7779 Mabsadd L
.29927 .53339 0 2.5 Mabsadd L closepath F
.3315 .55011 0 2.5 Mabsadd m
.3315 .55011 -0.56518 .7779 Mabsadd L
.3315 .55011 -2.37764 .77254 Mabsadd L
.3315 .55011 -0.91448 -0.29713 Mabsadd L
.3315 .55011 -1.46946 -2.02254 Mabsadd L
.3315 .55011 0 -0.96154 Mabsadd L
.3315 .55011 1.46946 -2.02254 Mabsadd L
.3315 .55011 .91448 -0.29713 Mabsadd L
.3315 .55011 2.37764 .77254 Mabsadd L
.3315 .55011 .56518 .7779 Mabsadd L
.3315 .55011 0 2.5 Mabsadd L closepath F
.39597 .57624 0 2.5 Mabsadd m
.39597 .57624 -0.56518 .7779 Mabsadd L
.39597 .57624 -2.37764 .77254 Mabsadd L
.39597 .57624 -0.91448 -0.29713 Mabsadd L
.39597 .57624 -1.46946 -2.02254 Mabsadd L
.39597 .57624 0 -0.96154 Mabsadd L
.39597 .57624 1.46946 -2.02254 Mabsadd L
.39597 .57624 .91448 -0.29713 Mabsadd L
.39597 .57624 2.37764 .77254 Mabsadd L
.39597 .57624 .56518 .7779 Mabsadd L
.39597 .57624 0 2.5 Mabsadd L closepath F
.49267 .59272 0 2.5 Mabsadd m
.49267 .59272 -0.56518 .7779 Mabsadd L
.49267 .59272 -2.37764 .77254 Mabsadd L
.49267 .59272 -0.91448 -0.29713 Mabsadd L
.49267 .59272 -1.46946 -2.02254 Mabsadd L
.49267 .59272 0 -0.96154 Mabsadd L
.49267 .59272 1.46946 -2.02254 Mabsadd L
.49267 .59272 .91448 -0.29713 Mabsadd L
.49267 .59272 2.37764 .77254 Mabsadd L
.49267 .59272 .56518 .7779 Mabsadd L
.49267 .59272 0 2.5 Mabsadd L closepath F
.58938 .59885 0 2.5 Mabsadd m
.58938 .59885 -0.56518 .7779 Mabsadd L
.58938 .59885 -2.37764 .77254 Mabsadd L
.58938 .59885 -0.91448 -0.29713 Mabsadd L
.58938 .59885 -1.46946 -2.02254 Mabsadd L
.58938 .59885 0 -0.96154 Mabsadd L
.58938 .59885 1.46946 -2.02254 Mabsadd L
.58938 .59885 .91448 -0.29713 Mabsadd L
.58938 .59885 2.37764 .77254 Mabsadd L
.58938 .59885 .56518 .7779 Mabsadd L
.58938 .59885 0 2.5 Mabsadd L closepath F
.68608 .60249 0 2.5 Mabsadd m
.68608 .60249 -0.56518 .7779 Mabsadd L
.68608 .60249 -2.37764 .77254 Mabsadd L
.68608 .60249 -0.91448 -0.29713 Mabsadd L
.68608 .60249 -1.46946 -2.02254 Mabsadd L
.68608 .60249 0 -0.96154 Mabsadd L
.68608 .60249 1.46946 -2.02254 Mabsadd L
.68608 .60249 .91448 -0.29713 Mabsadd L
.68608 .60249 2.37764 .77254 Mabsadd L
.68608 .60249 .56518 .7779 Mabsadd L
.68608 .60249 0 2.5 Mabsadd L closepath F
.78278 .60261 0 2.5 Mabsadd m
.78278 .60261 -0.56518 .7779 Mabsadd L
.78278 .60261 -2.37764 .77254 Mabsadd L
.78278 .60261 -0.91448 -0.29713 Mabsadd L
.78278 .60261 -1.46946 -2.02254 Mabsadd L
.78278 .60261 0 -0.96154 Mabsadd L
.78278 .60261 1.46946 -2.02254 Mabsadd L
.78278 .60261 .91448 -0.29713 Mabsadd L
.78278 .60261 2.37764 .77254 Mabsadd L
.78278 .60261 .56518 .7779 Mabsadd L
.78278 .60261 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .6032 0 2.5 Mabsadd m
.97619 .6032 -0.56518 .7779 Mabsadd L
.97619 .6032 -2.37764 .77254 Mabsadd L
.97619 .6032 -0.91448 -0.29713 Mabsadd L
.97619 .6032 -1.46946 -2.02254 Mabsadd L
.97619 .6032 0 -0.96154 Mabsadd L
.97619 .6032 1.46946 -2.02254 Mabsadd L
.97619 .6032 .91448 -0.29713 Mabsadd L
.97619 .6032 2.37764 .77254 Mabsadd L
.97619 .6032 .56518 .7779 Mabsadd L
.97619 .6032 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01483 L
.11661 .01754 L
.13004 .04438 L
.14731 .14291 L
.17033 .29312 L
.20256 .42591 L
.25092 .52256 L
.29927 .562 L
.3315 .57707 L
.39597 .59214 L
.49267 .60026 L
.58938 .60261 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01483 -2.5 2.5 Mabsadd m
.10586 .01483 2.5 2.5 Mabsadd L
.10586 .01483 2.5 -2.5 Mabsadd L
.10586 .01483 -2.5 -2.5 Mabsadd L
.10586 .01483 -2.5 2.5 Mabsadd L closepath F
.11661 .01754 -2.5 2.5 Mabsadd m
.11661 .01754 2.5 2.5 Mabsadd L
.11661 .01754 2.5 -2.5 Mabsadd L
.11661 .01754 -2.5 -2.5 Mabsadd L
.11661 .01754 -2.5 2.5 Mabsadd L closepath F
.13004 .04438 -2.5 2.5 Mabsadd m
.13004 .04438 2.5 2.5 Mabsadd L
.13004 .04438 2.5 -2.5 Mabsadd L
.13004 .04438 -2.5 -2.5 Mabsadd L
.13004 .04438 -2.5 2.5 Mabsadd L closepath F
.14731 .14291 -2.5 2.5 Mabsadd m
.14731 .14291 2.5 2.5 Mabsadd L
.14731 .14291 2.5 -2.5 Mabsadd L
.14731 .14291 -2.5 -2.5 Mabsadd L
.14731 .14291 -2.5 2.5 Mabsadd L closepath F
.17033 .29312 -2.5 2.5 Mabsadd m
.17033 .29312 2.5 2.5 Mabsadd L
.17033 .29312 2.5 -2.5 Mabsadd L
.17033 .29312 -2.5 -2.5 Mabsadd L
.17033 .29312 -2.5 2.5 Mabsadd L closepath F
.20256 .42591 -2.5 2.5 Mabsadd m
.20256 .42591 2.5 2.5 Mabsadd L
.20256 .42591 2.5 -2.5 Mabsadd L
.20256 .42591 -2.5 -2.5 Mabsadd L
.20256 .42591 -2.5 2.5 Mabsadd L closepath F
.25092 .52256 -2.5 2.5 Mabsadd m
.25092 .52256 2.5 2.5 Mabsadd L
.25092 .52256 2.5 -2.5 Mabsadd L
.25092 .52256 -2.5 -2.5 Mabsadd L
.25092 .52256 -2.5 2.5 Mabsadd L closepath F
.29927 .562 -2.5 2.5 Mabsadd m
.29927 .562 2.5 2.5 Mabsadd L
.29927 .562 2.5 -2.5 Mabsadd L
.29927 .562 -2.5 -2.5 Mabsadd L
.29927 .562 -2.5 2.5 Mabsadd L closepath F
.3315 .57707 -2.5 2.5 Mabsadd m
.3315 .57707 2.5 2.5 Mabsadd L
.3315 .57707 2.5 -2.5 Mabsadd L
.3315 .57707 -2.5 -2.5 Mabsadd L
.3315 .57707 -2.5 2.5 Mabsadd L closepath F
.39597 .59214 -2.5 2.5 Mabsadd m
.39597 .59214 2.5 2.5 Mabsadd L
.39597 .59214 2.5 -2.5 Mabsadd L
.39597 .59214 -2.5 -2.5 Mabsadd L
.39597 .59214 -2.5 2.5 Mabsadd L closepath F
.49267 .60026 -2.5 2.5 Mabsadd m
.49267 .60026 2.5 2.5 Mabsadd L
.49267 .60026 2.5 -2.5 Mabsadd L
.49267 .60026 -2.5 -2.5 Mabsadd L
.49267 .60026 -2.5 2.5 Mabsadd L closepath F
.58938 .60261 -2.5 2.5 Mabsadd m
.58938 .60261 2.5 2.5 Mabsadd L
.58938 .60261 2.5 -2.5 Mabsadd L
.58938 .60261 -2.5 -2.5 Mabsadd L
.58938 .60261 -2.5 2.5 Mabsadd L closepath F
.68608 .60332 -2.5 2.5 Mabsadd m
.68608 .60332 2.5 2.5 Mabsadd L
.68608 .60332 2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool000;oo`@000;oo`l001Coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;o
oaT00<Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool0000001P00<Ooo`8001?o
o`007ooo00@00?ooool000?oo`03003ooooo00;ooaT00<Soo`03003ooooo017oo`007ooo00@00?oo
ool000?oo`03003ooooo00KooaD00<Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00Soo`D000Woo`D00<Soo`03003ooooo017oo`008?oo0P001?oo00<00?ooool02Ooo1@001ooo
00<00?ooool0booo00<00?ooool04Ooo000Vool00`00ooooo`0:ool40007ool20002ool50035ool0
0`00ooooo`0Aool002Koo`03003ooooo00_oo`@000Koo`8000;oo`D00<Goo`03003ooooo017oo`00
9_oo0P003Ooo0`001?oo1@0000?oo`0000000`00a?oo0P004ooo000Vool00`00ooooo`0=ool20007
ool00`00ooooo`050035ool00`00ooooo`0Aool002Koo`03003ooooo00coo`@000Woo`D00<Goo`03
003ooooo017oo`009_oo00<00?ooool03Ooo0`003?oo00<00?ooool0a?oo00<00?ooool04Ooo000V
ool00`00ooooo`0>ool30006ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo00oo
o`800=;oo`03003ooooo017oo`009_oo0P004?oo0P00dOoo0P004ooo000Vool00`00ooooo`0@ool2
0005ool20004ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`<000_oo`03
003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool04?oo0P001Ooo0`00bOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Aool20004ool2003:ool00`00ooooo`0Aool002Koo`03003ooooo017o
o`<000;oo`D00<Soo`03003ooooo017oo`009_oo00<00?ooool04?oo10001?oo00<00?ooool00_oo
00<00?ooool0`ooo00<00?ooool04Ooo000Vool2000Bool2000:ool00`00ooooo`32ool2000Cool0
02Koo`03003ooooo01?oo`03003ooooo00?oo`05003oooooool00035ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`03003ooooo00Soo`03003ooooo0<;oo`03003ooooo017oo`009_oo00<00?oo
ool04ooo0P002Ooo00<00?ooool0`_oo00<00?ooool04Ooo000Vool00`00ooooo`0Cool30003ool0
0`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@0
00?oo`03003ooooo01;oo`@000Coo`03003ooooo0<Koo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`03003ooooo00Coo`03003ooooo01?oo`800<koo`03003ooooo017oo`004ooo00@00?ooool0
00Woo`03003ooooo00?oo`<001Goo`03003ooooo0<[oo`8001?oo`004ooo00@00?ooool000[oo`03
003ooooo00;oo`03003ooooo01Goo`8000?oo`03003ooooo00D00<7oo`03003ooooo017oo`004ooo
00@00?ooool000_oo`05003oooooool0000Gool30005ool50031ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool05?oo10001Ooo1@00`Ooo00<00?ooool04Ooo
000Dool2000:ool20004ool00`00ooooo`0Eool20004ool00`00ool000040031ool00`00ooooo`0A
ool002Koo`03003ooooo01Ooo`06003oooooool00?oo1@00`Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Gool00`00ooooo`020004ool00`00ooooo`30ool00`00ooooo`0Aool002Koo`8001Soo`03
003ooooo00<000?oo`03003ooooo0;ooo`8001?oo`009_oo00<00?ooool05ooo00<00?oo00001000
0_oo00<00?ooool0`?oo00<00?ooool04Ooo000Vool00`00ooooo`0Gool20007ool00`00ooooo`30
ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`@000Koo`03003ooooo0<3oo`03003ooooo017o
o`009_oo00<00?ooool05ooo0`000_oo00<00?ooool0a?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Hool20002ool00`00ooooo`34ool00`00ooooo`0Aool002Koo`8001[oo`03003ooooo0<Koo`80
01?oo`009_oo00<00?ooool06Ooo00D00?ooooooo`0000?oo`03003ooooo0;ooo`03003ooooo017o
o`009_oo00<00?ooool06_oo00@00?ooool00<Goo`03003ooooo017oo`009_oo00<00?ooool06_oo
00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool20037ool00`00ooooo`0Aool0
02Koo`03003ooooo01[oo`@000Coo`03003ooooo0;koo`03003ooooo017oo`009_oo00<00?ooool0
6Ooo10001Ooo00<00?ooool0__oo00<00?ooool04Ooo000Vool2000Kool20006ool00`00ooooo`2m
ool2000Cool002Koo`03003ooooo01coo`03003oo`0000?oo`03003ooooo0;koo`03003ooooo017o
o`009_oo00<00?ooool07?oo00<00?oo00000ooo00<00?ooool0__oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Lool00`00ooooo`03ool00`00ooooo`2nool00`00ooooo`0Aool002Koo`03003ooooo
01coo`03003ooooo0<Coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool07Ooo00<00?oo0000`ooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool07Ooo0P0000?oo`00ool0`Ooo00<00?ooool04Ooo000Cool01000oooo
o`001ooo1@000ooo0`007Ooo0`000ooo00<00?ooool0_?oo0P004ooo000Cool01000ooooo`001ooo
00@00?ooool000Coo`03003ooooo01goo`D00003ool00?oo0;koo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`03003oo`0000Coo`03003ooooo01koo`<00<;oo`03003ooooo017oo`004ooo00@0
0?ooool000Woo`8000Coo`03003ooooo01koo`03003ooooo0<;oo`03003ooooo017oo`005?oo0P00
2ooo00<00?ooool00_oo00<00?ooool07_oo0P00`ooo00<00?ooool04Ooo000Vool00`00ooooo`0N
ool40002ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo01goo`@000?oo`03003o
oooo0;coo`03003ooooo017oo`009_oo0P007ooo0`000ooo00<00?ooool0^ooo0P004ooo000Vool0
0`00ooooo`0Pool7002lool00`00ooooo`0Aool002Koo`03003ooooo027oo`H00;coo`03003ooooo
017oo`009_oo00<00?ooool08Ooo1P00_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Rool5002l
ool00`00ooooo`0Aool002Koo`03003ooooo02;oo`D00;coo`03003ooooo017oo`009_oo0P009?oo
00<00?oo0000_?oo0P004ooo000Vool00`00ooooo`0Tool00`00ool0002lool00`00ooooo`0Aool0
02Koo`03003ooooo02?oo`<00;goo`03003ooooo017oo`009_oo00<00?ooool08ooo0`00_Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Tool2002mool00`00ooooo`0Aool002Koo`03003ooooo02Co
o`<00;coo`03003ooooo017oo`009_oo00<00?ooool08_oo1@00_?oo00<00?ooool04Ooo000Vool2
000Xool00`00ooooo`2hool2000Cool002Koo`03003ooooo02Koo`800;_oo`03003ooooo017oo`00
9_oo00<00?ooool09_oo00<00?oo0000^_oo00<00?ooool04Ooo000Vool00`00ooooo`0Xool00`00
ooooo`2hool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003oo`000;Woo`03003ooooo017o
o`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool09ooo00<00?oo0000^Ooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02[oo`03003ooooo0;Ko
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Yool2002gool2000C
ool001?oo`04003ooooo0008ool30004ool00`00ooooo`0Yool00`00ool0002gool00`00ooooo`0A
ool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0[ool00`00ooooo`2eool00`00
ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0[ool2002fool00`00
ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo02[oo`@00;Goo`03003ooooo017oo`009_oo
00<00?ooool0:_oo1000]Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Zool01000ool00000]Ooo
00<00?ooool04Ooo000Vool2000/ool200000ooo003oo`2bool2000Cool002Koo`03003ooooo02_o
o`800003ool00?oo0;?oo`03003ooooo017oo`009_oo00<00?ooool0:_oo100000?oo`00ool0/_oo
00<00?ooool04Ooo000Vool00`00ooooo`0]ool01000ooooo`00/_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo02Woo`D000?oo`03
003ooooo0:ooo`03003ooooo017oo`009_oo00<00?ooool0:Ooo1@0000Coo`00ool00;7oo`03003o
oooo017oo`009_oo0P00:_oo1@0000Goo`00ooooo`000:ooo`8001?oo`009_oo00<00?ooool0:Ooo
1@001Ooo00<00?ooool0[Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Yool50003ool00`00ool0
002_ool00`00ooooo`0Aool002Koo`03003ooooo02koo`04003ooooo0002ool00`00ooooo`2/ool0
0`00ooooo`0Aool002Koo`03003ooooo02koo`03003ooooo00Coo`03003ooooo0:_oo`03003ooooo
017oo`009_oo00<00?ooool0;ooo00L00?ooooooo`00ool0002]ool00`00ooooo`0Aool002Koo`80
033oo`05003oooooool00002ool00`00ooooo`2Yool2000Cool002Koo`03003ooooo033oo`03003o
oooo00?oo`800:_oo`03003ooooo017oo`009_oo00<00?ooool0=?oo1@00Z_oo00<00?ooool04Ooo
000Vool00`00ooooo`0eool4002Zool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003oo`00
0:Woo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0<_oo00D0
0?ooooooo`0000?oo`03003ooooo0:Koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`0fool30002ool00`00ooooo`2Uool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo0`00=_oo0P001?oo00<00?ooool0Xooo0P004ooo000Cool01000
ooooo`002Ooo0P001?oo00<00?ooool0=Ooo10001?oo00<00?ooool0Xooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo03Coo`03003ooooo00Ooo`03003ooooo
0:;oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0dool0
0`00ooooo`04ool01@00oooooooo0000Xooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00
ooooo`0eool00`00ooooo`03ool00`00ooooo`02ool00`00ool0002Pool00`00ooooo`0Aool002Ko
o`03003ooooo03Goo`03003ooooo00Woo`<009ooo`03003ooooo017oo`009_oo00<00?ooool0=_oo
00<00?ooool01?oo00<00?ooool01000Wooo00<00?ooool04Ooo000Vool2000fool50007ool4002M
ool2000Cool002Koo`03003ooooo03Goo`D000Koo`03003ooooo00;oo`03003ooooo09_oo`03003o
oooo017oo`009_oo00<00?ooool0=Ooo1@001_oo00<00?ooool00ooo0P000_oo00<00?ooool0U_oo
00<00?ooool04Ooo000Vool00`00ooooo`0eool50007ool30004ool4002Gool00`00ooooo`0Aool0
02Koo`03003ooooo03Goo`D000Ooo`8000Goo`@009Ooo`03003ooooo017oo`009_oo00<00?ooool0
??oo00@00?ooooooo`D000Coo`800003ool0000009Goo`03003ooooo017oo`009_oo00<00?ooool0
?Ooo00<00?ooool00_oo00@00?ooool000Soo`8009?oo`03003ooooo017oo`009_oo0P00?ooo00<0
0?ooool01ooo0`001Ooo0`00Sooo0P004ooo000Vool00`00ooooo`0oool00`00ooooo`07ool20008
ool2002>ool00`00ooooo`0Aool002Koo`03003ooooo043oo`D000;oo`H000Soo`800003ool00?oo
08Woo`03003ooooo017oo`009_oo00<00?ooool0@?oo1@002_oo00<00?ooool01Ooo0`00ROoo00<0
0?ooool04Ooo000Vool00`00ooooo`10ool5000=ool00`00ooooo`03ool50026ool00`00ooooo`0A
ool002Koo`03003ooooo043oo`D001?oo`03003ooooo00;oo`@008;oo`03003ooooo017oo`009_oo
0P00@Ooo1@000_oo1@002Ooo00<00?ooool00P001ooo0`00O_oo0P004ooo000Vool00`00ooooo`17
ool5000<ool2000:ool3001lool00`00ooooo`0Aool002Koo`03003ooooo04Ooo`D000[oo`D00004
ool00?ooool20006ool40004ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo04Oo
o`D000?oo`8000Goo`D000Soo`03003ooooo008000?oo`H007;oo`03003ooooo017oo`009_oo00<0
0?ooool0Aooo1@002?oo1`003ooo00<00?ooool03@002_oo0P00GOoo00<00?ooool04Ooo000Oool4
0003ool00`00ooooo`1Fool50002ool01000oooooooo0`002?oo1P000_oo00<00?ooool00P0000?o
o`0000003`004?oo00<00?ooool04ooo00<00?ooool0;ooo00<00?ooool04Ooo000Qool00`00oooo
o`02ool00`00ooooo`1Fool50009ool30003ool80009ool00`00ooooo`020002ool50002ool00`00
ool0000:0003ool5000Aool5000Aool5000Aool50003ool00`00ooooo`0Aool0027oo`03003ooooo
00;oo`<005Koo`D0017oo`D00004ool000000003ool01000oooooooo2`000ooo1`000_oo0P0000?o
o`000000B0000_oo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`1/ool5000Aool5000Bool5
000Aool5000Aool5000Aool50003ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`04003ooooo
000[ool00`00ooooo`0Yool00`00ooooo`0Aool5000Aool5000Bool5000Aool5000Aool5000Aool5
0003ool00`00ooooo`0Aool001ooo`<000Coo`04003ooooo000:ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool50009ool0
0`00ooooo`06ool50008ool00`00ooooo`06ool50009ool00`00ooooo`05ool50009ool00`00oooo
o`05ool50003ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Lool40003ool2001kool009coo`03003ooooo00?oo`04003ooooo
001jool008Ooo`03003ooooo01?oo`03003ooooo00;oo`04003ooooo0005ool00`00ooooo`1bool0
08Koo`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`1aool008Ko
o`03003ooooo00Ooo`03003ooooo00coo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`1a
ool008Koo`03003ooooo00Soo`03003ooooo00Soo`04003ooooo0002ool01000ooooo`001_oo00<0
0?ooool0LOoo0026ool00`00ooooo`02ool20004ool00`00ooooo`09ool20004ool20007ool00`00
ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Goo`03
003ooooo00;oo`04003ooooo000<ool?0004ool00`00ooooo`1`ool008Koo`05003oooooool00002
ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool0
0`00ooooo`1aool008Koo`05003oooooool00002ool00`00ooooo`0@ool2000:ool00`00ooooo`1a
ool008Koo`03003ooooo00;oo`8001;oo`04003ooooo0009ool00`00ooooo`1aool008Koo`03003o
oooo01Woo`03003ooooo00Ooo`03003ooooo077oo`00Qooo00<00?ooool05_oo0P002Ooo00<00?oo
ool0L_oo002Rool00`00ooooo`1kool009ooo`04003ooooo001mool00:3oo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01483 L
.03114 .01472 L
.03165 .01495 L
.03218 .01495 L
.03274 .01472 L
.03333 .01483 L
.03395 .01472 L
.03461 .01495 L
.03529 .01507 L
.03602 .01483 L
.03679 .0153 L
.0376 .01566 L
.03846 .01566 L
.03938 .01483 L
.04035 .01613 L
.04139 .01601 L
.0425 .01625 L
.04369 .01648 L
.04497 .01577 L
.04635 .01625 L
.04784 .01778 L
.04945 .01848 L
.0512 .02013 L
.05311 .01978 L
.05521 .02178 L
.05751 .02437 L
.06005 .02766 L
.06288 .03155 L
.06604 .03779 L
Mistroke
.0696 .03932 L
.07363 .04462 L
.07823 .05874 L
.08354 .06946 L
.08974 .08982 L
.09707 .10336 L
.10586 .12702 L
.11661 .15892 L
.13004 .19389 L
.14731 .24462 L
.17033 .29654 L
.20256 .36682 L
.25092 .44134 L
.29927 .49643 L
.3315 .51903 L
.39597 .556 L
.49267 .57989 L
.58938 .59437 L
.68608 .60014 L
.78278 .60261 L
.87949 .60297 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01483 -1.875 0 Mabsadd m
.03065 .01483 0 2.5 Mabsadd L
.03065 .01483 1.875 0 Mabsadd L
.03065 .01483 0 -2.5 Mabsadd L
.03065 .01483 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01495 -1.875 0 Mabsadd m
.03165 .01495 0 2.5 Mabsadd L
.03165 .01495 1.875 0 Mabsadd L
.03165 .01495 0 -2.5 Mabsadd L
.03165 .01495 -1.875 0 Mabsadd L closepath F
.03218 .01495 -1.875 0 Mabsadd m
.03218 .01495 0 2.5 Mabsadd L
.03218 .01495 1.875 0 Mabsadd L
.03218 .01495 0 -2.5 Mabsadd L
.03218 .01495 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01483 -1.875 0 Mabsadd m
.03333 .01483 0 2.5 Mabsadd L
.03333 .01483 1.875 0 Mabsadd L
.03333 .01483 0 -2.5 Mabsadd L
.03333 .01483 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01495 -1.875 0 Mabsadd m
.03461 .01495 0 2.5 Mabsadd L
.03461 .01495 1.875 0 Mabsadd L
.03461 .01495 0 -2.5 Mabsadd L
.03461 .01495 -1.875 0 Mabsadd L closepath F
.03529 .01507 -1.875 0 Mabsadd m
.03529 .01507 0 2.5 Mabsadd L
.03529 .01507 1.875 0 Mabsadd L
.03529 .01507 0 -2.5 Mabsadd L
.03529 .01507 -1.875 0 Mabsadd L closepath F
.03602 .01483 -1.875 0 Mabsadd m
.03602 .01483 0 2.5 Mabsadd L
.03602 .01483 1.875 0 Mabsadd L
.03602 .01483 0 -2.5 Mabsadd L
.03602 .01483 -1.875 0 Mabsadd L closepath F
.03679 .0153 -1.875 0 Mabsadd m
.03679 .0153 0 2.5 Mabsadd L
.03679 .0153 1.875 0 Mabsadd L
.03679 .0153 0 -2.5 Mabsadd L
.03679 .0153 -1.875 0 Mabsadd L closepath F
.0376 .01566 -1.875 0 Mabsadd m
.0376 .01566 0 2.5 Mabsadd L
.0376 .01566 1.875 0 Mabsadd L
.0376 .01566 0 -2.5 Mabsadd L
.0376 .01566 -1.875 0 Mabsadd L closepath F
.03846 .01566 -1.875 0 Mabsadd m
.03846 .01566 0 2.5 Mabsadd L
.03846 .01566 1.875 0 Mabsadd L
.03846 .01566 0 -2.5 Mabsadd L
.03846 .01566 -1.875 0 Mabsadd L closepath F
.03938 .01483 -1.875 0 Mabsadd m
.03938 .01483 0 2.5 Mabsadd L
.03938 .01483 1.875 0 Mabsadd L
.03938 .01483 0 -2.5 Mabsadd L
.03938 .01483 -1.875 0 Mabsadd L closepath F
.04035 .01613 -1.875 0 Mabsadd m
.04035 .01613 0 2.5 Mabsadd L
.04035 .01613 1.875 0 Mabsadd L
.04035 .01613 0 -2.5 Mabsadd L
.04035 .01613 -1.875 0 Mabsadd L closepath F
.04139 .01601 -1.875 0 Mabsadd m
.04139 .01601 0 2.5 Mabsadd L
.04139 .01601 1.875 0 Mabsadd L
.04139 .01601 0 -2.5 Mabsadd L
.04139 .01601 -1.875 0 Mabsadd L closepath F
.0425 .01625 -1.875 0 Mabsadd m
.0425 .01625 0 2.5 Mabsadd L
.0425 .01625 1.875 0 Mabsadd L
.0425 .01625 0 -2.5 Mabsadd L
.0425 .01625 -1.875 0 Mabsadd L closepath F
.04369 .01648 -1.875 0 Mabsadd m
.04369 .01648 0 2.5 Mabsadd L
.04369 .01648 1.875 0 Mabsadd L
.04369 .01648 0 -2.5 Mabsadd L
.04369 .01648 -1.875 0 Mabsadd L closepath F
.04497 .01577 -1.875 0 Mabsadd m
.04497 .01577 0 2.5 Mabsadd L
.04497 .01577 1.875 0 Mabsadd L
.04497 .01577 0 -2.5 Mabsadd L
.04497 .01577 -1.875 0 Mabsadd L closepath F
.04635 .01625 -1.875 0 Mabsadd m
.04635 .01625 0 2.5 Mabsadd L
.04635 .01625 1.875 0 Mabsadd L
.04635 .01625 0 -2.5 Mabsadd L
.04635 .01625 -1.875 0 Mabsadd L closepath F
.04784 .01778 -1.875 0 Mabsadd m
.04784 .01778 0 2.5 Mabsadd L
.04784 .01778 1.875 0 Mabsadd L
.04784 .01778 0 -2.5 Mabsadd L
.04784 .01778 -1.875 0 Mabsadd L closepath F
.04945 .01848 -1.875 0 Mabsadd m
.04945 .01848 0 2.5 Mabsadd L
.04945 .01848 1.875 0 Mabsadd L
.04945 .01848 0 -2.5 Mabsadd L
.04945 .01848 -1.875 0 Mabsadd L closepath F
.0512 .02013 -1.875 0 Mabsadd m
.0512 .02013 0 2.5 Mabsadd L
.0512 .02013 1.875 0 Mabsadd L
.0512 .02013 0 -2.5 Mabsadd L
.0512 .02013 -1.875 0 Mabsadd L closepath F
.05311 .01978 -1.875 0 Mabsadd m
.05311 .01978 0 2.5 Mabsadd L
.05311 .01978 1.875 0 Mabsadd L
.05311 .01978 0 -2.5 Mabsadd L
.05311 .01978 -1.875 0 Mabsadd L closepath F
.05521 .02178 -1.875 0 Mabsadd m
.05521 .02178 0 2.5 Mabsadd L
.05521 .02178 1.875 0 Mabsadd L
.05521 .02178 0 -2.5 Mabsadd L
.05521 .02178 -1.875 0 Mabsadd L closepath F
.05751 .02437 -1.875 0 Mabsadd m
.05751 .02437 0 2.5 Mabsadd L
.05751 .02437 1.875 0 Mabsadd L
.05751 .02437 0 -2.5 Mabsadd L
.05751 .02437 -1.875 0 Mabsadd L closepath F
.06005 .02766 -1.875 0 Mabsadd m
.06005 .02766 0 2.5 Mabsadd L
.06005 .02766 1.875 0 Mabsadd L
.06005 .02766 0 -2.5 Mabsadd L
.06005 .02766 -1.875 0 Mabsadd L closepath F
.06288 .03155 -1.875 0 Mabsadd m
.06288 .03155 0 2.5 Mabsadd L
.06288 .03155 1.875 0 Mabsadd L
.06288 .03155 0 -2.5 Mabsadd L
.06288 .03155 -1.875 0 Mabsadd L closepath F
.06604 .03779 -1.875 0 Mabsadd m
.06604 .03779 0 2.5 Mabsadd L
.06604 .03779 1.875 0 Mabsadd L
.06604 .03779 0 -2.5 Mabsadd L
.06604 .03779 -1.875 0 Mabsadd L closepath F
.0696 .03932 -1.875 0 Mabsadd m
.0696 .03932 0 2.5 Mabsadd L
.0696 .03932 1.875 0 Mabsadd L
.0696 .03932 0 -2.5 Mabsadd L
.0696 .03932 -1.875 0 Mabsadd L closepath F
.07363 .04462 -1.875 0 Mabsadd m
.07363 .04462 0 2.5 Mabsadd L
.07363 .04462 1.875 0 Mabsadd L
.07363 .04462 0 -2.5 Mabsadd L
.07363 .04462 -1.875 0 Mabsadd L closepath F
.07823 .05874 -1.875 0 Mabsadd m
.07823 .05874 0 2.5 Mabsadd L
.07823 .05874 1.875 0 Mabsadd L
.07823 .05874 0 -2.5 Mabsadd L
.07823 .05874 -1.875 0 Mabsadd L closepath F
.08354 .06946 -1.875 0 Mabsadd m
.08354 .06946 0 2.5 Mabsadd L
.08354 .06946 1.875 0 Mabsadd L
.08354 .06946 0 -2.5 Mabsadd L
.08354 .06946 -1.875 0 Mabsadd L closepath F
.08974 .08982 -1.875 0 Mabsadd m
.08974 .08982 0 2.5 Mabsadd L
.08974 .08982 1.875 0 Mabsadd L
.08974 .08982 0 -2.5 Mabsadd L
.08974 .08982 -1.875 0 Mabsadd L closepath F
.09707 .10336 -1.875 0 Mabsadd m
.09707 .10336 0 2.5 Mabsadd L
.09707 .10336 1.875 0 Mabsadd L
.09707 .10336 0 -2.5 Mabsadd L
.09707 .10336 -1.875 0 Mabsadd L closepath F
.10586 .12702 -1.875 0 Mabsadd m
.10586 .12702 0 2.5 Mabsadd L
.10586 .12702 1.875 0 Mabsadd L
.10586 .12702 0 -2.5 Mabsadd L
.10586 .12702 -1.875 0 Mabsadd L closepath F
.11661 .15892 -1.875 0 Mabsadd m
.11661 .15892 0 2.5 Mabsadd L
.11661 .15892 1.875 0 Mabsadd L
.11661 .15892 0 -2.5 Mabsadd L
.11661 .15892 -1.875 0 Mabsadd L closepath F
.13004 .19389 -1.875 0 Mabsadd m
.13004 .19389 0 2.5 Mabsadd L
.13004 .19389 1.875 0 Mabsadd L
.13004 .19389 0 -2.5 Mabsadd L
.13004 .19389 -1.875 0 Mabsadd L closepath F
.14731 .24462 -1.875 0 Mabsadd m
.14731 .24462 0 2.5 Mabsadd L
.14731 .24462 1.875 0 Mabsadd L
.14731 .24462 0 -2.5 Mabsadd L
.14731 .24462 -1.875 0 Mabsadd L closepath F
.17033 .29654 -1.875 0 Mabsadd m
.17033 .29654 0 2.5 Mabsadd L
.17033 .29654 1.875 0 Mabsadd L
.17033 .29654 0 -2.5 Mabsadd L
.17033 .29654 -1.875 0 Mabsadd L closepath F
.20256 .36682 -1.875 0 Mabsadd m
.20256 .36682 0 2.5 Mabsadd L
.20256 .36682 1.875 0 Mabsadd L
.20256 .36682 0 -2.5 Mabsadd L
.20256 .36682 -1.875 0 Mabsadd L closepath F
.25092 .44134 -1.875 0 Mabsadd m
.25092 .44134 0 2.5 Mabsadd L
.25092 .44134 1.875 0 Mabsadd L
.25092 .44134 0 -2.5 Mabsadd L
.25092 .44134 -1.875 0 Mabsadd L closepath F
.29927 .49643 -1.875 0 Mabsadd m
.29927 .49643 0 2.5 Mabsadd L
.29927 .49643 1.875 0 Mabsadd L
.29927 .49643 0 -2.5 Mabsadd L
.29927 .49643 -1.875 0 Mabsadd L closepath F
.3315 .51903 -1.875 0 Mabsadd m
.3315 .51903 0 2.5 Mabsadd L
.3315 .51903 1.875 0 Mabsadd L
.3315 .51903 0 -2.5 Mabsadd L
.3315 .51903 -1.875 0 Mabsadd L closepath F
.39597 .556 -1.875 0 Mabsadd m
.39597 .556 0 2.5 Mabsadd L
.39597 .556 1.875 0 Mabsadd L
.39597 .556 0 -2.5 Mabsadd L
.39597 .556 -1.875 0 Mabsadd L closepath F
.49267 .57989 -1.875 0 Mabsadd m
.49267 .57989 0 2.5 Mabsadd L
.49267 .57989 1.875 0 Mabsadd L
.49267 .57989 0 -2.5 Mabsadd L
.49267 .57989 -1.875 0 Mabsadd L closepath F
.58938 .59437 -1.875 0 Mabsadd m
.58938 .59437 0 2.5 Mabsadd L
.58938 .59437 1.875 0 Mabsadd L
.58938 .59437 0 -2.5 Mabsadd L
.58938 .59437 -1.875 0 Mabsadd L closepath F
.68608 .60014 -1.875 0 Mabsadd m
.68608 .60014 0 2.5 Mabsadd L
.68608 .60014 1.875 0 Mabsadd L
.68608 .60014 0 -2.5 Mabsadd L
.68608 .60014 -1.875 0 Mabsadd L closepath F
.78278 .60261 -1.875 0 Mabsadd m
.78278 .60261 0 2.5 Mabsadd L
.78278 .60261 1.875 0 Mabsadd L
.78278 .60261 0 -2.5 Mabsadd L
.78278 .60261 -1.875 0 Mabsadd L closepath F
.87949 .60297 -1.875 0 Mabsadd m
.87949 .60297 0 2.5 Mabsadd L
.87949 .60297 1.875 0 Mabsadd L
.87949 .60297 0 -2.5 Mabsadd L
.87949 .60297 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01483 L
.08974 .0153 L
.09707 .01695 L
.10586 .02613 L
.11661 .06157 L
.13004 .12361 L
.14731 .21437 L
.17033 .30195 L
.20256 .3813 L
.25092 .46676 L
.29927 .51715 L
.3315 .54046 L
.39597 .568 L
.49267 .58672 L
.58938 .5979 L
.68608 .60108 L
.78278 .6032 L
.87949 .60308 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01483 0 2.5 Mabsadd m
.08354 .01483 -0.56518 .7779 Mabsadd L
.08354 .01483 -2.37764 .77254 Mabsadd L
.08354 .01483 -0.91448 -0.29713 Mabsadd L
.08354 .01483 -1.46946 -2.02254 Mabsadd L
.08354 .01483 0 -0.96154 Mabsadd L
.08354 .01483 1.46946 -2.02254 Mabsadd L
.08354 .01483 .91448 -0.29713 Mabsadd L
.08354 .01483 2.37764 .77254 Mabsadd L
.08354 .01483 .56518 .7779 Mabsadd L
.08354 .01483 0 2.5 Mabsadd L closepath F
.08974 .0153 0 2.5 Mabsadd m
.08974 .0153 -0.56518 .7779 Mabsadd L
.08974 .0153 -2.37764 .77254 Mabsadd L
.08974 .0153 -0.91448 -0.29713 Mabsadd L
.08974 .0153 -1.46946 -2.02254 Mabsadd L
.08974 .0153 0 -0.96154 Mabsadd L
.08974 .0153 1.46946 -2.02254 Mabsadd L
.08974 .0153 .91448 -0.29713 Mabsadd L
.08974 .0153 2.37764 .77254 Mabsadd L
.08974 .0153 .56518 .7779 Mabsadd L
.08974 .0153 0 2.5 Mabsadd L closepath F
.09707 .01695 0 2.5 Mabsadd m
.09707 .01695 -0.56518 .7779 Mabsadd L
.09707 .01695 -2.37764 .77254 Mabsadd L
.09707 .01695 -0.91448 -0.29713 Mabsadd L
.09707 .01695 -1.46946 -2.02254 Mabsadd L
.09707 .01695 0 -0.96154 Mabsadd L
.09707 .01695 1.46946 -2.02254 Mabsadd L
.09707 .01695 .91448 -0.29713 Mabsadd L
.09707 .01695 2.37764 .77254 Mabsadd L
.09707 .01695 .56518 .7779 Mabsadd L
.09707 .01695 0 2.5 Mabsadd L closepath F
.10586 .02613 0 2.5 Mabsadd m
.10586 .02613 -0.56518 .7779 Mabsadd L
.10586 .02613 -2.37764 .77254 Mabsadd L
.10586 .02613 -0.91448 -0.29713 Mabsadd L
.10586 .02613 -1.46946 -2.02254 Mabsadd L
.10586 .02613 0 -0.96154 Mabsadd L
.10586 .02613 1.46946 -2.02254 Mabsadd L
.10586 .02613 .91448 -0.29713 Mabsadd L
.10586 .02613 2.37764 .77254 Mabsadd L
.10586 .02613 .56518 .7779 Mabsadd L
.10586 .02613 0 2.5 Mabsadd L closepath F
.11661 .06157 0 2.5 Mabsadd m
.11661 .06157 -0.56518 .7779 Mabsadd L
.11661 .06157 -2.37764 .77254 Mabsadd L
.11661 .06157 -0.91448 -0.29713 Mabsadd L
.11661 .06157 -1.46946 -2.02254 Mabsadd L
.11661 .06157 0 -0.96154 Mabsadd L
.11661 .06157 1.46946 -2.02254 Mabsadd L
.11661 .06157 .91448 -0.29713 Mabsadd L
.11661 .06157 2.37764 .77254 Mabsadd L
.11661 .06157 .56518 .7779 Mabsadd L
.11661 .06157 0 2.5 Mabsadd L closepath F
.13004 .12361 0 2.5 Mabsadd m
.13004 .12361 -0.56518 .7779 Mabsadd L
.13004 .12361 -2.37764 .77254 Mabsadd L
.13004 .12361 -0.91448 -0.29713 Mabsadd L
.13004 .12361 -1.46946 -2.02254 Mabsadd L
.13004 .12361 0 -0.96154 Mabsadd L
.13004 .12361 1.46946 -2.02254 Mabsadd L
.13004 .12361 .91448 -0.29713 Mabsadd L
.13004 .12361 2.37764 .77254 Mabsadd L
.13004 .12361 .56518 .7779 Mabsadd L
.13004 .12361 0 2.5 Mabsadd L closepath F
.14731 .21437 0 2.5 Mabsadd m
.14731 .21437 -0.56518 .7779 Mabsadd L
.14731 .21437 -2.37764 .77254 Mabsadd L
.14731 .21437 -0.91448 -0.29713 Mabsadd L
.14731 .21437 -1.46946 -2.02254 Mabsadd L
.14731 .21437 0 -0.96154 Mabsadd L
.14731 .21437 1.46946 -2.02254 Mabsadd L
.14731 .21437 .91448 -0.29713 Mabsadd L
.14731 .21437 2.37764 .77254 Mabsadd L
.14731 .21437 .56518 .7779 Mabsadd L
.14731 .21437 0 2.5 Mabsadd L closepath F
.17033 .30195 0 2.5 Mabsadd m
.17033 .30195 -0.56518 .7779 Mabsadd L
.17033 .30195 -2.37764 .77254 Mabsadd L
.17033 .30195 -0.91448 -0.29713 Mabsadd L
.17033 .30195 -1.46946 -2.02254 Mabsadd L
.17033 .30195 0 -0.96154 Mabsadd L
.17033 .30195 1.46946 -2.02254 Mabsadd L
.17033 .30195 .91448 -0.29713 Mabsadd L
.17033 .30195 2.37764 .77254 Mabsadd L
.17033 .30195 .56518 .7779 Mabsadd L
.17033 .30195 0 2.5 Mabsadd L closepath F
.20256 .3813 0 2.5 Mabsadd m
.20256 .3813 -0.56518 .7779 Mabsadd L
.20256 .3813 -2.37764 .77254 Mabsadd L
.20256 .3813 -0.91448 -0.29713 Mabsadd L
.20256 .3813 -1.46946 -2.02254 Mabsadd L
.20256 .3813 0 -0.96154 Mabsadd L
.20256 .3813 1.46946 -2.02254 Mabsadd L
.20256 .3813 .91448 -0.29713 Mabsadd L
.20256 .3813 2.37764 .77254 Mabsadd L
.20256 .3813 .56518 .7779 Mabsadd L
.20256 .3813 0 2.5 Mabsadd L closepath F
.25092 .46676 0 2.5 Mabsadd m
.25092 .46676 -0.56518 .7779 Mabsadd L
.25092 .46676 -2.37764 .77254 Mabsadd L
.25092 .46676 -0.91448 -0.29713 Mabsadd L
.25092 .46676 -1.46946 -2.02254 Mabsadd L
.25092 .46676 0 -0.96154 Mabsadd L
.25092 .46676 1.46946 -2.02254 Mabsadd L
.25092 .46676 .91448 -0.29713 Mabsadd L
.25092 .46676 2.37764 .77254 Mabsadd L
.25092 .46676 .56518 .7779 Mabsadd L
.25092 .46676 0 2.5 Mabsadd L closepath F
.29927 .51715 0 2.5 Mabsadd m
.29927 .51715 -0.56518 .7779 Mabsadd L
.29927 .51715 -2.37764 .77254 Mabsadd L
.29927 .51715 -0.91448 -0.29713 Mabsadd L
.29927 .51715 -1.46946 -2.02254 Mabsadd L
.29927 .51715 0 -0.96154 Mabsadd L
.29927 .51715 1.46946 -2.02254 Mabsadd L
.29927 .51715 .91448 -0.29713 Mabsadd L
.29927 .51715 2.37764 .77254 Mabsadd L
.29927 .51715 .56518 .7779 Mabsadd L
.29927 .51715 0 2.5 Mabsadd L closepath F
.3315 .54046 0 2.5 Mabsadd m
.3315 .54046 -0.56518 .7779 Mabsadd L
.3315 .54046 -2.37764 .77254 Mabsadd L
.3315 .54046 -0.91448 -0.29713 Mabsadd L
.3315 .54046 -1.46946 -2.02254 Mabsadd L
.3315 .54046 0 -0.96154 Mabsadd L
.3315 .54046 1.46946 -2.02254 Mabsadd L
.3315 .54046 .91448 -0.29713 Mabsadd L
.3315 .54046 2.37764 .77254 Mabsadd L
.3315 .54046 .56518 .7779 Mabsadd L
.3315 .54046 0 2.5 Mabsadd L closepath F
.39597 .568 0 2.5 Mabsadd m
.39597 .568 -0.56518 .7779 Mabsadd L
.39597 .568 -2.37764 .77254 Mabsadd L
.39597 .568 -0.91448 -0.29713 Mabsadd L
.39597 .568 -1.46946 -2.02254 Mabsadd L
.39597 .568 0 -0.96154 Mabsadd L
.39597 .568 1.46946 -2.02254 Mabsadd L
.39597 .568 .91448 -0.29713 Mabsadd L
.39597 .568 2.37764 .77254 Mabsadd L
.39597 .568 .56518 .7779 Mabsadd L
.39597 .568 0 2.5 Mabsadd L closepath F
.49267 .58672 0 2.5 Mabsadd m
.49267 .58672 -0.56518 .7779 Mabsadd L
.49267 .58672 -2.37764 .77254 Mabsadd L
.49267 .58672 -0.91448 -0.29713 Mabsadd L
.49267 .58672 -1.46946 -2.02254 Mabsadd L
.49267 .58672 0 -0.96154 Mabsadd L
.49267 .58672 1.46946 -2.02254 Mabsadd L
.49267 .58672 .91448 -0.29713 Mabsadd L
.49267 .58672 2.37764 .77254 Mabsadd L
.49267 .58672 .56518 .7779 Mabsadd L
.49267 .58672 0 2.5 Mabsadd L closepath F
.58938 .5979 0 2.5 Mabsadd m
.58938 .5979 -0.56518 .7779 Mabsadd L
.58938 .5979 -2.37764 .77254 Mabsadd L
.58938 .5979 -0.91448 -0.29713 Mabsadd L
.58938 .5979 -1.46946 -2.02254 Mabsadd L
.58938 .5979 0 -0.96154 Mabsadd L
.58938 .5979 1.46946 -2.02254 Mabsadd L
.58938 .5979 .91448 -0.29713 Mabsadd L
.58938 .5979 2.37764 .77254 Mabsadd L
.58938 .5979 .56518 .7779 Mabsadd L
.58938 .5979 0 2.5 Mabsadd L closepath F
.68608 .60108 0 2.5 Mabsadd m
.68608 .60108 -0.56518 .7779 Mabsadd L
.68608 .60108 -2.37764 .77254 Mabsadd L
.68608 .60108 -0.91448 -0.29713 Mabsadd L
.68608 .60108 -1.46946 -2.02254 Mabsadd L
.68608 .60108 0 -0.96154 Mabsadd L
.68608 .60108 1.46946 -2.02254 Mabsadd L
.68608 .60108 .91448 -0.29713 Mabsadd L
.68608 .60108 2.37764 .77254 Mabsadd L
.68608 .60108 .56518 .7779 Mabsadd L
.68608 .60108 0 2.5 Mabsadd L closepath F
.78278 .6032 0 2.5 Mabsadd m
.78278 .6032 -0.56518 .7779 Mabsadd L
.78278 .6032 -2.37764 .77254 Mabsadd L
.78278 .6032 -0.91448 -0.29713 Mabsadd L
.78278 .6032 -1.46946 -2.02254 Mabsadd L
.78278 .6032 0 -0.96154 Mabsadd L
.78278 .6032 1.46946 -2.02254 Mabsadd L
.78278 .6032 .91448 -0.29713 Mabsadd L
.78278 .6032 2.37764 .77254 Mabsadd L
.78278 .6032 .56518 .7779 Mabsadd L
.78278 .6032 0 2.5 Mabsadd L closepath F
.87949 .60308 0 2.5 Mabsadd m
.87949 .60308 -0.56518 .7779 Mabsadd L
.87949 .60308 -2.37764 .77254 Mabsadd L
.87949 .60308 -0.91448 -0.29713 Mabsadd L
.87949 .60308 -1.46946 -2.02254 Mabsadd L
.87949 .60308 0 -0.96154 Mabsadd L
.87949 .60308 1.46946 -2.02254 Mabsadd L
.87949 .60308 .91448 -0.29713 Mabsadd L
.87949 .60308 2.37764 .77254 Mabsadd L
.87949 .60308 .56518 .7779 Mabsadd L
.87949 .60308 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01495 L
.13004 .02602 L
.14731 .09359 L
.17033 .23933 L
.20256 .38459 L
.25092 .50043 L
.29927 .55376 L
.3315 .56953 L
.39597 .58766 L
.49267 .59837 L
.58938 .60249 L
.68608 .60297 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01495 -2.5 2.5 Mabsadd m
.11661 .01495 2.5 2.5 Mabsadd L
.11661 .01495 2.5 -2.5 Mabsadd L
.11661 .01495 -2.5 -2.5 Mabsadd L
.11661 .01495 -2.5 2.5 Mabsadd L closepath F
.13004 .02602 -2.5 2.5 Mabsadd m
.13004 .02602 2.5 2.5 Mabsadd L
.13004 .02602 2.5 -2.5 Mabsadd L
.13004 .02602 -2.5 -2.5 Mabsadd L
.13004 .02602 -2.5 2.5 Mabsadd L closepath F
.14731 .09359 -2.5 2.5 Mabsadd m
.14731 .09359 2.5 2.5 Mabsadd L
.14731 .09359 2.5 -2.5 Mabsadd L
.14731 .09359 -2.5 -2.5 Mabsadd L
.14731 .09359 -2.5 2.5 Mabsadd L closepath F
.17033 .23933 -2.5 2.5 Mabsadd m
.17033 .23933 2.5 2.5 Mabsadd L
.17033 .23933 2.5 -2.5 Mabsadd L
.17033 .23933 -2.5 -2.5 Mabsadd L
.17033 .23933 -2.5 2.5 Mabsadd L closepath F
.20256 .38459 -2.5 2.5 Mabsadd m
.20256 .38459 2.5 2.5 Mabsadd L
.20256 .38459 2.5 -2.5 Mabsadd L
.20256 .38459 -2.5 -2.5 Mabsadd L
.20256 .38459 -2.5 2.5 Mabsadd L closepath F
.25092 .50043 -2.5 2.5 Mabsadd m
.25092 .50043 2.5 2.5 Mabsadd L
.25092 .50043 2.5 -2.5 Mabsadd L
.25092 .50043 -2.5 -2.5 Mabsadd L
.25092 .50043 -2.5 2.5 Mabsadd L closepath F
.29927 .55376 -2.5 2.5 Mabsadd m
.29927 .55376 2.5 2.5 Mabsadd L
.29927 .55376 2.5 -2.5 Mabsadd L
.29927 .55376 -2.5 -2.5 Mabsadd L
.29927 .55376 -2.5 2.5 Mabsadd L closepath F
.3315 .56953 -2.5 2.5 Mabsadd m
.3315 .56953 2.5 2.5 Mabsadd L
.3315 .56953 2.5 -2.5 Mabsadd L
.3315 .56953 -2.5 -2.5 Mabsadd L
.3315 .56953 -2.5 2.5 Mabsadd L closepath F
.39597 .58766 -2.5 2.5 Mabsadd m
.39597 .58766 2.5 2.5 Mabsadd L
.39597 .58766 2.5 -2.5 Mabsadd L
.39597 .58766 -2.5 -2.5 Mabsadd L
.39597 .58766 -2.5 2.5 Mabsadd L closepath F
.49267 .59837 -2.5 2.5 Mabsadd m
.49267 .59837 2.5 2.5 Mabsadd L
.49267 .59837 2.5 -2.5 Mabsadd L
.49267 .59837 -2.5 -2.5 Mabsadd L
.49267 .59837 -2.5 2.5 Mabsadd L closepath F
.58938 .60249 -2.5 2.5 Mabsadd m
.58938 .60249 2.5 2.5 Mabsadd L
.58938 .60249 2.5 -2.5 Mabsadd L
.58938 .60249 -2.5 -2.5 Mabsadd L
.58938 .60249 -2.5 2.5 Mabsadd L closepath F
.68608 .60297 -2.5 2.5 Mabsadd m
.68608 .60297 2.5 2.5 Mabsadd L
.68608 .60297 2.5 -2.5 Mabsadd L
.68608 .60297 -2.5 -2.5 Mabsadd L
.68608 .60297 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool000;oo`@000;ooa80017oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;o
oaT00<Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool0000001P00<Ooo`8001?o
o`007ooo00@00?ooool000?oo`03003ooooo00;ooa`00<Goo`03003ooooo017oo`007ooo00@00?oo
ool000?oo`03003ooooo00KooaP00<Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00Woo`D000Goo`D00003ool0000000<00<Goo`03003ooooo017oo`008?oo0P001?oo00<00?oo
ool02_oo10002ooo1@00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool4000:ool50035ool0
0`00ooooo`0Aool002Koo`03003ooooo00coo`@000Ooo`03003ooooo00;oo`03003ooooo0<Coo`03
003ooooo017oo`009_oo0P003Ooo10003Ooo00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`0=
ool3000=ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo00ooo`8000Ooo`03003o
oooo00;oo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool03_oo0`001_oo0P00b_oo
00<00?ooool04Ooo000Vool00`00ooooo`0?ool30004ool50038ool00`00ooooo`0Aool002Koo`03
003ooooo00ooo`<000Koo`03003ooooo0<Soo`03003ooooo017oo`009_oo0P004Ooo0P001ooo00<0
0?ooool00_oo00<00?ooool0`Ooo0P004ooo000Vool00`00ooooo`0Aool00`00ooooo`3?ool00`00
ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo0<koo`03003ooooo017oo`009_oo00<00?oo
ool04Ooo0P001_oo00@00?ooooooo`D00<7oo`03003ooooo017oo`009_oo00<00?ooool04?oo1000
1Ooo00@00?ooooooo`D00<7oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0`002Ooo1@00`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Bool30008ool50031ool00`00ooooo`0Aool002Koo`80
01?oo`@000Coo`03003ooooo00D00<3oo`8001?oo`009_oo00<00?ooool04ooo0`002_oo00<00?oo
ool0`?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool2000:ool00`00ooooo`30ool00`00oooo
o`0Aool002Koo`03003ooooo01Goo`03003ooooo00?oo`03003ooooo0<Goo`03003ooooo017oo`00
9_oo00<00?ooool05Ooo0P000ooo0`00a_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02
ool40003ool00`00ooooo`0Eool30002ool20037ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`0Dool400000ooo000000030003ool00`00ooooo`2oool00`00
ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000Eool20005ool00`00ooooo`33
ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`39
ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00006Ooo00<00?ooool0bOoo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Ooo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo017oo`005?oo0P002_oo0P001?oo
00<00?ooool05ooo0P002?oo00<00?ooool0_ooo00<00?ooool04Ooo000Vool00`00ooooo`0Gool3
0007ool00`00ooooo`2oool00`00ooooo`0Aool002Koo`03003ooooo01Koo`@000?oo`03003ooooo
00;oo`03003ooooo0;koo`03003ooooo017oo`009_oo0P006?oo0P001?oo00<00?ooool00_oo00<0
0?ooool0_Ooo0P004ooo000Vool00`00ooooo`0Iool00`00ooooo`06ool00`00ooooo`2nool00`00
ooooo`0Aool002Koo`03003ooooo01Woo`03003ooooo0<Ooo`03003ooooo017oo`009_oo00<00?oo
ool06Ooo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool0
0`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo00Koo`03003ooooo
0;goo`03003ooooo017oo`009_oo0P006ooo0P000_oo00<00?ooool00_oo00<00?ooool0_?oo0P00
4ooo000Vool00`00ooooo`0Iool400000ooo003oo`33ool00`00ooooo`0Aool002Koo`03003ooooo
01[oo`<00<Koo`03003ooooo017oo`009_oo00<00?ooool06ooo0P00a_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0_Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Lool01000ool000000ooo00<00?ooool0_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0M
ool40002ool00`00ooooo`2mool00`00ooooo`0Aool002Koo`8001koo`D000;oo`03003ooooo0;_o
o`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool01?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Nool00`00ooooo`03ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03
003ooooo01koo`04003oo`00ool5002lool00`00ooooo`0Aool002Koo`03003ooooo01koo`800003
ool0000000@00;coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool07_oo0`0000?oo`0000000`00_?oo00<00?ooool04Ooo000Cool01000ooooo`002_oo
00<00?ooool00_oo00<00?ooool07Ooo100000?oo`0000000`00_?oo00<00?ooool04Ooo000Cool0
1000ooooo`001ooo1@000ooo0`007_oo0P0000?oo`0000001000^ooo0P004ooo000Cool01000oooo
o`001ooo00@00?ooool000Coo`03003ooooo023oo`03003ooooo0<3oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`03003oo`0000Coo`03003ooooo023oo`03003ooooo0<3oo`03003ooooo017o
o`004ooo00@00?ooool000Woo`8000Coo`03003ooooo027oo`8000?oo`03003ooooo0;[oo`03003o
oooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool08Ooo0P000ooo00<00?ooool0^_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Rool01@00oooooooo0000_?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Rool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002Co
o`05003oooooool0002jool2000Cool002Koo`03003ooooo02?oo`05003oooooool0002kool00`00
ooooo`0Aool002Koo`03003ooooo02Coo`800;goo`03003ooooo017oo`009_oo00<00?ooool09?oo
0P00_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Sool3002mool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`8000;oo`03003ooooo0;Soo`03003ooooo017oo`009_oo0P008ooo1@00^ooo0P00
4ooo000Vool00`00ooooo`0Uool2002lool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003o
oooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09_oo0P0000?oo`00ool0^?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Wool3002iool00`00ooooo`0Aool002Koo`03003ooooo02Soo`800;Wo
o`03003ooooo017oo`009_oo00<00?ooool0:?oo00<00?oo0000^?oo00<00?ooool04Ooo000Vool2
000Yool3002gool2000Cool002Koo`03003ooooo02Woo`800;Soo`03003ooooo017oo`009_oo00<0
0?ooool0:_oo00<00?ooool0]_oo00<00?ooool04Ooo000Vool00`00ooooo`0Yool2002hool00`00
ooooo`0Aool002Koo`03003ooooo02_oo`03003ooooo0;Goo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool00ooo0P001?oo00<00?ooool0:ooo0P00]_oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo02[oo`@00;Goo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool3000Zool4002dool2000Cool001?oo`04003ooooo0008ool30004
ool00`00ooooo`0[ool3002eool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`0Yool5002eool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04
ool00`00ooooo`0Yool6002dool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo02Wo
o`D00003ool00?oo0;;oo`03003ooooo017oo`009_oo00<00?ooool0:Ooo1@0000?oo`00ool0/_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Yool600000ooo003oo`2aool00`00ooooo`0Aool002Ko
o`8002koo`05003oooooool0002`ool2000Cool002Koo`03003ooooo037oo`03003ooooo0:ooo`03
003ooooo017oo`009_oo00<00?ooool0;ooo00@00?ooool00;3oo`03003ooooo017oo`009_oo00<0
0?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0_ool01@00oooooooo
0000[ooo00<00?ooool04Ooo000Vool00`00ooooo`0aool01000ooooo`00[_oo00<00?ooool04Ooo
000Vool00`00ooooo`0dool00`00ooooo`2/ool00`00ooooo`0Aool002Koo`8003Koo`03003ooooo
0:[oo`8001?oo`009_oo00<00?ooool0<Ooo0`000_oo0P00Zooo00<00?ooool04Ooo000Vool00`00
ooooo`0aool00`00ooooo`02ool3002Zool00`00ooooo`0Aool002Koo`03003ooooo037oo`04003o
ooooool4002Zool00`00ooooo`0Aool002Koo`03003ooooo03;oo`04003oo`00ool3002Zool00`00
ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo00Coo`03003ooooo0:Ooo`03003ooooo017o
o`009_oo0P00<ooo00<00?ooool01Ooo00<00?ooool0YOoo0P004ooo000Vool00`00ooooo`0fool0
1@00oooooooo0000Z?oo00<00?ooool04Ooo000Vool00`00ooooo`0fool20003ool00`00ooooo`2U
ool00`00ooooo`0Aool002Koo`03003ooooo03Coo`03003oo`00008000?oo`03003ooooo0:Coo`03
003ooooo017oo`009_oo00<00?ooool0=?oo1@001?oo00<00?ooool0Xooo00<00?ooool04Ooo000D
ool20004ool00`00ooooo`03ool20004ool00`00ooooo`0nool00`00ooooo`2Rool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0>_oo00<00?ooool00_oo00<0
0?ooool0XOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<003Koo`03
003ooooo00;oo`05003oooooool0002Rool2000Cool001?oo`04003ooooo0009ool20004ool00`00
ooooo`0fool00`00ooooo`07ool00`00ool0002Pool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool0=Ooo1@000ooo00@00?ooooooo`<009ooo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0eool50006ool4002Oool00`00
ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo03Goo`D000Goo`03003oo`0000<009koo`03
003ooooo017oo`009_oo00<00?ooool0=Ooo1@001Ooo00<00?ooool00ooo00<00?ooool0Vooo00<0
0?ooool04Ooo000Vool00`00ooooo`0eool50007ool30002ool20002ool00`00ooooo`2Fool00`00
ooooo`0Aool002Koo`8004;oo`8000Goo`@009Koo`8001?oo`009_oo00<00?ooool0>ooo00<00?oo
ool00_oo1@000ooo1000Uooo00<00?ooool04Ooo000Vool00`00ooooo`12ool01000ool000000ooo
1000U_oo00<00?ooool04Ooo000Vool00`00ooooo`1=ool2002Dool00`00ooooo`0Aool002Koo`03
003ooooo03koo`03003ooooo00Koo`8000Koo`8009;oo`03003ooooo017oo`009_oo00<00?ooool0
?ooo00<00?ooool01ooo0P001_oo00<00?ooool0Sooo00<00?ooool04Ooo000Vool00`00ooooo`0o
ool00`00ooooo`05ool50006ool2002?ool00`00ooooo`0Aool002Koo`80047oo`D000Soo`8000Go
o`8008coo`8001?oo`009_oo00<00?ooool0@?oo1@004Ooo0`00R_oo00<00?ooool04Ooo000Vool0
0`00ooooo`10ool5000;ool20005ool30029ool00`00ooooo`0Aool002Koo`03003ooooo043oo`H0
00koo`04003oooooool60025ool00`00ooooo`0Aool002Koo`03003ooooo043oo`D000;oo`D000_o
o`<000Coo`@0087oo`03003ooooo017oo`009_oo00<00?ooool0Aooo1@002ooo0P0000?oo`00ool0
1_oo1000OOoo00<00?ooool04Ooo000Vool20018ool70008ool60002ool00`00ooooo`05ool40005
ool00`00ooooo`1`ool2000Cool002Koo`03003ooooo04Ooo`D000coo`03003ooooo00Koo`8000;o
o`03003ooooo00;oo`L007;oo`03003ooooo017oo`009_oo00<00?ooool0Aooo1@001Ooo0P000ooo
1@002_oo00@00?ooool000Coo`H0073oo`03003ooooo017oo`009_oo00<00?ooool0EOoo1P004?oo
0P0000?oo`0000000ooo1`00JOoo00<00?ooool04Ooo000Vool00`00ooooo`1Fool50003ool2000<
ool500000ooo00000002ool01000oooooooo20000_oo0P00GOoo00<00?ooool04Ooo000Oool40003
ool00`00ooooo`1Fool50008ool60003ool50008ool20002ool00`00ooooo`0@000:ool20017ool0
0`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo05Koo`D0017oo`X000coo`L000;oo`03
003ooooo01P000Woo`D0017oo`D0017oo`D000?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo
0`00K?oo1@002?oo0P000ooo2P000ooo1P000ooo0`000_oo1P0000?oo`00ool00`0000?oo`000000
>0000_oo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`1/ool5000Aool5000Bool5000Aool5
000Aool5000Aool50003ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`04003ooooo000[ool0
0`00ooooo`0Yool00`00ooooo`0Aool5000Aool5000Bool5000Aool5000Aool5000Aool50003ool0
0`00ooooo`0Aool001ooo`<000Coo`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`06ool50008ool00`00ooooo`06ool50009ool00`00ooooo`05ool50009ool00`00oooo
o`05ool50003ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Oool3001nool00:;oo`03003ooooo07_oo`00R_oo00<00?ooool0
5Ooo00<00?ooool00ooo00<00?ooool0MOoo0029ool00`00ooooo`0Cool30007ool00`00ooooo`1d
ool008Woo`03003ooooo00Ooo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo07Coo`00ROoo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0M?oo0029ool00`00oooo
o`02ool20004ool00`00ooooo`08ool40006ool00`00ooooo`1dool008Woo`05003oooooool00002
ool00`00ooooo`0Fool00`00ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<ool90004
ool00`00ooooo`1cool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool0
08Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool0
0002ool00`00ooooo`0<ool40006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`80017oo`03
003ooooo00Goo`03003ooooo07Coo`00ROoo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0
M?oo002:ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1eool00:7oo`03003ooooo07co
o`00Wooo0`00O_oo002Qool00`00ooooo`1lool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01483 L
.02555 .01472 L
.02583 .01483 L
.02612 .01483 L
.02643 .01472 L
.02674 .01472 L
.02707 .01483 L
.0274 .01472 L
.02775 .01507 L
.02812 .01472 L
.0285 .01483 L
.02889 .01483 L
.0293 .01495 L
.02973 .01483 L
.03018 .01507 L
.03065 .01519 L
.03114 .01495 L
.03165 .01495 L
.03218 .01519 L
.03274 .01519 L
.03333 .01519 L
.03395 .01601 L
.03461 .01554 L
.03529 .01613 L
.03602 .0166 L
.03679 .01566 L
.0376 .01707 L
.03846 .01707 L
.03938 .01695 L
.04035 .01742 L
.04139 .01801 L
.0425 .01907 L
.04369 .02025 L
.04497 .02201 L
.04635 .02048 L
.04784 .02213 L
.04945 .02449 L
.0512 .02566 L
.05311 .03061 L
.05521 .03014 L
.05751 .03461 L
.06005 .04203 L
.06288 .04932 L
.06604 .05545 L
Mistroke
.0696 .06275 L
.07363 .07252 L
.07823 .08794 L
.08354 .10948 L
.08974 .12867 L
.09707 .15268 L
.10586 .18141 L
.11661 .22273 L
.13004 .25416 L
.14731 .31043 L
.17033 .36387 L
.20256 .42568 L
.25092 .49643 L
.29927 .53292 L
.3315 .558 L
.39597 .5773 L
.49267 .59496 L
.58938 .60085 L
.68608 .60285 L
.78278 .6032 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01483 -1.875 0 Mabsadd m
.02527 .01483 0 2.5 Mabsadd L
.02527 .01483 1.875 0 Mabsadd L
.02527 .01483 0 -2.5 Mabsadd L
.02527 .01483 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01483 -1.875 0 Mabsadd m
.02583 .01483 0 2.5 Mabsadd L
.02583 .01483 1.875 0 Mabsadd L
.02583 .01483 0 -2.5 Mabsadd L
.02583 .01483 -1.875 0 Mabsadd L closepath F
.02612 .01483 -1.875 0 Mabsadd m
.02612 .01483 0 2.5 Mabsadd L
.02612 .01483 1.875 0 Mabsadd L
.02612 .01483 0 -2.5 Mabsadd L
.02612 .01483 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01483 -1.875 0 Mabsadd m
.02707 .01483 0 2.5 Mabsadd L
.02707 .01483 1.875 0 Mabsadd L
.02707 .01483 0 -2.5 Mabsadd L
.02707 .01483 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01507 -1.875 0 Mabsadd m
.02775 .01507 0 2.5 Mabsadd L
.02775 .01507 1.875 0 Mabsadd L
.02775 .01507 0 -2.5 Mabsadd L
.02775 .01507 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01483 -1.875 0 Mabsadd m
.0285 .01483 0 2.5 Mabsadd L
.0285 .01483 1.875 0 Mabsadd L
.0285 .01483 0 -2.5 Mabsadd L
.0285 .01483 -1.875 0 Mabsadd L closepath F
.02889 .01483 -1.875 0 Mabsadd m
.02889 .01483 0 2.5 Mabsadd L
.02889 .01483 1.875 0 Mabsadd L
.02889 .01483 0 -2.5 Mabsadd L
.02889 .01483 -1.875 0 Mabsadd L closepath F
.0293 .01495 -1.875 0 Mabsadd m
.0293 .01495 0 2.5 Mabsadd L
.0293 .01495 1.875 0 Mabsadd L
.0293 .01495 0 -2.5 Mabsadd L
.0293 .01495 -1.875 0 Mabsadd L closepath F
.02973 .01483 -1.875 0 Mabsadd m
.02973 .01483 0 2.5 Mabsadd L
.02973 .01483 1.875 0 Mabsadd L
.02973 .01483 0 -2.5 Mabsadd L
.02973 .01483 -1.875 0 Mabsadd L closepath F
.03018 .01507 -1.875 0 Mabsadd m
.03018 .01507 0 2.5 Mabsadd L
.03018 .01507 1.875 0 Mabsadd L
.03018 .01507 0 -2.5 Mabsadd L
.03018 .01507 -1.875 0 Mabsadd L closepath F
.03065 .01519 -1.875 0 Mabsadd m
.03065 .01519 0 2.5 Mabsadd L
.03065 .01519 1.875 0 Mabsadd L
.03065 .01519 0 -2.5 Mabsadd L
.03065 .01519 -1.875 0 Mabsadd L closepath F
.03114 .01495 -1.875 0 Mabsadd m
.03114 .01495 0 2.5 Mabsadd L
.03114 .01495 1.875 0 Mabsadd L
.03114 .01495 0 -2.5 Mabsadd L
.03114 .01495 -1.875 0 Mabsadd L closepath F
.03165 .01495 -1.875 0 Mabsadd m
.03165 .01495 0 2.5 Mabsadd L
.03165 .01495 1.875 0 Mabsadd L
.03165 .01495 0 -2.5 Mabsadd L
.03165 .01495 -1.875 0 Mabsadd L closepath F
.03218 .01519 -1.875 0 Mabsadd m
.03218 .01519 0 2.5 Mabsadd L
.03218 .01519 1.875 0 Mabsadd L
.03218 .01519 0 -2.5 Mabsadd L
.03218 .01519 -1.875 0 Mabsadd L closepath F
.03274 .01519 -1.875 0 Mabsadd m
.03274 .01519 0 2.5 Mabsadd L
.03274 .01519 1.875 0 Mabsadd L
.03274 .01519 0 -2.5 Mabsadd L
.03274 .01519 -1.875 0 Mabsadd L closepath F
.03333 .01519 -1.875 0 Mabsadd m
.03333 .01519 0 2.5 Mabsadd L
.03333 .01519 1.875 0 Mabsadd L
.03333 .01519 0 -2.5 Mabsadd L
.03333 .01519 -1.875 0 Mabsadd L closepath F
.03395 .01601 -1.875 0 Mabsadd m
.03395 .01601 0 2.5 Mabsadd L
.03395 .01601 1.875 0 Mabsadd L
.03395 .01601 0 -2.5 Mabsadd L
.03395 .01601 -1.875 0 Mabsadd L closepath F
.03461 .01554 -1.875 0 Mabsadd m
.03461 .01554 0 2.5 Mabsadd L
.03461 .01554 1.875 0 Mabsadd L
.03461 .01554 0 -2.5 Mabsadd L
.03461 .01554 -1.875 0 Mabsadd L closepath F
.03529 .01613 -1.875 0 Mabsadd m
.03529 .01613 0 2.5 Mabsadd L
.03529 .01613 1.875 0 Mabsadd L
.03529 .01613 0 -2.5 Mabsadd L
.03529 .01613 -1.875 0 Mabsadd L closepath F
.03602 .0166 -1.875 0 Mabsadd m
.03602 .0166 0 2.5 Mabsadd L
.03602 .0166 1.875 0 Mabsadd L
.03602 .0166 0 -2.5 Mabsadd L
.03602 .0166 -1.875 0 Mabsadd L closepath F
.03679 .01566 -1.875 0 Mabsadd m
.03679 .01566 0 2.5 Mabsadd L
.03679 .01566 1.875 0 Mabsadd L
.03679 .01566 0 -2.5 Mabsadd L
.03679 .01566 -1.875 0 Mabsadd L closepath F
.0376 .01707 -1.875 0 Mabsadd m
.0376 .01707 0 2.5 Mabsadd L
.0376 .01707 1.875 0 Mabsadd L
.0376 .01707 0 -2.5 Mabsadd L
.0376 .01707 -1.875 0 Mabsadd L closepath F
.03846 .01707 -1.875 0 Mabsadd m
.03846 .01707 0 2.5 Mabsadd L
.03846 .01707 1.875 0 Mabsadd L
.03846 .01707 0 -2.5 Mabsadd L
.03846 .01707 -1.875 0 Mabsadd L closepath F
.03938 .01695 -1.875 0 Mabsadd m
.03938 .01695 0 2.5 Mabsadd L
.03938 .01695 1.875 0 Mabsadd L
.03938 .01695 0 -2.5 Mabsadd L
.03938 .01695 -1.875 0 Mabsadd L closepath F
.04035 .01742 -1.875 0 Mabsadd m
.04035 .01742 0 2.5 Mabsadd L
.04035 .01742 1.875 0 Mabsadd L
.04035 .01742 0 -2.5 Mabsadd L
.04035 .01742 -1.875 0 Mabsadd L closepath F
.04139 .01801 -1.875 0 Mabsadd m
.04139 .01801 0 2.5 Mabsadd L
.04139 .01801 1.875 0 Mabsadd L
.04139 .01801 0 -2.5 Mabsadd L
.04139 .01801 -1.875 0 Mabsadd L closepath F
.0425 .01907 -1.875 0 Mabsadd m
.0425 .01907 0 2.5 Mabsadd L
.0425 .01907 1.875 0 Mabsadd L
.0425 .01907 0 -2.5 Mabsadd L
.0425 .01907 -1.875 0 Mabsadd L closepath F
.04369 .02025 -1.875 0 Mabsadd m
.04369 .02025 0 2.5 Mabsadd L
.04369 .02025 1.875 0 Mabsadd L
.04369 .02025 0 -2.5 Mabsadd L
.04369 .02025 -1.875 0 Mabsadd L closepath F
.04497 .02201 -1.875 0 Mabsadd m
.04497 .02201 0 2.5 Mabsadd L
.04497 .02201 1.875 0 Mabsadd L
.04497 .02201 0 -2.5 Mabsadd L
.04497 .02201 -1.875 0 Mabsadd L closepath F
.04635 .02048 -1.875 0 Mabsadd m
.04635 .02048 0 2.5 Mabsadd L
.04635 .02048 1.875 0 Mabsadd L
.04635 .02048 0 -2.5 Mabsadd L
.04635 .02048 -1.875 0 Mabsadd L closepath F
.04784 .02213 -1.875 0 Mabsadd m
.04784 .02213 0 2.5 Mabsadd L
.04784 .02213 1.875 0 Mabsadd L
.04784 .02213 0 -2.5 Mabsadd L
.04784 .02213 -1.875 0 Mabsadd L closepath F
.04945 .02449 -1.875 0 Mabsadd m
.04945 .02449 0 2.5 Mabsadd L
.04945 .02449 1.875 0 Mabsadd L
.04945 .02449 0 -2.5 Mabsadd L
.04945 .02449 -1.875 0 Mabsadd L closepath F
.0512 .02566 -1.875 0 Mabsadd m
.0512 .02566 0 2.5 Mabsadd L
.0512 .02566 1.875 0 Mabsadd L
.0512 .02566 0 -2.5 Mabsadd L
.0512 .02566 -1.875 0 Mabsadd L closepath F
.05311 .03061 -1.875 0 Mabsadd m
.05311 .03061 0 2.5 Mabsadd L
.05311 .03061 1.875 0 Mabsadd L
.05311 .03061 0 -2.5 Mabsadd L
.05311 .03061 -1.875 0 Mabsadd L closepath F
.05521 .03014 -1.875 0 Mabsadd m
.05521 .03014 0 2.5 Mabsadd L
.05521 .03014 1.875 0 Mabsadd L
.05521 .03014 0 -2.5 Mabsadd L
.05521 .03014 -1.875 0 Mabsadd L closepath F
.05751 .03461 -1.875 0 Mabsadd m
.05751 .03461 0 2.5 Mabsadd L
.05751 .03461 1.875 0 Mabsadd L
.05751 .03461 0 -2.5 Mabsadd L
.05751 .03461 -1.875 0 Mabsadd L closepath F
.06005 .04203 -1.875 0 Mabsadd m
.06005 .04203 0 2.5 Mabsadd L
.06005 .04203 1.875 0 Mabsadd L
.06005 .04203 0 -2.5 Mabsadd L
.06005 .04203 -1.875 0 Mabsadd L closepath F
.06288 .04932 -1.875 0 Mabsadd m
.06288 .04932 0 2.5 Mabsadd L
.06288 .04932 1.875 0 Mabsadd L
.06288 .04932 0 -2.5 Mabsadd L
.06288 .04932 -1.875 0 Mabsadd L closepath F
.06604 .05545 -1.875 0 Mabsadd m
.06604 .05545 0 2.5 Mabsadd L
.06604 .05545 1.875 0 Mabsadd L
.06604 .05545 0 -2.5 Mabsadd L
.06604 .05545 -1.875 0 Mabsadd L closepath F
.0696 .06275 -1.875 0 Mabsadd m
.0696 .06275 0 2.5 Mabsadd L
.0696 .06275 1.875 0 Mabsadd L
.0696 .06275 0 -2.5 Mabsadd L
.0696 .06275 -1.875 0 Mabsadd L closepath F
.07363 .07252 -1.875 0 Mabsadd m
.07363 .07252 0 2.5 Mabsadd L
.07363 .07252 1.875 0 Mabsadd L
.07363 .07252 0 -2.5 Mabsadd L
.07363 .07252 -1.875 0 Mabsadd L closepath F
.07823 .08794 -1.875 0 Mabsadd m
.07823 .08794 0 2.5 Mabsadd L
.07823 .08794 1.875 0 Mabsadd L
.07823 .08794 0 -2.5 Mabsadd L
.07823 .08794 -1.875 0 Mabsadd L closepath F
.08354 .10948 -1.875 0 Mabsadd m
.08354 .10948 0 2.5 Mabsadd L
.08354 .10948 1.875 0 Mabsadd L
.08354 .10948 0 -2.5 Mabsadd L
.08354 .10948 -1.875 0 Mabsadd L closepath F
.08974 .12867 -1.875 0 Mabsadd m
.08974 .12867 0 2.5 Mabsadd L
.08974 .12867 1.875 0 Mabsadd L
.08974 .12867 0 -2.5 Mabsadd L
.08974 .12867 -1.875 0 Mabsadd L closepath F
.09707 .15268 -1.875 0 Mabsadd m
.09707 .15268 0 2.5 Mabsadd L
.09707 .15268 1.875 0 Mabsadd L
.09707 .15268 0 -2.5 Mabsadd L
.09707 .15268 -1.875 0 Mabsadd L closepath F
.10586 .18141 -1.875 0 Mabsadd m
.10586 .18141 0 2.5 Mabsadd L
.10586 .18141 1.875 0 Mabsadd L
.10586 .18141 0 -2.5 Mabsadd L
.10586 .18141 -1.875 0 Mabsadd L closepath F
.11661 .22273 -1.875 0 Mabsadd m
.11661 .22273 0 2.5 Mabsadd L
.11661 .22273 1.875 0 Mabsadd L
.11661 .22273 0 -2.5 Mabsadd L
.11661 .22273 -1.875 0 Mabsadd L closepath F
.13004 .25416 -1.875 0 Mabsadd m
.13004 .25416 0 2.5 Mabsadd L
.13004 .25416 1.875 0 Mabsadd L
.13004 .25416 0 -2.5 Mabsadd L
.13004 .25416 -1.875 0 Mabsadd L closepath F
.14731 .31043 -1.875 0 Mabsadd m
.14731 .31043 0 2.5 Mabsadd L
.14731 .31043 1.875 0 Mabsadd L
.14731 .31043 0 -2.5 Mabsadd L
.14731 .31043 -1.875 0 Mabsadd L closepath F
.17033 .36387 -1.875 0 Mabsadd m
.17033 .36387 0 2.5 Mabsadd L
.17033 .36387 1.875 0 Mabsadd L
.17033 .36387 0 -2.5 Mabsadd L
.17033 .36387 -1.875 0 Mabsadd L closepath F
.20256 .42568 -1.875 0 Mabsadd m
.20256 .42568 0 2.5 Mabsadd L
.20256 .42568 1.875 0 Mabsadd L
.20256 .42568 0 -2.5 Mabsadd L
.20256 .42568 -1.875 0 Mabsadd L closepath F
.25092 .49643 -1.875 0 Mabsadd m
.25092 .49643 0 2.5 Mabsadd L
.25092 .49643 1.875 0 Mabsadd L
.25092 .49643 0 -2.5 Mabsadd L
.25092 .49643 -1.875 0 Mabsadd L closepath F
.29927 .53292 -1.875 0 Mabsadd m
.29927 .53292 0 2.5 Mabsadd L
.29927 .53292 1.875 0 Mabsadd L
.29927 .53292 0 -2.5 Mabsadd L
.29927 .53292 -1.875 0 Mabsadd L closepath F
.3315 .558 -1.875 0 Mabsadd m
.3315 .558 0 2.5 Mabsadd L
.3315 .558 1.875 0 Mabsadd L
.3315 .558 0 -2.5 Mabsadd L
.3315 .558 -1.875 0 Mabsadd L closepath F
.39597 .5773 -1.875 0 Mabsadd m
.39597 .5773 0 2.5 Mabsadd L
.39597 .5773 1.875 0 Mabsadd L
.39597 .5773 0 -2.5 Mabsadd L
.39597 .5773 -1.875 0 Mabsadd L closepath F
.49267 .59496 -1.875 0 Mabsadd m
.49267 .59496 0 2.5 Mabsadd L
.49267 .59496 1.875 0 Mabsadd L
.49267 .59496 0 -2.5 Mabsadd L
.49267 .59496 -1.875 0 Mabsadd L closepath F
.58938 .60085 -1.875 0 Mabsadd m
.58938 .60085 0 2.5 Mabsadd L
.58938 .60085 1.875 0 Mabsadd L
.58938 .60085 0 -2.5 Mabsadd L
.58938 .60085 -1.875 0 Mabsadd L closepath F
.68608 .60285 -1.875 0 Mabsadd m
.68608 .60285 0 2.5 Mabsadd L
.68608 .60285 1.875 0 Mabsadd L
.68608 .60285 0 -2.5 Mabsadd L
.68608 .60285 -1.875 0 Mabsadd L closepath F
.78278 .6032 -1.875 0 Mabsadd m
.78278 .6032 0 2.5 Mabsadd L
.78278 .6032 1.875 0 Mabsadd L
.78278 .6032 0 -2.5 Mabsadd L
.78278 .6032 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01483 L
.07363 .01483 L
.07823 .01495 L
.08354 .0186 L
.08974 .0259 L
.09707 .04827 L
.10586 .09618 L
.11661 .16116 L
.13004 .24604 L
.14731 .31667 L
.17033 .38612 L
.20256 .45122 L
.25092 .51703 L
.29927 .55388 L
.3315 .56494 L
.39597 .58342 L
.49267 .59826 L
.58938 .6012 L
.68608 .60285 L
.78278 .6032 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01483 0 2.5 Mabsadd m
.0696 .01483 -0.56518 .7779 Mabsadd L
.0696 .01483 -2.37764 .77254 Mabsadd L
.0696 .01483 -0.91448 -0.29713 Mabsadd L
.0696 .01483 -1.46946 -2.02254 Mabsadd L
.0696 .01483 0 -0.96154 Mabsadd L
.0696 .01483 1.46946 -2.02254 Mabsadd L
.0696 .01483 .91448 -0.29713 Mabsadd L
.0696 .01483 2.37764 .77254 Mabsadd L
.0696 .01483 .56518 .7779 Mabsadd L
.0696 .01483 0 2.5 Mabsadd L closepath F
.07363 .01483 0 2.5 Mabsadd m
.07363 .01483 -0.56518 .7779 Mabsadd L
.07363 .01483 -2.37764 .77254 Mabsadd L
.07363 .01483 -0.91448 -0.29713 Mabsadd L
.07363 .01483 -1.46946 -2.02254 Mabsadd L
.07363 .01483 0 -0.96154 Mabsadd L
.07363 .01483 1.46946 -2.02254 Mabsadd L
.07363 .01483 .91448 -0.29713 Mabsadd L
.07363 .01483 2.37764 .77254 Mabsadd L
.07363 .01483 .56518 .7779 Mabsadd L
.07363 .01483 0 2.5 Mabsadd L closepath F
.07823 .01495 0 2.5 Mabsadd m
.07823 .01495 -0.56518 .7779 Mabsadd L
.07823 .01495 -2.37764 .77254 Mabsadd L
.07823 .01495 -0.91448 -0.29713 Mabsadd L
.07823 .01495 -1.46946 -2.02254 Mabsadd L
.07823 .01495 0 -0.96154 Mabsadd L
.07823 .01495 1.46946 -2.02254 Mabsadd L
.07823 .01495 .91448 -0.29713 Mabsadd L
.07823 .01495 2.37764 .77254 Mabsadd L
.07823 .01495 .56518 .7779 Mabsadd L
.07823 .01495 0 2.5 Mabsadd L closepath F
.08354 .0186 0 2.5 Mabsadd m
.08354 .0186 -0.56518 .7779 Mabsadd L
.08354 .0186 -2.37764 .77254 Mabsadd L
.08354 .0186 -0.91448 -0.29713 Mabsadd L
.08354 .0186 -1.46946 -2.02254 Mabsadd L
.08354 .0186 0 -0.96154 Mabsadd L
.08354 .0186 1.46946 -2.02254 Mabsadd L
.08354 .0186 .91448 -0.29713 Mabsadd L
.08354 .0186 2.37764 .77254 Mabsadd L
.08354 .0186 .56518 .7779 Mabsadd L
.08354 .0186 0 2.5 Mabsadd L closepath F
.08974 .0259 0 2.5 Mabsadd m
.08974 .0259 -0.56518 .7779 Mabsadd L
.08974 .0259 -2.37764 .77254 Mabsadd L
.08974 .0259 -0.91448 -0.29713 Mabsadd L
.08974 .0259 -1.46946 -2.02254 Mabsadd L
.08974 .0259 0 -0.96154 Mabsadd L
.08974 .0259 1.46946 -2.02254 Mabsadd L
.08974 .0259 .91448 -0.29713 Mabsadd L
.08974 .0259 2.37764 .77254 Mabsadd L
.08974 .0259 .56518 .7779 Mabsadd L
.08974 .0259 0 2.5 Mabsadd L closepath F
.09707 .04827 0 2.5 Mabsadd m
.09707 .04827 -0.56518 .7779 Mabsadd L
.09707 .04827 -2.37764 .77254 Mabsadd L
.09707 .04827 -0.91448 -0.29713 Mabsadd L
.09707 .04827 -1.46946 -2.02254 Mabsadd L
.09707 .04827 0 -0.96154 Mabsadd L
.09707 .04827 1.46946 -2.02254 Mabsadd L
.09707 .04827 .91448 -0.29713 Mabsadd L
.09707 .04827 2.37764 .77254 Mabsadd L
.09707 .04827 .56518 .7779 Mabsadd L
.09707 .04827 0 2.5 Mabsadd L closepath F
.10586 .09618 0 2.5 Mabsadd m
.10586 .09618 -0.56518 .7779 Mabsadd L
.10586 .09618 -2.37764 .77254 Mabsadd L
.10586 .09618 -0.91448 -0.29713 Mabsadd L
.10586 .09618 -1.46946 -2.02254 Mabsadd L
.10586 .09618 0 -0.96154 Mabsadd L
.10586 .09618 1.46946 -2.02254 Mabsadd L
.10586 .09618 .91448 -0.29713 Mabsadd L
.10586 .09618 2.37764 .77254 Mabsadd L
.10586 .09618 .56518 .7779 Mabsadd L
.10586 .09618 0 2.5 Mabsadd L closepath F
.11661 .16116 0 2.5 Mabsadd m
.11661 .16116 -0.56518 .7779 Mabsadd L
.11661 .16116 -2.37764 .77254 Mabsadd L
.11661 .16116 -0.91448 -0.29713 Mabsadd L
.11661 .16116 -1.46946 -2.02254 Mabsadd L
.11661 .16116 0 -0.96154 Mabsadd L
.11661 .16116 1.46946 -2.02254 Mabsadd L
.11661 .16116 .91448 -0.29713 Mabsadd L
.11661 .16116 2.37764 .77254 Mabsadd L
.11661 .16116 .56518 .7779 Mabsadd L
.11661 .16116 0 2.5 Mabsadd L closepath F
.13004 .24604 0 2.5 Mabsadd m
.13004 .24604 -0.56518 .7779 Mabsadd L
.13004 .24604 -2.37764 .77254 Mabsadd L
.13004 .24604 -0.91448 -0.29713 Mabsadd L
.13004 .24604 -1.46946 -2.02254 Mabsadd L
.13004 .24604 0 -0.96154 Mabsadd L
.13004 .24604 1.46946 -2.02254 Mabsadd L
.13004 .24604 .91448 -0.29713 Mabsadd L
.13004 .24604 2.37764 .77254 Mabsadd L
.13004 .24604 .56518 .7779 Mabsadd L
.13004 .24604 0 2.5 Mabsadd L closepath F
.14731 .31667 0 2.5 Mabsadd m
.14731 .31667 -0.56518 .7779 Mabsadd L
.14731 .31667 -2.37764 .77254 Mabsadd L
.14731 .31667 -0.91448 -0.29713 Mabsadd L
.14731 .31667 -1.46946 -2.02254 Mabsadd L
.14731 .31667 0 -0.96154 Mabsadd L
.14731 .31667 1.46946 -2.02254 Mabsadd L
.14731 .31667 .91448 -0.29713 Mabsadd L
.14731 .31667 2.37764 .77254 Mabsadd L
.14731 .31667 .56518 .7779 Mabsadd L
.14731 .31667 0 2.5 Mabsadd L closepath F
.17033 .38612 0 2.5 Mabsadd m
.17033 .38612 -0.56518 .7779 Mabsadd L
.17033 .38612 -2.37764 .77254 Mabsadd L
.17033 .38612 -0.91448 -0.29713 Mabsadd L
.17033 .38612 -1.46946 -2.02254 Mabsadd L
.17033 .38612 0 -0.96154 Mabsadd L
.17033 .38612 1.46946 -2.02254 Mabsadd L
.17033 .38612 .91448 -0.29713 Mabsadd L
.17033 .38612 2.37764 .77254 Mabsadd L
.17033 .38612 .56518 .7779 Mabsadd L
.17033 .38612 0 2.5 Mabsadd L closepath F
.20256 .45122 0 2.5 Mabsadd m
.20256 .45122 -0.56518 .7779 Mabsadd L
.20256 .45122 -2.37764 .77254 Mabsadd L
.20256 .45122 -0.91448 -0.29713 Mabsadd L
.20256 .45122 -1.46946 -2.02254 Mabsadd L
.20256 .45122 0 -0.96154 Mabsadd L
.20256 .45122 1.46946 -2.02254 Mabsadd L
.20256 .45122 .91448 -0.29713 Mabsadd L
.20256 .45122 2.37764 .77254 Mabsadd L
.20256 .45122 .56518 .7779 Mabsadd L
.20256 .45122 0 2.5 Mabsadd L closepath F
.25092 .51703 0 2.5 Mabsadd m
.25092 .51703 -0.56518 .7779 Mabsadd L
.25092 .51703 -2.37764 .77254 Mabsadd L
.25092 .51703 -0.91448 -0.29713 Mabsadd L
.25092 .51703 -1.46946 -2.02254 Mabsadd L
.25092 .51703 0 -0.96154 Mabsadd L
.25092 .51703 1.46946 -2.02254 Mabsadd L
.25092 .51703 .91448 -0.29713 Mabsadd L
.25092 .51703 2.37764 .77254 Mabsadd L
.25092 .51703 .56518 .7779 Mabsadd L
.25092 .51703 0 2.5 Mabsadd L closepath F
.29927 .55388 0 2.5 Mabsadd m
.29927 .55388 -0.56518 .7779 Mabsadd L
.29927 .55388 -2.37764 .77254 Mabsadd L
.29927 .55388 -0.91448 -0.29713 Mabsadd L
.29927 .55388 -1.46946 -2.02254 Mabsadd L
.29927 .55388 0 -0.96154 Mabsadd L
.29927 .55388 1.46946 -2.02254 Mabsadd L
.29927 .55388 .91448 -0.29713 Mabsadd L
.29927 .55388 2.37764 .77254 Mabsadd L
.29927 .55388 .56518 .7779 Mabsadd L
.29927 .55388 0 2.5 Mabsadd L closepath F
.3315 .56494 0 2.5 Mabsadd m
.3315 .56494 -0.56518 .7779 Mabsadd L
.3315 .56494 -2.37764 .77254 Mabsadd L
.3315 .56494 -0.91448 -0.29713 Mabsadd L
.3315 .56494 -1.46946 -2.02254 Mabsadd L
.3315 .56494 0 -0.96154 Mabsadd L
.3315 .56494 1.46946 -2.02254 Mabsadd L
.3315 .56494 .91448 -0.29713 Mabsadd L
.3315 .56494 2.37764 .77254 Mabsadd L
.3315 .56494 .56518 .7779 Mabsadd L
.3315 .56494 0 2.5 Mabsadd L closepath F
.39597 .58342 0 2.5 Mabsadd m
.39597 .58342 -0.56518 .7779 Mabsadd L
.39597 .58342 -2.37764 .77254 Mabsadd L
.39597 .58342 -0.91448 -0.29713 Mabsadd L
.39597 .58342 -1.46946 -2.02254 Mabsadd L
.39597 .58342 0 -0.96154 Mabsadd L
.39597 .58342 1.46946 -2.02254 Mabsadd L
.39597 .58342 .91448 -0.29713 Mabsadd L
.39597 .58342 2.37764 .77254 Mabsadd L
.39597 .58342 .56518 .7779 Mabsadd L
.39597 .58342 0 2.5 Mabsadd L closepath F
.49267 .59826 0 2.5 Mabsadd m
.49267 .59826 -0.56518 .7779 Mabsadd L
.49267 .59826 -2.37764 .77254 Mabsadd L
.49267 .59826 -0.91448 -0.29713 Mabsadd L
.49267 .59826 -1.46946 -2.02254 Mabsadd L
.49267 .59826 0 -0.96154 Mabsadd L
.49267 .59826 1.46946 -2.02254 Mabsadd L
.49267 .59826 .91448 -0.29713 Mabsadd L
.49267 .59826 2.37764 .77254 Mabsadd L
.49267 .59826 .56518 .7779 Mabsadd L
.49267 .59826 0 2.5 Mabsadd L closepath F
.58938 .6012 0 2.5 Mabsadd m
.58938 .6012 -0.56518 .7779 Mabsadd L
.58938 .6012 -2.37764 .77254 Mabsadd L
.58938 .6012 -0.91448 -0.29713 Mabsadd L
.58938 .6012 -1.46946 -2.02254 Mabsadd L
.58938 .6012 0 -0.96154 Mabsadd L
.58938 .6012 1.46946 -2.02254 Mabsadd L
.58938 .6012 .91448 -0.29713 Mabsadd L
.58938 .6012 2.37764 .77254 Mabsadd L
.58938 .6012 .56518 .7779 Mabsadd L
.58938 .6012 0 2.5 Mabsadd L closepath F
.68608 .60285 0 2.5 Mabsadd m
.68608 .60285 -0.56518 .7779 Mabsadd L
.68608 .60285 -2.37764 .77254 Mabsadd L
.68608 .60285 -0.91448 -0.29713 Mabsadd L
.68608 .60285 -1.46946 -2.02254 Mabsadd L
.68608 .60285 0 -0.96154 Mabsadd L
.68608 .60285 1.46946 -2.02254 Mabsadd L
.68608 .60285 .91448 -0.29713 Mabsadd L
.68608 .60285 2.37764 .77254 Mabsadd L
.68608 .60285 .56518 .7779 Mabsadd L
.68608 .60285 0 2.5 Mabsadd L closepath F
.78278 .6032 0 2.5 Mabsadd m
.78278 .6032 -0.56518 .7779 Mabsadd L
.78278 .6032 -2.37764 .77254 Mabsadd L
.78278 .6032 -0.91448 -0.29713 Mabsadd L
.78278 .6032 -1.46946 -2.02254 Mabsadd L
.78278 .6032 0 -0.96154 Mabsadd L
.78278 .6032 1.46946 -2.02254 Mabsadd L
.78278 .6032 .91448 -0.29713 Mabsadd L
.78278 .6032 2.37764 .77254 Mabsadd L
.78278 .6032 .56518 .7779 Mabsadd L
.78278 .6032 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01519 L
.10586 .01801 L
.11661 .04156 L
.13004 .1196 L
.14731 .25628 L
.17033 .38012 L
.20256 .477 L
.25092 .54764 L
.29927 .57754 L
.3315 .5886 L
.39597 .59755 L
.49267 .60202 L
.58938 .60285 L
.68608 .6032 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01519 -2.5 2.5 Mabsadd m
.09707 .01519 2.5 2.5 Mabsadd L
.09707 .01519 2.5 -2.5 Mabsadd L
.09707 .01519 -2.5 -2.5 Mabsadd L
.09707 .01519 -2.5 2.5 Mabsadd L closepath F
.10586 .01801 -2.5 2.5 Mabsadd m
.10586 .01801 2.5 2.5 Mabsadd L
.10586 .01801 2.5 -2.5 Mabsadd L
.10586 .01801 -2.5 -2.5 Mabsadd L
.10586 .01801 -2.5 2.5 Mabsadd L closepath F
.11661 .04156 -2.5 2.5 Mabsadd m
.11661 .04156 2.5 2.5 Mabsadd L
.11661 .04156 2.5 -2.5 Mabsadd L
.11661 .04156 -2.5 -2.5 Mabsadd L
.11661 .04156 -2.5 2.5 Mabsadd L closepath F
.13004 .1196 -2.5 2.5 Mabsadd m
.13004 .1196 2.5 2.5 Mabsadd L
.13004 .1196 2.5 -2.5 Mabsadd L
.13004 .1196 -2.5 -2.5 Mabsadd L
.13004 .1196 -2.5 2.5 Mabsadd L closepath F
.14731 .25628 -2.5 2.5 Mabsadd m
.14731 .25628 2.5 2.5 Mabsadd L
.14731 .25628 2.5 -2.5 Mabsadd L
.14731 .25628 -2.5 -2.5 Mabsadd L
.14731 .25628 -2.5 2.5 Mabsadd L closepath F
.17033 .38012 -2.5 2.5 Mabsadd m
.17033 .38012 2.5 2.5 Mabsadd L
.17033 .38012 2.5 -2.5 Mabsadd L
.17033 .38012 -2.5 -2.5 Mabsadd L
.17033 .38012 -2.5 2.5 Mabsadd L closepath F
.20256 .477 -2.5 2.5 Mabsadd m
.20256 .477 2.5 2.5 Mabsadd L
.20256 .477 2.5 -2.5 Mabsadd L
.20256 .477 -2.5 -2.5 Mabsadd L
.20256 .477 -2.5 2.5 Mabsadd L closepath F
.25092 .54764 -2.5 2.5 Mabsadd m
.25092 .54764 2.5 2.5 Mabsadd L
.25092 .54764 2.5 -2.5 Mabsadd L
.25092 .54764 -2.5 -2.5 Mabsadd L
.25092 .54764 -2.5 2.5 Mabsadd L closepath F
.29927 .57754 -2.5 2.5 Mabsadd m
.29927 .57754 2.5 2.5 Mabsadd L
.29927 .57754 2.5 -2.5 Mabsadd L
.29927 .57754 -2.5 -2.5 Mabsadd L
.29927 .57754 -2.5 2.5 Mabsadd L closepath F
.3315 .5886 -2.5 2.5 Mabsadd m
.3315 .5886 2.5 2.5 Mabsadd L
.3315 .5886 2.5 -2.5 Mabsadd L
.3315 .5886 -2.5 -2.5 Mabsadd L
.3315 .5886 -2.5 2.5 Mabsadd L closepath F
.39597 .59755 -2.5 2.5 Mabsadd m
.39597 .59755 2.5 2.5 Mabsadd L
.39597 .59755 2.5 -2.5 Mabsadd L
.39597 .59755 -2.5 -2.5 Mabsadd L
.39597 .59755 -2.5 2.5 Mabsadd L closepath F
.49267 .60202 -2.5 2.5 Mabsadd m
.49267 .60202 2.5 2.5 Mabsadd L
.49267 .60202 2.5 -2.5 Mabsadd L
.49267 .60202 -2.5 -2.5 Mabsadd L
.49267 .60202 -2.5 2.5 Mabsadd L closepath F
.58938 .60285 -2.5 2.5 Mabsadd m
.58938 .60285 2.5 2.5 Mabsadd L
.58938 .60285 2.5 -2.5 Mabsadd L
.58938 .60285 -2.5 -2.5 Mabsadd L
.58938 .60285 -2.5 2.5 Mabsadd L closepath F
.68608 .6032 -2.5 2.5 Mabsadd m
.68608 .6032 2.5 2.5 Mabsadd L
.68608 .6032 2.5 -2.5 Mabsadd L
.68608 .6032 -2.5 -2.5 Mabsadd L
.68608 .6032 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool000;oo`<000?oo`d001Koo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;o
oaH00<_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool0000001D00<[oo`8001?o
o`007ooo00@00?ooool000?oo`03003ooooo00;ooaH00<_oo`03003ooooo017oo`007ooo00@00?oo
ool000?oo`03003ooooo00Gooa<00<_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00Ooo`D000Coo`P00<_oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool02Ooo0`001_oo
00@00?ooooooo`D00<Soo`03003ooooo017oo`009_oo00<00?ooool02_oo0P002_oo1@00b?oo00<0
0?ooool04Ooo000Vool00`00ooooo`09ool40006ool00`00ooooo`050038ool00`00ooooo`0Aool0
02Koo`8000_oo`@000Goo`800003ool0000000<00<Ooo`8001?oo`009_oo00<00?ooool02_oo1000
0ooo2P00b?oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool30006ool00`00ooooo`02ool00`00
ooooo`37ool00`00ooooo`0Aool002Koo`03003ooooo00coo`<000Goo`03003ooooo00;oo`03003o
oooo0<Ooo`03003ooooo017oo`009_oo00<00?ooool03?oo0`002_oo00<00?ooool0aooo00<00?oo
ool04Ooo000Vool00`00ooooo`0=ool2000:ool00`00ooooo`37ool00`00ooooo`0Aool002Koo`80
00goo`@000Goo`05003oooooool00038ool2000Cool002Koo`03003ooooo00goo`<00=?oo`03003o
oooo017oo`009_oo00<00?ooool03_oo0P00dooo00<00?ooool04Ooo000Vool00`00ooooo`0?ool2
0004ool00`00ooooo`3;ool00`00ooooo`0Aool002Koo`03003ooooo00koo`<000Coo`03003ooooo
00;oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool00ooo0P00
c?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`05003;ool00`00ooooo`0Aool0
02Koo`80017oo`8000Coo`03003ooooo0<Woo`8001?oo`009_oo00<00?ooool04?oo0P002Ooo00<0
0?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool30007ool50035ool00`00ooooo`0A
ool002Koo`03003ooooo013oo`8000Coo`03003ooooo00D00<Goo`03003ooooo017oo`009_oo00<0
0?ooool04Ooo00<00?ooool00ooo00<00?oo00001000aOoo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`02ool40003ool00`00ooooo`0Aool20006ool50035ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool00`00ooooo`04ool00`00ooooo`0@ool40005ool50035ool00`00ooooo`0Aool0
01?oo`04003ooooo0009ool00`00ooooo`03ool3000Aool30003ool00`00ooooo`38ool2000Cool0
01?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Bool2003?ool00`00ooooo`0Aool0
01?oo`04003ooooo000;ool01@00oooooooo00005Ooo00<00?ooool0cOoo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`8000?oo`05003oooooool00036
ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01?oo`<000;oo`05003oooooool0
0036ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`@00004ool00?oo0039ool00`00ooooo`0A
ool002Koo`03003ooooo01?oo`8000;oo`800<[oo`03003ooooo017oo`009_oo0P005_oo1P00aooo
0P004ooo000Vool00`00ooooo`0Eool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03
003ooooo01Goo`8000;oo`05003oooooool00035ool00`00ooooo`0Aool002Koo`03003ooooo01Co
o`@000Goo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool05Ooo0`001Ooo00<00?oo
ool0`ooo00<00?ooool04Ooo000Vool2000Gool01000ooooo`000ooo00<00?ooool0`_oo0P004ooo
000Vool00`00ooooo`0Gool00`00ool00039ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03
003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Gool01000ooooo`000ooo00<00?ooool0`_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003o
oooo0<Soo`03003ooooo017oo`009_oo0P006?oo1000aooo0P004ooo000Vool00`00ooooo`0Fool5
0003ool00`00ooooo`32ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`8000Goo`03003ooooo
0<;oo`03003ooooo017oo`009_oo00<00?ooool06Ooo00<00?ooool00_oo00<00?ooool0`_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Iool00`00ool00003ool00`00ooooo`31ool00`00ooooo`0A
ool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01[oo`<000;oo`03003o
oooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01[o
o`8000?oo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001Wo
o`T00<3oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Iool90031
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Jool20000
0ooo000000030031ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`0L
ool60031ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo01coo`H00<7o
o`03003ooooo017oo`009_oo00<00?ooool07?oo00<00?ooool0a?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8001koo`04003ooooo0031ool2
000Cool002Koo`03003ooooo01goo`04003ooooo0032ool00`00ooooo`0Aool002Koo`03003ooooo
01goo`04003ooooo0032ool00`00ooooo`0Aool002Koo`03003ooooo01koo`04003ooooo0031ool0
0`00ooooo`0Aool002Koo`03003ooooo01koo`04003ooooo0031ool00`00ooooo`0Aool002Koo`03
003ooooo01koo`800003ool00?oo0<3oo`03003ooooo017oo`009_oo0P007ooo0`00`Ooo0P004ooo
000Vool00`00ooooo`0Mool40032ool00`00ooooo`0Aool002Koo`03003ooooo01koo`800<?oo`03
003ooooo017oo`009_oo00<00?ooool07Ooo1P00`?oo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool200000ooo003oo`2oool00`00ooooo`0Aool002Koo`03003ooooo023oo`800<7oo`03003ooooo
017oo`009_oo00<00?ooool08Ooo00<00?ooool0_ooo00<00?ooool04Ooo000Vool2000Rool2002o
ool2000Cool002Koo`03003ooooo027oo`<00;ooo`03003ooooo017oo`009_oo00<00?ooool08ooo
00<00?ooool0_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Sool00`00ooooo`2mool00`00oooo
o`0Aool002Koo`03003ooooo02;oo`03003oo`000;koo`03003ooooo017oo`005?oo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool09?oo0P00_Ooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo02?oo`<00;goo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool3000Sool3002lool2000Cool001?oo`04003ooooo0008ool30004ool0
0`00ooooo`0Rool5002lool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool0
0`00ooooo`0Rool5002lool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool0
0`00ooooo`0Rool6002kool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo02;oo`H0
0;_oo`03003ooooo017oo`009_oo00<00?ooool08_oo1@0000?oo`00ool0^Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Xool00`00ooooo`2hool00`00ooooo`0Aool002Koo`8002Ooo`04003ooooo
002hool2000Cool002Koo`03003ooooo02Koo`04003ooooo002iool00`00ooooo`0Aool002Koo`03
003ooooo02Koo`05003oooooool0002hool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`04003o
oooo002hool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`05003oooooool0002gool00`00oooo
o`0Aool002Koo`03003ooooo02Ooo`04003oooooool2002fool00`00ooooo`0Aool002Koo`03003o
oooo02Woo`D00;Goo`03003ooooo017oo`009_oo0P00;?oo0`00]?oo0P004ooo000Vool00`00oooo
o`0Yool00`00ooooo`02002eool00`00ooooo`0Aool002Koo`03003ooooo02Woo`<000;oo`03003o
oooo0;;oo`03003ooooo017oo`009_oo00<00?ooool0;ooo00<00?ooool0/Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0[ool20002ool00`00ooooo`2aool00`00ooooo`0Aool002Koo`03003ooooo
02_oo`8000?oo`03003ooooo0;3oo`03003ooooo017oo`009_oo0P00:ooo10000ooo00<00?ooool0
[_oo0P004ooo000Vool00`00ooooo`0Zool00`00ool00004ool00`00ooooo`2_ool00`00ooooo`0A
ool002Koo`03003ooooo02_oo`04003ooooo0003ool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo02_oo`03003ooooo00Coo`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?oo
ool0:Ooo1@001Ooo00<00?ooool0[Ooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool2
0004ool00`00ooooo`0Yool50002ool01@00oooooooo0000[_oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo02Woo`D000Koo`03003ooooo0:coo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Yool50007ool00`00ooooo`2Zool2
000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Yool60003ool01000oooooooo0P00
Zooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo03Koo`<0
0:[oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0dool5
002Zool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo03Coo`03003oo`0000<00:Wo
o`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool01ooo00<00?ooool0Y_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0aool00`00ooooo`02ool30002ool00`00ooooo`2Uool00`00oooo
o`0Aool002Koo`8003;oo`03003ooooo00;oo`8000Coo`800:Coo`8001?oo`009_oo00<00?ooool0
<_oo00<00?ooool010001Ooo00<00?ooool0X_oo00<00?ooool04Ooo000Vool00`00ooooo`0cool0
1`00oooooooo003oo`0000Goo`04003ooooo002Pool00`00ooooo`0Aool002Koo`03003ooooo043o
o`@009ooo`03003ooooo017oo`009_oo00<00?ooool0??oo00@00?ooooooo`@009ooo`03003ooooo
017oo`009_oo00<00?ooool0=Ooo0P002_oo0`00Wooo00<00?ooool04Ooo000Vool00`00ooooo`0e
ool50004ool20004ool2002Mool00`00ooooo`0Aool002Koo`8003Koo`D000coo`03003ooooo09Wo
o`8001?oo`009_oo00<00?ooool0=Ooo1@001ooo0`000ooo00@00?ooool009Soo`03003ooooo017o
o`009_oo00<00?ooool0=Ooo1P001_oo0P001Ooo1000Uooo00<00?ooool04Ooo000Vool00`00oooo
o`0eool500000ooo00000003ool60002ool4002Gool00`00ooooo`0Aool002Koo`03003ooooo03go
o`03003ooooo00Soo`<00003ool00000008009?oo`03003ooooo017oo`009_oo00<00?ooool0Aooo
1@001?oo0`00T?oo00<00?ooool04Ooo000Vool20011ool50009ool20003ool400000ooo003oo`28
ool2000Cool002Koo`03003ooooo043oo`D000goo`03003ooooo00;oo`@008Soo`03003ooooo017o
o`009_oo00<00?ooool0@?oo1P0000?oo`0000000`002Ooo00<00?ooool00P0000?oo`0000001000
P_oo00<00?ooool04Ooo000Vool00`00ooooo`10ool500000ooo00000004000:ool500000ooo003o
o`03ool6001lool00`00ooooo`0Aool002Koo`03003ooooo043oo`D000;oo`D00003ool00?oo00Oo
o`D000Coo`8000;oo`04003oooooool600000ooo0000001cool00`00ooooo`0Aool001ooo`@000?o
o`03003ooooo04Ooo`D000Goo`<000;oo`D000_oo`8000;oo`03003oo`0000P0013oo`03003ooooo
05_oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0Aooo1@002?oo20000ooo1P00
1ooo1P000_oo30000_oo1@004_oo1@004Ooo1@004Ooo1@004Ooo1@000ooo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool3001Fool5000=ool01000oooooooo1P000ooo0P000oooIP000_oo0P004ooo
000Qool00`00ooooo`02ool00`00ooooo`1Fool5000Aool5000Aool5000Bool5000Aool5000Aool5
000Aool50003ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`04003ooooo000[ool00`00oooo
o`0Yool00`00ooooo`0Aool5000Aool5000Bool5000Aool5000Aool5000Aool50003ool00`00oooo
o`0Aool001ooo`<000Coo`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool50009ool00`00ooooo`06ool5
0008ool00`00ooooo`06ool50009ool00`00ooooo`05ool50009ool00`00ooooo`05ool50003ool0
0`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002=ool40003ool2002:ool008goo`03003ooooo00?oo`04003ooooo0029ool008Ooo`03
003ooooo00Coo`03003ooooo00;oo`04003ooooo000Dool00`00ooooo`1bool008Koo`03003ooooo
00Koo`05003oooooool00002ool00`00ooooo`0Cool00`00ooooo`1aool008Koo`03003ooooo00Oo
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1aool008Koo`03003o
oooo00Coo`04003ooooo0002ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0LOoo0026
ool00`00ooooo`05ool20004ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1aool008Ko
o`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Goo`03003ooooo00;oo`H00003
ool0000000H000coo`04003ooooo0004ool00`00ooooo`1`ool008Koo`03003ooooo01coo`04003o
oooo0003ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1a
ool008Koo`03003ooooo00Ooo`@0017oo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003o
oooo00Woo`03003ooooo017oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?oo
ool05ooo00<00?ooool0LOoo0027ool00`00ooooo`08ool00`00ooooo`0Fool00`00ooooo`1bool0
09;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01483 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01483 L
.02775 .01472 L
.02812 .01483 L
.0285 .01483 L
.02889 .01483 L
.0293 .01495 L
.02973 .01472 L
.03018 .01483 L
.03065 .01519 L
.03114 .01483 L
.03165 .01483 L
.03218 .01495 L
.03274 .01495 L
.03333 .01483 L
.03395 .01566 L
.03461 .01554 L
.03529 .01566 L
.03602 .01589 L
.03679 .0153 L
.0376 .0166 L
.03846 .01672 L
.03938 .01648 L
.04035 .01672 L
.04139 .01766 L
.0425 .01754 L
.04369 .01942 L
.04497 .01942 L
.04635 .01954 L
.04784 .02037 L
.04945 .02248 L
.0512 .02437 L
.05311 .02413 L
.05521 .02967 L
.05751 .0339 L
.06005 .03355 L
.06288 .04156 L
.06604 .04674 L
Mistroke
.0696 .05286 L
.07363 .06557 L
.07823 .07981 L
.08354 .09359 L
.08974 .11054 L
.09707 .13138 L
.10586 .16351 L
.11661 .19977 L
.13004 .24298 L
.14731 .28053 L
.17033 .34445 L
.20256 .40649 L
.25092 .47406 L
.29927 .52468 L
.3315 .54363 L
.39597 .57153 L
.49267 .59108 L
.58938 .59873 L
.68608 .60226 L
.78278 .60308 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01483 -1.875 0 Mabsadd m
.02555 .01483 0 2.5 Mabsadd L
.02555 .01483 1.875 0 Mabsadd L
.02555 .01483 0 -2.5 Mabsadd L
.02555 .01483 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01483 -1.875 0 Mabsadd m
.0274 .01483 0 2.5 Mabsadd L
.0274 .01483 1.875 0 Mabsadd L
.0274 .01483 0 -2.5 Mabsadd L
.0274 .01483 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01483 -1.875 0 Mabsadd m
.02812 .01483 0 2.5 Mabsadd L
.02812 .01483 1.875 0 Mabsadd L
.02812 .01483 0 -2.5 Mabsadd L
.02812 .01483 -1.875 0 Mabsadd L closepath F
.0285 .01483 -1.875 0 Mabsadd m
.0285 .01483 0 2.5 Mabsadd L
.0285 .01483 1.875 0 Mabsadd L
.0285 .01483 0 -2.5 Mabsadd L
.0285 .01483 -1.875 0 Mabsadd L closepath F
.02889 .01483 -1.875 0 Mabsadd m
.02889 .01483 0 2.5 Mabsadd L
.02889 .01483 1.875 0 Mabsadd L
.02889 .01483 0 -2.5 Mabsadd L
.02889 .01483 -1.875 0 Mabsadd L closepath F
.0293 .01495 -1.875 0 Mabsadd m
.0293 .01495 0 2.5 Mabsadd L
.0293 .01495 1.875 0 Mabsadd L
.0293 .01495 0 -2.5 Mabsadd L
.0293 .01495 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01483 -1.875 0 Mabsadd m
.03018 .01483 0 2.5 Mabsadd L
.03018 .01483 1.875 0 Mabsadd L
.03018 .01483 0 -2.5 Mabsadd L
.03018 .01483 -1.875 0 Mabsadd L closepath F
.03065 .01519 -1.875 0 Mabsadd m
.03065 .01519 0 2.5 Mabsadd L
.03065 .01519 1.875 0 Mabsadd L
.03065 .01519 0 -2.5 Mabsadd L
.03065 .01519 -1.875 0 Mabsadd L closepath F
.03114 .01483 -1.875 0 Mabsadd m
.03114 .01483 0 2.5 Mabsadd L
.03114 .01483 1.875 0 Mabsadd L
.03114 .01483 0 -2.5 Mabsadd L
.03114 .01483 -1.875 0 Mabsadd L closepath F
.03165 .01483 -1.875 0 Mabsadd m
.03165 .01483 0 2.5 Mabsadd L
.03165 .01483 1.875 0 Mabsadd L
.03165 .01483 0 -2.5 Mabsadd L
.03165 .01483 -1.875 0 Mabsadd L closepath F
.03218 .01495 -1.875 0 Mabsadd m
.03218 .01495 0 2.5 Mabsadd L
.03218 .01495 1.875 0 Mabsadd L
.03218 .01495 0 -2.5 Mabsadd L
.03218 .01495 -1.875 0 Mabsadd L closepath F
.03274 .01495 -1.875 0 Mabsadd m
.03274 .01495 0 2.5 Mabsadd L
.03274 .01495 1.875 0 Mabsadd L
.03274 .01495 0 -2.5 Mabsadd L
.03274 .01495 -1.875 0 Mabsadd L closepath F
.03333 .01483 -1.875 0 Mabsadd m
.03333 .01483 0 2.5 Mabsadd L
.03333 .01483 1.875 0 Mabsadd L
.03333 .01483 0 -2.5 Mabsadd L
.03333 .01483 -1.875 0 Mabsadd L closepath F
.03395 .01566 -1.875 0 Mabsadd m
.03395 .01566 0 2.5 Mabsadd L
.03395 .01566 1.875 0 Mabsadd L
.03395 .01566 0 -2.5 Mabsadd L
.03395 .01566 -1.875 0 Mabsadd L closepath F
.03461 .01554 -1.875 0 Mabsadd m
.03461 .01554 0 2.5 Mabsadd L
.03461 .01554 1.875 0 Mabsadd L
.03461 .01554 0 -2.5 Mabsadd L
.03461 .01554 -1.875 0 Mabsadd L closepath F
.03529 .01566 -1.875 0 Mabsadd m
.03529 .01566 0 2.5 Mabsadd L
.03529 .01566 1.875 0 Mabsadd L
.03529 .01566 0 -2.5 Mabsadd L
.03529 .01566 -1.875 0 Mabsadd L closepath F
.03602 .01589 -1.875 0 Mabsadd m
.03602 .01589 0 2.5 Mabsadd L
.03602 .01589 1.875 0 Mabsadd L
.03602 .01589 0 -2.5 Mabsadd L
.03602 .01589 -1.875 0 Mabsadd L closepath F
.03679 .0153 -1.875 0 Mabsadd m
.03679 .0153 0 2.5 Mabsadd L
.03679 .0153 1.875 0 Mabsadd L
.03679 .0153 0 -2.5 Mabsadd L
.03679 .0153 -1.875 0 Mabsadd L closepath F
.0376 .0166 -1.875 0 Mabsadd m
.0376 .0166 0 2.5 Mabsadd L
.0376 .0166 1.875 0 Mabsadd L
.0376 .0166 0 -2.5 Mabsadd L
.0376 .0166 -1.875 0 Mabsadd L closepath F
.03846 .01672 -1.875 0 Mabsadd m
.03846 .01672 0 2.5 Mabsadd L
.03846 .01672 1.875 0 Mabsadd L
.03846 .01672 0 -2.5 Mabsadd L
.03846 .01672 -1.875 0 Mabsadd L closepath F
.03938 .01648 -1.875 0 Mabsadd m
.03938 .01648 0 2.5 Mabsadd L
.03938 .01648 1.875 0 Mabsadd L
.03938 .01648 0 -2.5 Mabsadd L
.03938 .01648 -1.875 0 Mabsadd L closepath F
.04035 .01672 -1.875 0 Mabsadd m
.04035 .01672 0 2.5 Mabsadd L
.04035 .01672 1.875 0 Mabsadd L
.04035 .01672 0 -2.5 Mabsadd L
.04035 .01672 -1.875 0 Mabsadd L closepath F
.04139 .01766 -1.875 0 Mabsadd m
.04139 .01766 0 2.5 Mabsadd L
.04139 .01766 1.875 0 Mabsadd L
.04139 .01766 0 -2.5 Mabsadd L
.04139 .01766 -1.875 0 Mabsadd L closepath F
.0425 .01754 -1.875 0 Mabsadd m
.0425 .01754 0 2.5 Mabsadd L
.0425 .01754 1.875 0 Mabsadd L
.0425 .01754 0 -2.5 Mabsadd L
.0425 .01754 -1.875 0 Mabsadd L closepath F
.04369 .01942 -1.875 0 Mabsadd m
.04369 .01942 0 2.5 Mabsadd L
.04369 .01942 1.875 0 Mabsadd L
.04369 .01942 0 -2.5 Mabsadd L
.04369 .01942 -1.875 0 Mabsadd L closepath F
.04497 .01942 -1.875 0 Mabsadd m
.04497 .01942 0 2.5 Mabsadd L
.04497 .01942 1.875 0 Mabsadd L
.04497 .01942 0 -2.5 Mabsadd L
.04497 .01942 -1.875 0 Mabsadd L closepath F
.04635 .01954 -1.875 0 Mabsadd m
.04635 .01954 0 2.5 Mabsadd L
.04635 .01954 1.875 0 Mabsadd L
.04635 .01954 0 -2.5 Mabsadd L
.04635 .01954 -1.875 0 Mabsadd L closepath F
.04784 .02037 -1.875 0 Mabsadd m
.04784 .02037 0 2.5 Mabsadd L
.04784 .02037 1.875 0 Mabsadd L
.04784 .02037 0 -2.5 Mabsadd L
.04784 .02037 -1.875 0 Mabsadd L closepath F
.04945 .02248 -1.875 0 Mabsadd m
.04945 .02248 0 2.5 Mabsadd L
.04945 .02248 1.875 0 Mabsadd L
.04945 .02248 0 -2.5 Mabsadd L
.04945 .02248 -1.875 0 Mabsadd L closepath F
.0512 .02437 -1.875 0 Mabsadd m
.0512 .02437 0 2.5 Mabsadd L
.0512 .02437 1.875 0 Mabsadd L
.0512 .02437 0 -2.5 Mabsadd L
.0512 .02437 -1.875 0 Mabsadd L closepath F
.05311 .02413 -1.875 0 Mabsadd m
.05311 .02413 0 2.5 Mabsadd L
.05311 .02413 1.875 0 Mabsadd L
.05311 .02413 0 -2.5 Mabsadd L
.05311 .02413 -1.875 0 Mabsadd L closepath F
.05521 .02967 -1.875 0 Mabsadd m
.05521 .02967 0 2.5 Mabsadd L
.05521 .02967 1.875 0 Mabsadd L
.05521 .02967 0 -2.5 Mabsadd L
.05521 .02967 -1.875 0 Mabsadd L closepath F
.05751 .0339 -1.875 0 Mabsadd m
.05751 .0339 0 2.5 Mabsadd L
.05751 .0339 1.875 0 Mabsadd L
.05751 .0339 0 -2.5 Mabsadd L
.05751 .0339 -1.875 0 Mabsadd L closepath F
.06005 .03355 -1.875 0 Mabsadd m
.06005 .03355 0 2.5 Mabsadd L
.06005 .03355 1.875 0 Mabsadd L
.06005 .03355 0 -2.5 Mabsadd L
.06005 .03355 -1.875 0 Mabsadd L closepath F
.06288 .04156 -1.875 0 Mabsadd m
.06288 .04156 0 2.5 Mabsadd L
.06288 .04156 1.875 0 Mabsadd L
.06288 .04156 0 -2.5 Mabsadd L
.06288 .04156 -1.875 0 Mabsadd L closepath F
.06604 .04674 -1.875 0 Mabsadd m
.06604 .04674 0 2.5 Mabsadd L
.06604 .04674 1.875 0 Mabsadd L
.06604 .04674 0 -2.5 Mabsadd L
.06604 .04674 -1.875 0 Mabsadd L closepath F
.0696 .05286 -1.875 0 Mabsadd m
.0696 .05286 0 2.5 Mabsadd L
.0696 .05286 1.875 0 Mabsadd L
.0696 .05286 0 -2.5 Mabsadd L
.0696 .05286 -1.875 0 Mabsadd L closepath F
.07363 .06557 -1.875 0 Mabsadd m
.07363 .06557 0 2.5 Mabsadd L
.07363 .06557 1.875 0 Mabsadd L
.07363 .06557 0 -2.5 Mabsadd L
.07363 .06557 -1.875 0 Mabsadd L closepath F
.07823 .07981 -1.875 0 Mabsadd m
.07823 .07981 0 2.5 Mabsadd L
.07823 .07981 1.875 0 Mabsadd L
.07823 .07981 0 -2.5 Mabsadd L
.07823 .07981 -1.875 0 Mabsadd L closepath F
.08354 .09359 -1.875 0 Mabsadd m
.08354 .09359 0 2.5 Mabsadd L
.08354 .09359 1.875 0 Mabsadd L
.08354 .09359 0 -2.5 Mabsadd L
.08354 .09359 -1.875 0 Mabsadd L closepath F
.08974 .11054 -1.875 0 Mabsadd m
.08974 .11054 0 2.5 Mabsadd L
.08974 .11054 1.875 0 Mabsadd L
.08974 .11054 0 -2.5 Mabsadd L
.08974 .11054 -1.875 0 Mabsadd L closepath F
.09707 .13138 -1.875 0 Mabsadd m
.09707 .13138 0 2.5 Mabsadd L
.09707 .13138 1.875 0 Mabsadd L
.09707 .13138 0 -2.5 Mabsadd L
.09707 .13138 -1.875 0 Mabsadd L closepath F
.10586 .16351 -1.875 0 Mabsadd m
.10586 .16351 0 2.5 Mabsadd L
.10586 .16351 1.875 0 Mabsadd L
.10586 .16351 0 -2.5 Mabsadd L
.10586 .16351 -1.875 0 Mabsadd L closepath F
.11661 .19977 -1.875 0 Mabsadd m
.11661 .19977 0 2.5 Mabsadd L
.11661 .19977 1.875 0 Mabsadd L
.11661 .19977 0 -2.5 Mabsadd L
.11661 .19977 -1.875 0 Mabsadd L closepath F
.13004 .24298 -1.875 0 Mabsadd m
.13004 .24298 0 2.5 Mabsadd L
.13004 .24298 1.875 0 Mabsadd L
.13004 .24298 0 -2.5 Mabsadd L
.13004 .24298 -1.875 0 Mabsadd L closepath F
.14731 .28053 -1.875 0 Mabsadd m
.14731 .28053 0 2.5 Mabsadd L
.14731 .28053 1.875 0 Mabsadd L
.14731 .28053 0 -2.5 Mabsadd L
.14731 .28053 -1.875 0 Mabsadd L closepath F
.17033 .34445 -1.875 0 Mabsadd m
.17033 .34445 0 2.5 Mabsadd L
.17033 .34445 1.875 0 Mabsadd L
.17033 .34445 0 -2.5 Mabsadd L
.17033 .34445 -1.875 0 Mabsadd L closepath F
.20256 .40649 -1.875 0 Mabsadd m
.20256 .40649 0 2.5 Mabsadd L
.20256 .40649 1.875 0 Mabsadd L
.20256 .40649 0 -2.5 Mabsadd L
.20256 .40649 -1.875 0 Mabsadd L closepath F
.25092 .47406 -1.875 0 Mabsadd m
.25092 .47406 0 2.5 Mabsadd L
.25092 .47406 1.875 0 Mabsadd L
.25092 .47406 0 -2.5 Mabsadd L
.25092 .47406 -1.875 0 Mabsadd L closepath F
.29927 .52468 -1.875 0 Mabsadd m
.29927 .52468 0 2.5 Mabsadd L
.29927 .52468 1.875 0 Mabsadd L
.29927 .52468 0 -2.5 Mabsadd L
.29927 .52468 -1.875 0 Mabsadd L closepath F
.3315 .54363 -1.875 0 Mabsadd m
.3315 .54363 0 2.5 Mabsadd L
.3315 .54363 1.875 0 Mabsadd L
.3315 .54363 0 -2.5 Mabsadd L
.3315 .54363 -1.875 0 Mabsadd L closepath F
.39597 .57153 -1.875 0 Mabsadd m
.39597 .57153 0 2.5 Mabsadd L
.39597 .57153 1.875 0 Mabsadd L
.39597 .57153 0 -2.5 Mabsadd L
.39597 .57153 -1.875 0 Mabsadd L closepath F
.49267 .59108 -1.875 0 Mabsadd m
.49267 .59108 0 2.5 Mabsadd L
.49267 .59108 1.875 0 Mabsadd L
.49267 .59108 0 -2.5 Mabsadd L
.49267 .59108 -1.875 0 Mabsadd L closepath F
.58938 .59873 -1.875 0 Mabsadd m
.58938 .59873 0 2.5 Mabsadd L
.58938 .59873 1.875 0 Mabsadd L
.58938 .59873 0 -2.5 Mabsadd L
.58938 .59873 -1.875 0 Mabsadd L closepath F
.68608 .60226 -1.875 0 Mabsadd m
.68608 .60226 0 2.5 Mabsadd L
.68608 .60226 1.875 0 Mabsadd L
.68608 .60226 0 -2.5 Mabsadd L
.68608 .60226 -1.875 0 Mabsadd L closepath F
.78278 .60308 -1.875 0 Mabsadd m
.78278 .60308 0 2.5 Mabsadd L
.78278 .60308 1.875 0 Mabsadd L
.78278 .60308 0 -2.5 Mabsadd L
.78278 .60308 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01495 L
.08354 .01566 L
.08974 .01978 L
.09707 .03155 L
.10586 .06428 L
.11661 .13609 L
.13004 .20425 L
.14731 .27841 L
.17033 .3587 L
.20256 .43863 L
.25092 .49972 L
.29927 .54387 L
.3315 .55717 L
.39597 .58154 L
.49267 .59531 L
.58938 .60096 L
.68608 .60308 L
.78278 .6032 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01495 0 2.5 Mabsadd m
.07823 .01495 -0.56518 .7779 Mabsadd L
.07823 .01495 -2.37764 .77254 Mabsadd L
.07823 .01495 -0.91448 -0.29713 Mabsadd L
.07823 .01495 -1.46946 -2.02254 Mabsadd L
.07823 .01495 0 -0.96154 Mabsadd L
.07823 .01495 1.46946 -2.02254 Mabsadd L
.07823 .01495 .91448 -0.29713 Mabsadd L
.07823 .01495 2.37764 .77254 Mabsadd L
.07823 .01495 .56518 .7779 Mabsadd L
.07823 .01495 0 2.5 Mabsadd L closepath F
.08354 .01566 0 2.5 Mabsadd m
.08354 .01566 -0.56518 .7779 Mabsadd L
.08354 .01566 -2.37764 .77254 Mabsadd L
.08354 .01566 -0.91448 -0.29713 Mabsadd L
.08354 .01566 -1.46946 -2.02254 Mabsadd L
.08354 .01566 0 -0.96154 Mabsadd L
.08354 .01566 1.46946 -2.02254 Mabsadd L
.08354 .01566 .91448 -0.29713 Mabsadd L
.08354 .01566 2.37764 .77254 Mabsadd L
.08354 .01566 .56518 .7779 Mabsadd L
.08354 .01566 0 2.5 Mabsadd L closepath F
.08974 .01978 0 2.5 Mabsadd m
.08974 .01978 -0.56518 .7779 Mabsadd L
.08974 .01978 -2.37764 .77254 Mabsadd L
.08974 .01978 -0.91448 -0.29713 Mabsadd L
.08974 .01978 -1.46946 -2.02254 Mabsadd L
.08974 .01978 0 -0.96154 Mabsadd L
.08974 .01978 1.46946 -2.02254 Mabsadd L
.08974 .01978 .91448 -0.29713 Mabsadd L
.08974 .01978 2.37764 .77254 Mabsadd L
.08974 .01978 .56518 .7779 Mabsadd L
.08974 .01978 0 2.5 Mabsadd L closepath F
.09707 .03155 0 2.5 Mabsadd m
.09707 .03155 -0.56518 .7779 Mabsadd L
.09707 .03155 -2.37764 .77254 Mabsadd L
.09707 .03155 -0.91448 -0.29713 Mabsadd L
.09707 .03155 -1.46946 -2.02254 Mabsadd L
.09707 .03155 0 -0.96154 Mabsadd L
.09707 .03155 1.46946 -2.02254 Mabsadd L
.09707 .03155 .91448 -0.29713 Mabsadd L
.09707 .03155 2.37764 .77254 Mabsadd L
.09707 .03155 .56518 .7779 Mabsadd L
.09707 .03155 0 2.5 Mabsadd L closepath F
.10586 .06428 0 2.5 Mabsadd m
.10586 .06428 -0.56518 .7779 Mabsadd L
.10586 .06428 -2.37764 .77254 Mabsadd L
.10586 .06428 -0.91448 -0.29713 Mabsadd L
.10586 .06428 -1.46946 -2.02254 Mabsadd L
.10586 .06428 0 -0.96154 Mabsadd L
.10586 .06428 1.46946 -2.02254 Mabsadd L
.10586 .06428 .91448 -0.29713 Mabsadd L
.10586 .06428 2.37764 .77254 Mabsadd L
.10586 .06428 .56518 .7779 Mabsadd L
.10586 .06428 0 2.5 Mabsadd L closepath F
.11661 .13609 0 2.5 Mabsadd m
.11661 .13609 -0.56518 .7779 Mabsadd L
.11661 .13609 -2.37764 .77254 Mabsadd L
.11661 .13609 -0.91448 -0.29713 Mabsadd L
.11661 .13609 -1.46946 -2.02254 Mabsadd L
.11661 .13609 0 -0.96154 Mabsadd L
.11661 .13609 1.46946 -2.02254 Mabsadd L
.11661 .13609 .91448 -0.29713 Mabsadd L
.11661 .13609 2.37764 .77254 Mabsadd L
.11661 .13609 .56518 .7779 Mabsadd L
.11661 .13609 0 2.5 Mabsadd L closepath F
.13004 .20425 0 2.5 Mabsadd m
.13004 .20425 -0.56518 .7779 Mabsadd L
.13004 .20425 -2.37764 .77254 Mabsadd L
.13004 .20425 -0.91448 -0.29713 Mabsadd L
.13004 .20425 -1.46946 -2.02254 Mabsadd L
.13004 .20425 0 -0.96154 Mabsadd L
.13004 .20425 1.46946 -2.02254 Mabsadd L
.13004 .20425 .91448 -0.29713 Mabsadd L
.13004 .20425 2.37764 .77254 Mabsadd L
.13004 .20425 .56518 .7779 Mabsadd L
.13004 .20425 0 2.5 Mabsadd L closepath F
.14731 .27841 0 2.5 Mabsadd m
.14731 .27841 -0.56518 .7779 Mabsadd L
.14731 .27841 -2.37764 .77254 Mabsadd L
.14731 .27841 -0.91448 -0.29713 Mabsadd L
.14731 .27841 -1.46946 -2.02254 Mabsadd L
.14731 .27841 0 -0.96154 Mabsadd L
.14731 .27841 1.46946 -2.02254 Mabsadd L
.14731 .27841 .91448 -0.29713 Mabsadd L
.14731 .27841 2.37764 .77254 Mabsadd L
.14731 .27841 .56518 .7779 Mabsadd L
.14731 .27841 0 2.5 Mabsadd L closepath F
.17033 .3587 0 2.5 Mabsadd m
.17033 .3587 -0.56518 .7779 Mabsadd L
.17033 .3587 -2.37764 .77254 Mabsadd L
.17033 .3587 -0.91448 -0.29713 Mabsadd L
.17033 .3587 -1.46946 -2.02254 Mabsadd L
.17033 .3587 0 -0.96154 Mabsadd L
.17033 .3587 1.46946 -2.02254 Mabsadd L
.17033 .3587 .91448 -0.29713 Mabsadd L
.17033 .3587 2.37764 .77254 Mabsadd L
.17033 .3587 .56518 .7779 Mabsadd L
.17033 .3587 0 2.5 Mabsadd L closepath F
.20256 .43863 0 2.5 Mabsadd m
.20256 .43863 -0.56518 .7779 Mabsadd L
.20256 .43863 -2.37764 .77254 Mabsadd L
.20256 .43863 -0.91448 -0.29713 Mabsadd L
.20256 .43863 -1.46946 -2.02254 Mabsadd L
.20256 .43863 0 -0.96154 Mabsadd L
.20256 .43863 1.46946 -2.02254 Mabsadd L
.20256 .43863 .91448 -0.29713 Mabsadd L
.20256 .43863 2.37764 .77254 Mabsadd L
.20256 .43863 .56518 .7779 Mabsadd L
.20256 .43863 0 2.5 Mabsadd L closepath F
.25092 .49972 0 2.5 Mabsadd m
.25092 .49972 -0.56518 .7779 Mabsadd L
.25092 .49972 -2.37764 .77254 Mabsadd L
.25092 .49972 -0.91448 -0.29713 Mabsadd L
.25092 .49972 -1.46946 -2.02254 Mabsadd L
.25092 .49972 0 -0.96154 Mabsadd L
.25092 .49972 1.46946 -2.02254 Mabsadd L
.25092 .49972 .91448 -0.29713 Mabsadd L
.25092 .49972 2.37764 .77254 Mabsadd L
.25092 .49972 .56518 .7779 Mabsadd L
.25092 .49972 0 2.5 Mabsadd L closepath F
.29927 .54387 0 2.5 Mabsadd m
.29927 .54387 -0.56518 .7779 Mabsadd L
.29927 .54387 -2.37764 .77254 Mabsadd L
.29927 .54387 -0.91448 -0.29713 Mabsadd L
.29927 .54387 -1.46946 -2.02254 Mabsadd L
.29927 .54387 0 -0.96154 Mabsadd L
.29927 .54387 1.46946 -2.02254 Mabsadd L
.29927 .54387 .91448 -0.29713 Mabsadd L
.29927 .54387 2.37764 .77254 Mabsadd L
.29927 .54387 .56518 .7779 Mabsadd L
.29927 .54387 0 2.5 Mabsadd L closepath F
.3315 .55717 0 2.5 Mabsadd m
.3315 .55717 -0.56518 .7779 Mabsadd L
.3315 .55717 -2.37764 .77254 Mabsadd L
.3315 .55717 -0.91448 -0.29713 Mabsadd L
.3315 .55717 -1.46946 -2.02254 Mabsadd L
.3315 .55717 0 -0.96154 Mabsadd L
.3315 .55717 1.46946 -2.02254 Mabsadd L
.3315 .55717 .91448 -0.29713 Mabsadd L
.3315 .55717 2.37764 .77254 Mabsadd L
.3315 .55717 .56518 .7779 Mabsadd L
.3315 .55717 0 2.5 Mabsadd L closepath F
.39597 .58154 0 2.5 Mabsadd m
.39597 .58154 -0.56518 .7779 Mabsadd L
.39597 .58154 -2.37764 .77254 Mabsadd L
.39597 .58154 -0.91448 -0.29713 Mabsadd L
.39597 .58154 -1.46946 -2.02254 Mabsadd L
.39597 .58154 0 -0.96154 Mabsadd L
.39597 .58154 1.46946 -2.02254 Mabsadd L
.39597 .58154 .91448 -0.29713 Mabsadd L
.39597 .58154 2.37764 .77254 Mabsadd L
.39597 .58154 .56518 .7779 Mabsadd L
.39597 .58154 0 2.5 Mabsadd L closepath F
.49267 .59531 0 2.5 Mabsadd m
.49267 .59531 -0.56518 .7779 Mabsadd L
.49267 .59531 -2.37764 .77254 Mabsadd L
.49267 .59531 -0.91448 -0.29713 Mabsadd L
.49267 .59531 -1.46946 -2.02254 Mabsadd L
.49267 .59531 0 -0.96154 Mabsadd L
.49267 .59531 1.46946 -2.02254 Mabsadd L
.49267 .59531 .91448 -0.29713 Mabsadd L
.49267 .59531 2.37764 .77254 Mabsadd L
.49267 .59531 .56518 .7779 Mabsadd L
.49267 .59531 0 2.5 Mabsadd L closepath F
.58938 .60096 0 2.5 Mabsadd m
.58938 .60096 -0.56518 .7779 Mabsadd L
.58938 .60096 -2.37764 .77254 Mabsadd L
.58938 .60096 -0.91448 -0.29713 Mabsadd L
.58938 .60096 -1.46946 -2.02254 Mabsadd L
.58938 .60096 0 -0.96154 Mabsadd L
.58938 .60096 1.46946 -2.02254 Mabsadd L
.58938 .60096 .91448 -0.29713 Mabsadd L
.58938 .60096 2.37764 .77254 Mabsadd L
.58938 .60096 .56518 .7779 Mabsadd L
.58938 .60096 0 2.5 Mabsadd L closepath F
.68608 .60308 0 2.5 Mabsadd m
.68608 .60308 -0.56518 .7779 Mabsadd L
.68608 .60308 -2.37764 .77254 Mabsadd L
.68608 .60308 -0.91448 -0.29713 Mabsadd L
.68608 .60308 -1.46946 -2.02254 Mabsadd L
.68608 .60308 0 -0.96154 Mabsadd L
.68608 .60308 1.46946 -2.02254 Mabsadd L
.68608 .60308 .91448 -0.29713 Mabsadd L
.68608 .60308 2.37764 .77254 Mabsadd L
.68608 .60308 .56518 .7779 Mabsadd L
.68608 .60308 0 2.5 Mabsadd L closepath F
.78278 .6032 0 2.5 Mabsadd m
.78278 .6032 -0.56518 .7779 Mabsadd L
.78278 .6032 -2.37764 .77254 Mabsadd L
.78278 .6032 -0.91448 -0.29713 Mabsadd L
.78278 .6032 -1.46946 -2.02254 Mabsadd L
.78278 .6032 0 -0.96154 Mabsadd L
.78278 .6032 1.46946 -2.02254 Mabsadd L
.78278 .6032 .91448 -0.29713 Mabsadd L
.78278 .6032 2.37764 .77254 Mabsadd L
.78278 .6032 .56518 .7779 Mabsadd L
.78278 .6032 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01483 L
.10586 .01577 L
.11661 .02484 L
.13004 .08217 L
.14731 .20189 L
.17033 .33915 L
.20256 .44946 L
.25092 .53481 L
.29927 .5733 L
.3315 .58389 L
.39597 .5952 L
.49267 .60214 L
.58938 .6032 L
.68608 .6032 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01483 -2.5 2.5 Mabsadd m
.09707 .01483 2.5 2.5 Mabsadd L
.09707 .01483 2.5 -2.5 Mabsadd L
.09707 .01483 -2.5 -2.5 Mabsadd L
.09707 .01483 -2.5 2.5 Mabsadd L closepath F
.10586 .01577 -2.5 2.5 Mabsadd m
.10586 .01577 2.5 2.5 Mabsadd L
.10586 .01577 2.5 -2.5 Mabsadd L
.10586 .01577 -2.5 -2.5 Mabsadd L
.10586 .01577 -2.5 2.5 Mabsadd L closepath F
.11661 .02484 -2.5 2.5 Mabsadd m
.11661 .02484 2.5 2.5 Mabsadd L
.11661 .02484 2.5 -2.5 Mabsadd L
.11661 .02484 -2.5 -2.5 Mabsadd L
.11661 .02484 -2.5 2.5 Mabsadd L closepath F
.13004 .08217 -2.5 2.5 Mabsadd m
.13004 .08217 2.5 2.5 Mabsadd L
.13004 .08217 2.5 -2.5 Mabsadd L
.13004 .08217 -2.5 -2.5 Mabsadd L
.13004 .08217 -2.5 2.5 Mabsadd L closepath F
.14731 .20189 -2.5 2.5 Mabsadd m
.14731 .20189 2.5 2.5 Mabsadd L
.14731 .20189 2.5 -2.5 Mabsadd L
.14731 .20189 -2.5 -2.5 Mabsadd L
.14731 .20189 -2.5 2.5 Mabsadd L closepath F
.17033 .33915 -2.5 2.5 Mabsadd m
.17033 .33915 2.5 2.5 Mabsadd L
.17033 .33915 2.5 -2.5 Mabsadd L
.17033 .33915 -2.5 -2.5 Mabsadd L
.17033 .33915 -2.5 2.5 Mabsadd L closepath F
.20256 .44946 -2.5 2.5 Mabsadd m
.20256 .44946 2.5 2.5 Mabsadd L
.20256 .44946 2.5 -2.5 Mabsadd L
.20256 .44946 -2.5 -2.5 Mabsadd L
.20256 .44946 -2.5 2.5 Mabsadd L closepath F
.25092 .53481 -2.5 2.5 Mabsadd m
.25092 .53481 2.5 2.5 Mabsadd L
.25092 .53481 2.5 -2.5 Mabsadd L
.25092 .53481 -2.5 -2.5 Mabsadd L
.25092 .53481 -2.5 2.5 Mabsadd L closepath F
.29927 .5733 -2.5 2.5 Mabsadd m
.29927 .5733 2.5 2.5 Mabsadd L
.29927 .5733 2.5 -2.5 Mabsadd L
.29927 .5733 -2.5 -2.5 Mabsadd L
.29927 .5733 -2.5 2.5 Mabsadd L closepath F
.3315 .58389 -2.5 2.5 Mabsadd m
.3315 .58389 2.5 2.5 Mabsadd L
.3315 .58389 2.5 -2.5 Mabsadd L
.3315 .58389 -2.5 -2.5 Mabsadd L
.3315 .58389 -2.5 2.5 Mabsadd L closepath F
.39597 .5952 -2.5 2.5 Mabsadd m
.39597 .5952 2.5 2.5 Mabsadd L
.39597 .5952 2.5 -2.5 Mabsadd L
.39597 .5952 -2.5 -2.5 Mabsadd L
.39597 .5952 -2.5 2.5 Mabsadd L closepath F
.49267 .60214 -2.5 2.5 Mabsadd m
.49267 .60214 2.5 2.5 Mabsadd L
.49267 .60214 2.5 -2.5 Mabsadd L
.49267 .60214 -2.5 -2.5 Mabsadd L
.49267 .60214 -2.5 2.5 Mabsadd L closepath F
.58938 .6032 -2.5 2.5 Mabsadd m
.58938 .6032 2.5 2.5 Mabsadd L
.58938 .6032 2.5 -2.5 Mabsadd L
.58938 .6032 -2.5 -2.5 Mabsadd L
.58938 .6032 -2.5 2.5 Mabsadd L closepath F
.68608 .6032 -2.5 2.5 Mabsadd m
.68608 .6032 2.5 2.5 Mabsadd L
.68608 .6032 2.5 -2.5 Mabsadd L
.68608 .6032 -2.5 -2.5 Mabsadd L
.68608 .6032 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool000;oo`@000;oo`d001Koo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;o
oaH00<_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool0000001D00<[oo`8001?o
o`007ooo00@00?ooool000?oo`03003ooooo00;ooaT00<Soo`03003ooooo017oo`007ooo00@00?oo
ool000?oo`03003ooooo00GooaH00<Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00Soo`@000Ooo`P00<Soo`03003ooooo017oo`008?oo0P001?oo00<00?ooool02Ooo10001?oo
2P00b?oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool40006ool00`00ool000040038ool00`00
ooooo`0Aool002Koo`03003ooooo00[oo`@00=Goo`03003ooooo017oo`009_oo0P003?oo0`002ooo
00<00?ooool0a_oo0P004ooo000Vool00`00ooooo`0<ool30006ool01@00oooooooo0000bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0<ool30006ool01@00oooooooo0000bOoo00<00?ooool04Ooo
000Vool00`00ooooo`0=ool20006ool20003ool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03
003ooooo00goo`<000Goo`8000?oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool0
3?oo10000ooo1@000_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool2000>ool3003Bool2000C
ool002Koo`03003ooooo00ooo`8000Soo`D00<Goo`03003ooooo017oo`009_oo00<00?ooool03_oo
0`001Ooo00<00?ooool01@00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0?ool30004ool00`00
ooooo`050035ool00`00ooooo`0Aool002Koo`03003ooooo013oo`8000Ooo`D00<Goo`03003ooooo
017oo`009_oo00<00?ooool03ooo0`001ooo1@00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0@
ool20005ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001;oo`8000Woo`03003ooooo0<?o
o`8001?oo`009_oo00<00?ooool04Ooo0`002?oo00<00?ooool0a?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool40003ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Aool002Koo`03
003ooooo017oo`8000Coo`03003ooooo00?oo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<0
0?ooool04ooo00<00?ooool01ooo00<00?ooool0`ooo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`02ool40003ool00`00ooooo`0Cool20008ool00`00ooooo`33ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Cool30002ool00`00ooooo`38ool00`00
ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000Bool400000ooo00000039ool2
000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Cool20002ool30039ool0
0`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00005ooo1P000_oo00<00?ooool0
`ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Goo`03
003ooooo00Goo`03003ooooo0<?oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0
5Ooo00<00?ooool0booo00<00?ooool04Ooo000Vool00`00ooooo`0Eool01@00oooooooo0000bOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Eool20002ool00`00ooooo`02ool00`00ooooo`32ool0
0`00ooooo`0Aool002Koo`8001Goo`@000Koo`03003ooooo0<7oo`8001?oo`009_oo00<00?ooool0
5Ooo0`001_oo00<00?ooool0`_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool01@00oooooooo
00001?oo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`05ool0
0`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo00Goo`03003ooooo
0<7oo`03003ooooo017oo`009_oo00<00?ooool05ooo00@00?ooool00<Soo`03003ooooo017oo`00
9_oo0P006?oo00D00?ooooooo`000<Koo`8001?oo`009_oo00<00?ooool05ooo0P001?oo1@00`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Fool<0031ool00`00ooooo`0Aool002Koo`03003ooooo
01Ooo`D00003ool0000000<00<7oo`03003ooooo017oo`009_oo00<00?ooool06?oo2P00`Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Iool01000ool00?oo1@00`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Iool01000ooooo`00a_oo00<00?ooool04Ooo000Vool2000Jool01000ooooo`000ooo
00<00?ooool0_ooo0P004ooo000Vool00`00ooooo`0Jool00`00ooooo`03ool00`00ooooo`30ool0
0`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo00?oo`03003ooooo0<3oo`03003ooooo
017oo`009_oo00<00?ooool06_oo00@00?ooool000?oo`03003ooooo0;ooo`03003ooooo017oo`00
9_oo00<00?ooool06_oo0P001Ooo00<00?ooool0_ooo00<00?ooool04Ooo000Dool20004ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`0Iool40004ool00`00ooooo`2oool00`00ooooo`0A
ool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Jool50034ool00`00ooooo`0A
ool001?oo`04003ooooo0007ool50003ool3000Kool20035ool2000Cool001?oo`04003ooooo0007
ool01000ooooo`001?oo00<00?ooool07?oo00<00?ooool0a?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?oo00001?oo00<00?ooool07Ooo0P000_oo00<00?ooool0_ooo00<00?ooool0
4Ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool07Ooo0P00a?oo00<00?ooool04Ooo000D
ool2000;ool00`00ooooo`02ool00`00ooooo`0Nool00`00ooooo`32ool00`00ooooo`0Aool002Ko
o`03003ooooo01koo`<00<;oo`03003ooooo017oo`009_oo00<00?ooool07_oo0`0000?oo`00ool0
_ooo00<00?ooool04Ooo000Vool2000Nool6002oool2000Cool002Koo`03003ooooo01koo`8000;o
o`03003ooooo0;koo`03003ooooo017oo`009_oo00<00?ooool08?oo00@00?ooool00;ooo`03003o
oooo017oo`009_oo00<00?ooool08?oo00@00?ooool00;ooo`03003ooooo017oo`009_oo00<00?oo
ool08Ooo00<00?oo0000_ooo00<00?ooool04Ooo000Vool00`00ooooo`0Qool00`00ooooo`2oool0
0`00ooooo`0Aool002Koo`8002;oo`03003ooooo0;koo`8001?oo`009_oo00<00?ooool08_oo00<0
0?ooool0__oo00<00?ooool04Ooo000Vool00`00ooooo`0Rool00`00ool0002nool00`00ooooo`0A
ool002Koo`03003ooooo02;oo`<00;koo`03003ooooo017oo`009_oo00<00?ooool08ooo00<00?oo
ool0_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Sool00`00ooooo`2mool00`00ooooo`0Aool0
02Koo`03003ooooo02;oo`D00;coo`03003ooooo017oo`009_oo0P008ooo1@00^ooo0P004ooo000V
ool00`00ooooo`0Rool5002lool00`00ooooo`0Aool002Koo`03003ooooo02;oo`D00;coo`03003o
oooo017oo`009_oo00<00?ooool08_oo1@00_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool3
002lool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo02Coo`03
003oo`000;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0Rool6002kool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`009ooo
00<00?ooool0^?oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool09ooo0P00^_oo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09_oo0`00^_oo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool09_oo00@00?oo
ool00;Woo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool0:Ooo00<00?ooool0]ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Xool00`00ool0002hool00`00ooooo`0Aool002Koo`03
003ooooo02Soo`03003oo`000;Soo`03003ooooo017oo`009_oo0P00:Ooo00<00?ooool00P00]Ooo
0P004ooo000Vool00`00ooooo`0Yool00`00ool00002002eool00`00ooooo`0Aool002Koo`03003o
oooo02Woo`D00;Goo`03003ooooo017oo`009_oo00<00?ooool0:Ooo00<00?oo00000P00]Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0]ool00`00ooooo`2cool00`00ooooo`0Aool002Koo`03003o
oooo02[oo`05003oooooool0002dool00`00ooooo`0Aool002Koo`03003ooooo02ooo`03003ooooo
0;7oo`03003ooooo017oo`009_oo0P00;?oo00<00?ooool00_oo00<00?ooool0[ooo0P004ooo000V
ool00`00ooooo`0[ool20003ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo02_o
o`8000Coo`03003ooooo0:ooo`03003ooooo017oo`009_oo00<00?ooool0:Ooo1@001?oo00<00?oo
ool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0Yool60004ool00`00ooooo`2]ool00`00oooo
o`0Aool002Koo`03003ooooo02Woo`D000Goo`03003ooooo0:goo`03003ooooo017oo`009_oo0P00
:_oo1@001_oo00<00?ooool0Zooo0P004ooo000Vool00`00ooooo`0Yool50002ool00`00ooooo`02
ool00`00ooooo`2[ool00`00ooooo`0Aool002Koo`03003ooooo02goo`03003ooooo00Koo`03003o
oooo0:[oo`03003ooooo017oo`009_oo00<00?ooool0;_oo00<00?ooool01Ooo0P00Zooo00<00?oo
ool04Ooo000Vool00`00ooooo`0bool00`00ooooo`04002Zool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00?oo`8000Coo`03003ooooo03Koo`<00:[oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0`ool01@00oooooooo00000_oo00<00?oo0000ZOoo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<0033oo`05003oooooool0
0005ool00`00ooooo`2Uool2000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`0kool0
0`00ooooo`2Uool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool0=_oo0`000ooo00<00?ooool0Y?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo03;oo`04003oooooool20004ool00`00ooooo`2Tool00`00ooooo`0Aool0
01Coo`8000[oo`8000Coo`03003ooooo03?oo`03003oo`0000<000Coo`03003ooooo0:?oo`03003o
oooo017oo`009_oo00<00?ooool0<ooo00@00?ooooooo`<000Coo`03003ooooo0:;oo`03003ooooo
017oo`009_oo00<00?ooool0=?oo00<00?ooool02?oo00<00?ooool0XOoo00<00?ooool04Ooo000V
ool2000eool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`2Oool2000Cool002Koo`03003o
oooo03Goo`03003ooooo00Woo`800:3oo`03003ooooo017oo`009_oo00<00?ooool0?_oo00<00?oo
00000`00Wooo00<00?ooool04Ooo000Vool00`00ooooo`0eool50004ool00`00ooooo`04002Nool0
0`00ooooo`0Aool002Koo`03003ooooo03Goo`D000Soo`03003ooooo008009coo`03003ooooo017o
o`009_oo00<00?ooool0=Ooo1@001_oo0P0000?oo`00ool00_oo1000V?oo00<00?ooool04Ooo000V
ool00`00ooooo`0eool50007ool20005ool4002Gool00`00ooooo`0Aool002Koo`8003Koo`H000Go
o`D000Coo`@009Goo`8001?oo`009_oo00<00?ooool0>ooo00<00?ooool01?oo00@00?ooooooo`80
00;oo`03003ooooo008009Coo`03003ooooo017oo`009_oo00<00?ooool0??oo0P002ooo0P001?oo
0P00T_oo00<00?ooool04Ooo000Vool00`00ooooo`0nool00`00ooooo`06ool50005ool2002@ool0
0`00ooooo`0Aool002Koo`03003ooooo04goo`03003ooooo00?oo`8000?oo`03003ooooo08Soo`03
003ooooo017oo`009_oo00<00?ooool0@?oo1@002ooo00<00?ooool00_oo0P0000?oo`000000ROoo
00<00?ooool04Ooo000Vool20011ool5000>ool20002ool40027ool2000Cool002Koo`03003ooooo
043oo``000[oo`05003oo`00003oo`060022ool00`00ooooo`0Aool002Koo`03003ooooo043oo`D0
00;oo`D000_oo`800003ool00?oo00Goo`H007coo`03003ooooo017oo`009_oo00<00?ooool0@?oo
1@000_oo1@002_oo1@000_oo0P000_oo00<00?ooool00ooo1P0000?oo`000000Looo00<00?ooool0
4Ooo000Vool00`00ooooo`17ool50002ool20002ool300000ooo000000030009ool20002ool00`00
ooooo`02ool8001^ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo04Ooo`D000Woo`H0013o
o`H000Coo`/000Coo`8001Goo`03003ooooo04Goo`03003ooooo017oo`008Ooo00<00?ooool00_oo
00<00?ooool0E_oo1`000ooo1P001_oo1@0000?oo`0000000_oo00<00?ooool00P000_oo00<00?oo
ool040002Ooo1@004Ooo1@004Ooo1@004Ooo1@000ooo00<00?ooool04Ooo000Qool00`00ooooo`02
ool3001Fool5000>ool00`00ooooo`070003ool20003ool600000ooo0000001L0002ool2000Cool0
027oo`03003ooooo00;oo`03003ooooo05Koo`D0017oo`D0017oo`D001;oo`D0017oo`D0017oo`D0
017oo`D000?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo
02Woo`03003ooooo017oo`D0017oo`D001;oo`D0017oo`D0017oo`D0017oo`D000?oo`03003ooooo
017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Goo`D000Woo`03003ooooo00Koo`D0
00Soo`03003ooooo00Koo`D000Woo`03003ooooo00Goo`D000Woo`03003ooooo00Goo`D000?oo`03
003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool008goo`@000?oo`8008[oo`00Sooo00D00?ooooooo`0000;oo`03003ooooo08Ooo`00Qooo
00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo01;oo`03003ooooo07;oo`00Q_oo00<0
0?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?oo
ool01_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00
Q_oo00<00?ooool01?oo0`000ooo00@00?ooool000Koo`03003ooooo00coo`03003ooooo077oo`00
Q_oo00<00?ooool01_oo00<00?ooool00_oo0P001ooo00<00?ooool01_oo0P001?oo00<00?ooool0
LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<00?ooool0LOoo0025ool00`00ooooo`02
ool600000ooo00000006000<ool01000ooooo`001?oo00<00?ooool0L?oo0026ool00`00ooooo`0L
ool01000ooooo`000ooo00<00?ooool0LOoo0026ool00`00ooooo`0Lool01000ooooo`000ooo00<0
0?ooool0LOoo0026ool00`00ooooo`07ool4000Aool01000ooooo`000ooo00<00?ooool0LOoo0026
ool00`00ooooo`09ool00`00ooooo`0Aool20004ool00`00ooooo`1aool008Koo`03003ooooo00Wo
o`03003ooooo01Ooo`03003ooooo077oo`00Qooo00<00?ooool02?oo00<00?ooool05_oo00<00?oo
ool0L_oo002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01483 L
.0293 .01472 L
.02973 .01483 L
.03018 .01483 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01495 L
.03274 .01507 L
.03333 .01519 L
.03395 .01577 L
.03461 .01542 L
.03529 .01566 L
.03602 .01519 L
.03679 .01519 L
.0376 .0153 L
.03846 .01636 L
.03938 .01613 L
.04035 .01648 L
.04139 .01825 L
.0425 .0173 L
.04369 .01754 L
.04497 .01813 L
.04635 .01931 L
.04784 .01966 L
.04945 .02107 L
.0512 .02178 L
.05311 .02402 L
.05521 .02672 L
.05751 .02861 L
.06005 .03308 L
.06288 .03673 L
.06604 .04038 L
Mistroke
.0696 .04956 L
.07363 .05498 L
.07823 .06616 L
.08354 .07793 L
.08974 .10418 L
.09707 .12102 L
.10586 .14433 L
.11661 .17587 L
.13004 .21625 L
.14731 .26322 L
.17033 .31961 L
.20256 .39566 L
.25092 .46935 L
.29927 .51032 L
.3315 .53139 L
.39597 .56282 L
.49267 .58637 L
.58938 .59673 L
.68608 .60155 L
.78278 .60238 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01483 -1.875 0 Mabsadd m
.02889 .01483 0 2.5 Mabsadd L
.02889 .01483 1.875 0 Mabsadd L
.02889 .01483 0 -2.5 Mabsadd L
.02889 .01483 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01483 -1.875 0 Mabsadd m
.02973 .01483 0 2.5 Mabsadd L
.02973 .01483 1.875 0 Mabsadd L
.02973 .01483 0 -2.5 Mabsadd L
.02973 .01483 -1.875 0 Mabsadd L closepath F
.03018 .01483 -1.875 0 Mabsadd m
.03018 .01483 0 2.5 Mabsadd L
.03018 .01483 1.875 0 Mabsadd L
.03018 .01483 0 -2.5 Mabsadd L
.03018 .01483 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01495 -1.875 0 Mabsadd m
.03218 .01495 0 2.5 Mabsadd L
.03218 .01495 1.875 0 Mabsadd L
.03218 .01495 0 -2.5 Mabsadd L
.03218 .01495 -1.875 0 Mabsadd L closepath F
.03274 .01507 -1.875 0 Mabsadd m
.03274 .01507 0 2.5 Mabsadd L
.03274 .01507 1.875 0 Mabsadd L
.03274 .01507 0 -2.5 Mabsadd L
.03274 .01507 -1.875 0 Mabsadd L closepath F
.03333 .01519 -1.875 0 Mabsadd m
.03333 .01519 0 2.5 Mabsadd L
.03333 .01519 1.875 0 Mabsadd L
.03333 .01519 0 -2.5 Mabsadd L
.03333 .01519 -1.875 0 Mabsadd L closepath F
.03395 .01577 -1.875 0 Mabsadd m
.03395 .01577 0 2.5 Mabsadd L
.03395 .01577 1.875 0 Mabsadd L
.03395 .01577 0 -2.5 Mabsadd L
.03395 .01577 -1.875 0 Mabsadd L closepath F
.03461 .01542 -1.875 0 Mabsadd m
.03461 .01542 0 2.5 Mabsadd L
.03461 .01542 1.875 0 Mabsadd L
.03461 .01542 0 -2.5 Mabsadd L
.03461 .01542 -1.875 0 Mabsadd L closepath F
.03529 .01566 -1.875 0 Mabsadd m
.03529 .01566 0 2.5 Mabsadd L
.03529 .01566 1.875 0 Mabsadd L
.03529 .01566 0 -2.5 Mabsadd L
.03529 .01566 -1.875 0 Mabsadd L closepath F
.03602 .01519 -1.875 0 Mabsadd m
.03602 .01519 0 2.5 Mabsadd L
.03602 .01519 1.875 0 Mabsadd L
.03602 .01519 0 -2.5 Mabsadd L
.03602 .01519 -1.875 0 Mabsadd L closepath F
.03679 .01519 -1.875 0 Mabsadd m
.03679 .01519 0 2.5 Mabsadd L
.03679 .01519 1.875 0 Mabsadd L
.03679 .01519 0 -2.5 Mabsadd L
.03679 .01519 -1.875 0 Mabsadd L closepath F
.0376 .0153 -1.875 0 Mabsadd m
.0376 .0153 0 2.5 Mabsadd L
.0376 .0153 1.875 0 Mabsadd L
.0376 .0153 0 -2.5 Mabsadd L
.0376 .0153 -1.875 0 Mabsadd L closepath F
.03846 .01636 -1.875 0 Mabsadd m
.03846 .01636 0 2.5 Mabsadd L
.03846 .01636 1.875 0 Mabsadd L
.03846 .01636 0 -2.5 Mabsadd L
.03846 .01636 -1.875 0 Mabsadd L closepath F
.03938 .01613 -1.875 0 Mabsadd m
.03938 .01613 0 2.5 Mabsadd L
.03938 .01613 1.875 0 Mabsadd L
.03938 .01613 0 -2.5 Mabsadd L
.03938 .01613 -1.875 0 Mabsadd L closepath F
.04035 .01648 -1.875 0 Mabsadd m
.04035 .01648 0 2.5 Mabsadd L
.04035 .01648 1.875 0 Mabsadd L
.04035 .01648 0 -2.5 Mabsadd L
.04035 .01648 -1.875 0 Mabsadd L closepath F
.04139 .01825 -1.875 0 Mabsadd m
.04139 .01825 0 2.5 Mabsadd L
.04139 .01825 1.875 0 Mabsadd L
.04139 .01825 0 -2.5 Mabsadd L
.04139 .01825 -1.875 0 Mabsadd L closepath F
.0425 .0173 -1.875 0 Mabsadd m
.0425 .0173 0 2.5 Mabsadd L
.0425 .0173 1.875 0 Mabsadd L
.0425 .0173 0 -2.5 Mabsadd L
.0425 .0173 -1.875 0 Mabsadd L closepath F
.04369 .01754 -1.875 0 Mabsadd m
.04369 .01754 0 2.5 Mabsadd L
.04369 .01754 1.875 0 Mabsadd L
.04369 .01754 0 -2.5 Mabsadd L
.04369 .01754 -1.875 0 Mabsadd L closepath F
.04497 .01813 -1.875 0 Mabsadd m
.04497 .01813 0 2.5 Mabsadd L
.04497 .01813 1.875 0 Mabsadd L
.04497 .01813 0 -2.5 Mabsadd L
.04497 .01813 -1.875 0 Mabsadd L closepath F
.04635 .01931 -1.875 0 Mabsadd m
.04635 .01931 0 2.5 Mabsadd L
.04635 .01931 1.875 0 Mabsadd L
.04635 .01931 0 -2.5 Mabsadd L
.04635 .01931 -1.875 0 Mabsadd L closepath F
.04784 .01966 -1.875 0 Mabsadd m
.04784 .01966 0 2.5 Mabsadd L
.04784 .01966 1.875 0 Mabsadd L
.04784 .01966 0 -2.5 Mabsadd L
.04784 .01966 -1.875 0 Mabsadd L closepath F
.04945 .02107 -1.875 0 Mabsadd m
.04945 .02107 0 2.5 Mabsadd L
.04945 .02107 1.875 0 Mabsadd L
.04945 .02107 0 -2.5 Mabsadd L
.04945 .02107 -1.875 0 Mabsadd L closepath F
.0512 .02178 -1.875 0 Mabsadd m
.0512 .02178 0 2.5 Mabsadd L
.0512 .02178 1.875 0 Mabsadd L
.0512 .02178 0 -2.5 Mabsadd L
.0512 .02178 -1.875 0 Mabsadd L closepath F
.05311 .02402 -1.875 0 Mabsadd m
.05311 .02402 0 2.5 Mabsadd L
.05311 .02402 1.875 0 Mabsadd L
.05311 .02402 0 -2.5 Mabsadd L
.05311 .02402 -1.875 0 Mabsadd L closepath F
.05521 .02672 -1.875 0 Mabsadd m
.05521 .02672 0 2.5 Mabsadd L
.05521 .02672 1.875 0 Mabsadd L
.05521 .02672 0 -2.5 Mabsadd L
.05521 .02672 -1.875 0 Mabsadd L closepath F
.05751 .02861 -1.875 0 Mabsadd m
.05751 .02861 0 2.5 Mabsadd L
.05751 .02861 1.875 0 Mabsadd L
.05751 .02861 0 -2.5 Mabsadd L
.05751 .02861 -1.875 0 Mabsadd L closepath F
.06005 .03308 -1.875 0 Mabsadd m
.06005 .03308 0 2.5 Mabsadd L
.06005 .03308 1.875 0 Mabsadd L
.06005 .03308 0 -2.5 Mabsadd L
.06005 .03308 -1.875 0 Mabsadd L closepath F
.06288 .03673 -1.875 0 Mabsadd m
.06288 .03673 0 2.5 Mabsadd L
.06288 .03673 1.875 0 Mabsadd L
.06288 .03673 0 -2.5 Mabsadd L
.06288 .03673 -1.875 0 Mabsadd L closepath F
.06604 .04038 -1.875 0 Mabsadd m
.06604 .04038 0 2.5 Mabsadd L
.06604 .04038 1.875 0 Mabsadd L
.06604 .04038 0 -2.5 Mabsadd L
.06604 .04038 -1.875 0 Mabsadd L closepath F
.0696 .04956 -1.875 0 Mabsadd m
.0696 .04956 0 2.5 Mabsadd L
.0696 .04956 1.875 0 Mabsadd L
.0696 .04956 0 -2.5 Mabsadd L
.0696 .04956 -1.875 0 Mabsadd L closepath F
.07363 .05498 -1.875 0 Mabsadd m
.07363 .05498 0 2.5 Mabsadd L
.07363 .05498 1.875 0 Mabsadd L
.07363 .05498 0 -2.5 Mabsadd L
.07363 .05498 -1.875 0 Mabsadd L closepath F
.07823 .06616 -1.875 0 Mabsadd m
.07823 .06616 0 2.5 Mabsadd L
.07823 .06616 1.875 0 Mabsadd L
.07823 .06616 0 -2.5 Mabsadd L
.07823 .06616 -1.875 0 Mabsadd L closepath F
.08354 .07793 -1.875 0 Mabsadd m
.08354 .07793 0 2.5 Mabsadd L
.08354 .07793 1.875 0 Mabsadd L
.08354 .07793 0 -2.5 Mabsadd L
.08354 .07793 -1.875 0 Mabsadd L closepath F
.08974 .10418 -1.875 0 Mabsadd m
.08974 .10418 0 2.5 Mabsadd L
.08974 .10418 1.875 0 Mabsadd L
.08974 .10418 0 -2.5 Mabsadd L
.08974 .10418 -1.875 0 Mabsadd L closepath F
.09707 .12102 -1.875 0 Mabsadd m
.09707 .12102 0 2.5 Mabsadd L
.09707 .12102 1.875 0 Mabsadd L
.09707 .12102 0 -2.5 Mabsadd L
.09707 .12102 -1.875 0 Mabsadd L closepath F
.10586 .14433 -1.875 0 Mabsadd m
.10586 .14433 0 2.5 Mabsadd L
.10586 .14433 1.875 0 Mabsadd L
.10586 .14433 0 -2.5 Mabsadd L
.10586 .14433 -1.875 0 Mabsadd L closepath F
.11661 .17587 -1.875 0 Mabsadd m
.11661 .17587 0 2.5 Mabsadd L
.11661 .17587 1.875 0 Mabsadd L
.11661 .17587 0 -2.5 Mabsadd L
.11661 .17587 -1.875 0 Mabsadd L closepath F
.13004 .21625 -1.875 0 Mabsadd m
.13004 .21625 0 2.5 Mabsadd L
.13004 .21625 1.875 0 Mabsadd L
.13004 .21625 0 -2.5 Mabsadd L
.13004 .21625 -1.875 0 Mabsadd L closepath F
.14731 .26322 -1.875 0 Mabsadd m
.14731 .26322 0 2.5 Mabsadd L
.14731 .26322 1.875 0 Mabsadd L
.14731 .26322 0 -2.5 Mabsadd L
.14731 .26322 -1.875 0 Mabsadd L closepath F
.17033 .31961 -1.875 0 Mabsadd m
.17033 .31961 0 2.5 Mabsadd L
.17033 .31961 1.875 0 Mabsadd L
.17033 .31961 0 -2.5 Mabsadd L
.17033 .31961 -1.875 0 Mabsadd L closepath F
.20256 .39566 -1.875 0 Mabsadd m
.20256 .39566 0 2.5 Mabsadd L
.20256 .39566 1.875 0 Mabsadd L
.20256 .39566 0 -2.5 Mabsadd L
.20256 .39566 -1.875 0 Mabsadd L closepath F
.25092 .46935 -1.875 0 Mabsadd m
.25092 .46935 0 2.5 Mabsadd L
.25092 .46935 1.875 0 Mabsadd L
.25092 .46935 0 -2.5 Mabsadd L
.25092 .46935 -1.875 0 Mabsadd L closepath F
.29927 .51032 -1.875 0 Mabsadd m
.29927 .51032 0 2.5 Mabsadd L
.29927 .51032 1.875 0 Mabsadd L
.29927 .51032 0 -2.5 Mabsadd L
.29927 .51032 -1.875 0 Mabsadd L closepath F
.3315 .53139 -1.875 0 Mabsadd m
.3315 .53139 0 2.5 Mabsadd L
.3315 .53139 1.875 0 Mabsadd L
.3315 .53139 0 -2.5 Mabsadd L
.3315 .53139 -1.875 0 Mabsadd L closepath F
.39597 .56282 -1.875 0 Mabsadd m
.39597 .56282 0 2.5 Mabsadd L
.39597 .56282 1.875 0 Mabsadd L
.39597 .56282 0 -2.5 Mabsadd L
.39597 .56282 -1.875 0 Mabsadd L closepath F
.49267 .58637 -1.875 0 Mabsadd m
.49267 .58637 0 2.5 Mabsadd L
.49267 .58637 1.875 0 Mabsadd L
.49267 .58637 0 -2.5 Mabsadd L
.49267 .58637 -1.875 0 Mabsadd L closepath F
.58938 .59673 -1.875 0 Mabsadd m
.58938 .59673 0 2.5 Mabsadd L
.58938 .59673 1.875 0 Mabsadd L
.58938 .59673 0 -2.5 Mabsadd L
.58938 .59673 -1.875 0 Mabsadd L closepath F
.68608 .60155 -1.875 0 Mabsadd m
.68608 .60155 0 2.5 Mabsadd L
.68608 .60155 1.875 0 Mabsadd L
.68608 .60155 0 -2.5 Mabsadd L
.68608 .60155 -1.875 0 Mabsadd L closepath F
.78278 .60238 -1.875 0 Mabsadd m
.78278 .60238 0 2.5 Mabsadd L
.78278 .60238 1.875 0 Mabsadd L
.78278 .60238 0 -2.5 Mabsadd L
.78278 .60238 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01483 L
.08354 .01495 L
.08974 .01636 L
.09707 .02272 L
.10586 .04497 L
.11661 .09135 L
.13004 .16281 L
.14731 .24957 L
.17033 .33539 L
.20256 .4172 L
.25092 .48913 L
.29927 .52762 L
.3315 .54929 L
.39597 .57448 L
.49267 .59131 L
.58938 .59826 L
.68608 .60249 L
.78278 .60285 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01483 0 2.5 Mabsadd m
.07823 .01483 -0.56518 .7779 Mabsadd L
.07823 .01483 -2.37764 .77254 Mabsadd L
.07823 .01483 -0.91448 -0.29713 Mabsadd L
.07823 .01483 -1.46946 -2.02254 Mabsadd L
.07823 .01483 0 -0.96154 Mabsadd L
.07823 .01483 1.46946 -2.02254 Mabsadd L
.07823 .01483 .91448 -0.29713 Mabsadd L
.07823 .01483 2.37764 .77254 Mabsadd L
.07823 .01483 .56518 .7779 Mabsadd L
.07823 .01483 0 2.5 Mabsadd L closepath F
.08354 .01495 0 2.5 Mabsadd m
.08354 .01495 -0.56518 .7779 Mabsadd L
.08354 .01495 -2.37764 .77254 Mabsadd L
.08354 .01495 -0.91448 -0.29713 Mabsadd L
.08354 .01495 -1.46946 -2.02254 Mabsadd L
.08354 .01495 0 -0.96154 Mabsadd L
.08354 .01495 1.46946 -2.02254 Mabsadd L
.08354 .01495 .91448 -0.29713 Mabsadd L
.08354 .01495 2.37764 .77254 Mabsadd L
.08354 .01495 .56518 .7779 Mabsadd L
.08354 .01495 0 2.5 Mabsadd L closepath F
.08974 .01636 0 2.5 Mabsadd m
.08974 .01636 -0.56518 .7779 Mabsadd L
.08974 .01636 -2.37764 .77254 Mabsadd L
.08974 .01636 -0.91448 -0.29713 Mabsadd L
.08974 .01636 -1.46946 -2.02254 Mabsadd L
.08974 .01636 0 -0.96154 Mabsadd L
.08974 .01636 1.46946 -2.02254 Mabsadd L
.08974 .01636 .91448 -0.29713 Mabsadd L
.08974 .01636 2.37764 .77254 Mabsadd L
.08974 .01636 .56518 .7779 Mabsadd L
.08974 .01636 0 2.5 Mabsadd L closepath F
.09707 .02272 0 2.5 Mabsadd m
.09707 .02272 -0.56518 .7779 Mabsadd L
.09707 .02272 -2.37764 .77254 Mabsadd L
.09707 .02272 -0.91448 -0.29713 Mabsadd L
.09707 .02272 -1.46946 -2.02254 Mabsadd L
.09707 .02272 0 -0.96154 Mabsadd L
.09707 .02272 1.46946 -2.02254 Mabsadd L
.09707 .02272 .91448 -0.29713 Mabsadd L
.09707 .02272 2.37764 .77254 Mabsadd L
.09707 .02272 .56518 .7779 Mabsadd L
.09707 .02272 0 2.5 Mabsadd L closepath F
.10586 .04497 0 2.5 Mabsadd m
.10586 .04497 -0.56518 .7779 Mabsadd L
.10586 .04497 -2.37764 .77254 Mabsadd L
.10586 .04497 -0.91448 -0.29713 Mabsadd L
.10586 .04497 -1.46946 -2.02254 Mabsadd L
.10586 .04497 0 -0.96154 Mabsadd L
.10586 .04497 1.46946 -2.02254 Mabsadd L
.10586 .04497 .91448 -0.29713 Mabsadd L
.10586 .04497 2.37764 .77254 Mabsadd L
.10586 .04497 .56518 .7779 Mabsadd L
.10586 .04497 0 2.5 Mabsadd L closepath F
.11661 .09135 0 2.5 Mabsadd m
.11661 .09135 -0.56518 .7779 Mabsadd L
.11661 .09135 -2.37764 .77254 Mabsadd L
.11661 .09135 -0.91448 -0.29713 Mabsadd L
.11661 .09135 -1.46946 -2.02254 Mabsadd L
.11661 .09135 0 -0.96154 Mabsadd L
.11661 .09135 1.46946 -2.02254 Mabsadd L
.11661 .09135 .91448 -0.29713 Mabsadd L
.11661 .09135 2.37764 .77254 Mabsadd L
.11661 .09135 .56518 .7779 Mabsadd L
.11661 .09135 0 2.5 Mabsadd L closepath F
.13004 .16281 0 2.5 Mabsadd m
.13004 .16281 -0.56518 .7779 Mabsadd L
.13004 .16281 -2.37764 .77254 Mabsadd L
.13004 .16281 -0.91448 -0.29713 Mabsadd L
.13004 .16281 -1.46946 -2.02254 Mabsadd L
.13004 .16281 0 -0.96154 Mabsadd L
.13004 .16281 1.46946 -2.02254 Mabsadd L
.13004 .16281 .91448 -0.29713 Mabsadd L
.13004 .16281 2.37764 .77254 Mabsadd L
.13004 .16281 .56518 .7779 Mabsadd L
.13004 .16281 0 2.5 Mabsadd L closepath F
.14731 .24957 0 2.5 Mabsadd m
.14731 .24957 -0.56518 .7779 Mabsadd L
.14731 .24957 -2.37764 .77254 Mabsadd L
.14731 .24957 -0.91448 -0.29713 Mabsadd L
.14731 .24957 -1.46946 -2.02254 Mabsadd L
.14731 .24957 0 -0.96154 Mabsadd L
.14731 .24957 1.46946 -2.02254 Mabsadd L
.14731 .24957 .91448 -0.29713 Mabsadd L
.14731 .24957 2.37764 .77254 Mabsadd L
.14731 .24957 .56518 .7779 Mabsadd L
.14731 .24957 0 2.5 Mabsadd L closepath F
.17033 .33539 0 2.5 Mabsadd m
.17033 .33539 -0.56518 .7779 Mabsadd L
.17033 .33539 -2.37764 .77254 Mabsadd L
.17033 .33539 -0.91448 -0.29713 Mabsadd L
.17033 .33539 -1.46946 -2.02254 Mabsadd L
.17033 .33539 0 -0.96154 Mabsadd L
.17033 .33539 1.46946 -2.02254 Mabsadd L
.17033 .33539 .91448 -0.29713 Mabsadd L
.17033 .33539 2.37764 .77254 Mabsadd L
.17033 .33539 .56518 .7779 Mabsadd L
.17033 .33539 0 2.5 Mabsadd L closepath F
.20256 .4172 0 2.5 Mabsadd m
.20256 .4172 -0.56518 .7779 Mabsadd L
.20256 .4172 -2.37764 .77254 Mabsadd L
.20256 .4172 -0.91448 -0.29713 Mabsadd L
.20256 .4172 -1.46946 -2.02254 Mabsadd L
.20256 .4172 0 -0.96154 Mabsadd L
.20256 .4172 1.46946 -2.02254 Mabsadd L
.20256 .4172 .91448 -0.29713 Mabsadd L
.20256 .4172 2.37764 .77254 Mabsadd L
.20256 .4172 .56518 .7779 Mabsadd L
.20256 .4172 0 2.5 Mabsadd L closepath F
.25092 .48913 0 2.5 Mabsadd m
.25092 .48913 -0.56518 .7779 Mabsadd L
.25092 .48913 -2.37764 .77254 Mabsadd L
.25092 .48913 -0.91448 -0.29713 Mabsadd L
.25092 .48913 -1.46946 -2.02254 Mabsadd L
.25092 .48913 0 -0.96154 Mabsadd L
.25092 .48913 1.46946 -2.02254 Mabsadd L
.25092 .48913 .91448 -0.29713 Mabsadd L
.25092 .48913 2.37764 .77254 Mabsadd L
.25092 .48913 .56518 .7779 Mabsadd L
.25092 .48913 0 2.5 Mabsadd L closepath F
.29927 .52762 0 2.5 Mabsadd m
.29927 .52762 -0.56518 .7779 Mabsadd L
.29927 .52762 -2.37764 .77254 Mabsadd L
.29927 .52762 -0.91448 -0.29713 Mabsadd L
.29927 .52762 -1.46946 -2.02254 Mabsadd L
.29927 .52762 0 -0.96154 Mabsadd L
.29927 .52762 1.46946 -2.02254 Mabsadd L
.29927 .52762 .91448 -0.29713 Mabsadd L
.29927 .52762 2.37764 .77254 Mabsadd L
.29927 .52762 .56518 .7779 Mabsadd L
.29927 .52762 0 2.5 Mabsadd L closepath F
.3315 .54929 0 2.5 Mabsadd m
.3315 .54929 -0.56518 .7779 Mabsadd L
.3315 .54929 -2.37764 .77254 Mabsadd L
.3315 .54929 -0.91448 -0.29713 Mabsadd L
.3315 .54929 -1.46946 -2.02254 Mabsadd L
.3315 .54929 0 -0.96154 Mabsadd L
.3315 .54929 1.46946 -2.02254 Mabsadd L
.3315 .54929 .91448 -0.29713 Mabsadd L
.3315 .54929 2.37764 .77254 Mabsadd L
.3315 .54929 .56518 .7779 Mabsadd L
.3315 .54929 0 2.5 Mabsadd L closepath F
.39597 .57448 0 2.5 Mabsadd m
.39597 .57448 -0.56518 .7779 Mabsadd L
.39597 .57448 -2.37764 .77254 Mabsadd L
.39597 .57448 -0.91448 -0.29713 Mabsadd L
.39597 .57448 -1.46946 -2.02254 Mabsadd L
.39597 .57448 0 -0.96154 Mabsadd L
.39597 .57448 1.46946 -2.02254 Mabsadd L
.39597 .57448 .91448 -0.29713 Mabsadd L
.39597 .57448 2.37764 .77254 Mabsadd L
.39597 .57448 .56518 .7779 Mabsadd L
.39597 .57448 0 2.5 Mabsadd L closepath F
.49267 .59131 0 2.5 Mabsadd m
.49267 .59131 -0.56518 .7779 Mabsadd L
.49267 .59131 -2.37764 .77254 Mabsadd L
.49267 .59131 -0.91448 -0.29713 Mabsadd L
.49267 .59131 -1.46946 -2.02254 Mabsadd L
.49267 .59131 0 -0.96154 Mabsadd L
.49267 .59131 1.46946 -2.02254 Mabsadd L
.49267 .59131 .91448 -0.29713 Mabsadd L
.49267 .59131 2.37764 .77254 Mabsadd L
.49267 .59131 .56518 .7779 Mabsadd L
.49267 .59131 0 2.5 Mabsadd L closepath F
.58938 .59826 0 2.5 Mabsadd m
.58938 .59826 -0.56518 .7779 Mabsadd L
.58938 .59826 -2.37764 .77254 Mabsadd L
.58938 .59826 -0.91448 -0.29713 Mabsadd L
.58938 .59826 -1.46946 -2.02254 Mabsadd L
.58938 .59826 0 -0.96154 Mabsadd L
.58938 .59826 1.46946 -2.02254 Mabsadd L
.58938 .59826 .91448 -0.29713 Mabsadd L
.58938 .59826 2.37764 .77254 Mabsadd L
.58938 .59826 .56518 .7779 Mabsadd L
.58938 .59826 0 2.5 Mabsadd L closepath F
.68608 .60249 0 2.5 Mabsadd m
.68608 .60249 -0.56518 .7779 Mabsadd L
.68608 .60249 -2.37764 .77254 Mabsadd L
.68608 .60249 -0.91448 -0.29713 Mabsadd L
.68608 .60249 -1.46946 -2.02254 Mabsadd L
.68608 .60249 0 -0.96154 Mabsadd L
.68608 .60249 1.46946 -2.02254 Mabsadd L
.68608 .60249 .91448 -0.29713 Mabsadd L
.68608 .60249 2.37764 .77254 Mabsadd L
.68608 .60249 .56518 .7779 Mabsadd L
.68608 .60249 0 2.5 Mabsadd L closepath F
.78278 .60285 0 2.5 Mabsadd m
.78278 .60285 -0.56518 .7779 Mabsadd L
.78278 .60285 -2.37764 .77254 Mabsadd L
.78278 .60285 -0.91448 -0.29713 Mabsadd L
.78278 .60285 -1.46946 -2.02254 Mabsadd L
.78278 .60285 0 -0.96154 Mabsadd L
.78278 .60285 1.46946 -2.02254 Mabsadd L
.78278 .60285 .91448 -0.29713 Mabsadd L
.78278 .60285 2.37764 .77254 Mabsadd L
.78278 .60285 .56518 .7779 Mabsadd L
.78278 .60285 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01519 L
.11661 .01742 L
.13004 .04615 L
.14731 .14032 L
.17033 .29736 L
.20256 .42415 L
.25092 .51562 L
.29927 .56047 L
.3315 .5773 L
.39597 .59331 L
.49267 .60061 L
.58938 .60308 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01519 -2.5 2.5 Mabsadd m
.10586 .01519 2.5 2.5 Mabsadd L
.10586 .01519 2.5 -2.5 Mabsadd L
.10586 .01519 -2.5 -2.5 Mabsadd L
.10586 .01519 -2.5 2.5 Mabsadd L closepath F
.11661 .01742 -2.5 2.5 Mabsadd m
.11661 .01742 2.5 2.5 Mabsadd L
.11661 .01742 2.5 -2.5 Mabsadd L
.11661 .01742 -2.5 -2.5 Mabsadd L
.11661 .01742 -2.5 2.5 Mabsadd L closepath F
.13004 .04615 -2.5 2.5 Mabsadd m
.13004 .04615 2.5 2.5 Mabsadd L
.13004 .04615 2.5 -2.5 Mabsadd L
.13004 .04615 -2.5 -2.5 Mabsadd L
.13004 .04615 -2.5 2.5 Mabsadd L closepath F
.14731 .14032 -2.5 2.5 Mabsadd m
.14731 .14032 2.5 2.5 Mabsadd L
.14731 .14032 2.5 -2.5 Mabsadd L
.14731 .14032 -2.5 -2.5 Mabsadd L
.14731 .14032 -2.5 2.5 Mabsadd L closepath F
.17033 .29736 -2.5 2.5 Mabsadd m
.17033 .29736 2.5 2.5 Mabsadd L
.17033 .29736 2.5 -2.5 Mabsadd L
.17033 .29736 -2.5 -2.5 Mabsadd L
.17033 .29736 -2.5 2.5 Mabsadd L closepath F
.20256 .42415 -2.5 2.5 Mabsadd m
.20256 .42415 2.5 2.5 Mabsadd L
.20256 .42415 2.5 -2.5 Mabsadd L
.20256 .42415 -2.5 -2.5 Mabsadd L
.20256 .42415 -2.5 2.5 Mabsadd L closepath F
.25092 .51562 -2.5 2.5 Mabsadd m
.25092 .51562 2.5 2.5 Mabsadd L
.25092 .51562 2.5 -2.5 Mabsadd L
.25092 .51562 -2.5 -2.5 Mabsadd L
.25092 .51562 -2.5 2.5 Mabsadd L closepath F
.29927 .56047 -2.5 2.5 Mabsadd m
.29927 .56047 2.5 2.5 Mabsadd L
.29927 .56047 2.5 -2.5 Mabsadd L
.29927 .56047 -2.5 -2.5 Mabsadd L
.29927 .56047 -2.5 2.5 Mabsadd L closepath F
.3315 .5773 -2.5 2.5 Mabsadd m
.3315 .5773 2.5 2.5 Mabsadd L
.3315 .5773 2.5 -2.5 Mabsadd L
.3315 .5773 -2.5 -2.5 Mabsadd L
.3315 .5773 -2.5 2.5 Mabsadd L closepath F
.39597 .59331 -2.5 2.5 Mabsadd m
.39597 .59331 2.5 2.5 Mabsadd L
.39597 .59331 2.5 -2.5 Mabsadd L
.39597 .59331 -2.5 -2.5 Mabsadd L
.39597 .59331 -2.5 2.5 Mabsadd L closepath F
.49267 .60061 -2.5 2.5 Mabsadd m
.49267 .60061 2.5 2.5 Mabsadd L
.49267 .60061 2.5 -2.5 Mabsadd L
.49267 .60061 -2.5 -2.5 Mabsadd L
.49267 .60061 -2.5 2.5 Mabsadd L closepath F
.58938 .60308 -2.5 2.5 Mabsadd m
.58938 .60308 2.5 2.5 Mabsadd L
.58938 .60308 2.5 -2.5 Mabsadd L
.58938 .60308 -2.5 -2.5 Mabsadd L
.58938 .60308 -2.5 2.5 Mabsadd L closepath F
.68608 .60332 -2.5 2.5 Mabsadd m
.68608 .60332 2.5 2.5 Mabsadd L
.68608 .60332 2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool000;oo`@000;oo`l001Coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;o
oaT00<Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool0000001P00<Ooo`8001?o
o`007ooo00@00?ooool000?oo`03003ooooo00;ooaT00<Soo`03003ooooo017oo`007ooo00@00?oo
ool000?oo`03003ooooo00GooaH00<Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00Soo`D000Woo`D00<Soo`03003ooooo017oo`008?oo0P001?oo00<00?ooool02Ooo1@001ooo
00<00?ooool0booo00<00?ooool04Ooo000Vool00`00ooooo`0:ool4003Eool00`00ooooo`0Aool0
02Koo`03003ooooo00_oo`<000Ooo`8000;oo`D00<Goo`03003ooooo017oo`009_oo0P003Ooo0`00
1Ooo100000?oo`0000000`00a?oo0P004ooo000Vool00`00ooooo`0<ool30004ool500000ooo0000
00030035ool00`00ooooo`0Aool002Koo`03003ooooo00coo`@000Woo`D00<Goo`03003ooooo017o
o`009_oo00<00?ooool03Ooo0`002Ooo1@00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0>ool3
0006ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo00koo`<00=;oo`03003ooooo
017oo`009_oo0P004?oo0`00d?oo0P004ooo000Vool00`00ooooo`0?ool30005ool00`00ooooo`03
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo013oo`8000Koo`03003ooooo00;o
o`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool00ooo0`00bOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`03ool2003:ool00`00ooooo`0Aool0
02Koo`03003ooooo01;oo`04003oooooool50038ool00`00ooooo`0Aool002Koo`03003ooooo017o
o`8000Goo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P004Ooo10002Ooo
00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`0Aool30005ool01@00oooooooo0000aOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Bool2000:ool00`00ooooo`32ool00`00ooooo`0Aool002Ko
o`03003ooooo01?oo`8000Woo`03003ooooo0<;oo`03003ooooo017oo`009_oo00<00?ooool04_oo
10000ooo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool04Ooo000Dool20004ool00`00oooo
o`02ool40003ool00`00ooooo`0Cool30004ool00`00ooooo`36ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Dool2003=ool00`00ooooo`0Aool001?oo`04
003ooooo0009ool00`00ooooo`03ool3000Eool00`00ooooo`05ool50030ool2000Cool001?oo`04
003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Eool20003ool00`00ooooo`050031ool00`00
ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00005ooo0`001Ooo1@00`Ooo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Coo`@000Goo`D00<7o
o`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool05Ooo0P001?oo00<00?oo00001000
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Gool01@00oooooooo00001?oo00<00?ooool0`?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`030003ool00`00ooooo`30ool00`00
ooooo`0Aool002Koo`8001Soo`03003ooooo008000Coo`03003ooooo0;ooo`8001?oo`009_oo00<0
0?ooool05ooo1`000_oo00<00?ooool0`?oo00<00?ooool04Ooo000Vool00`00ooooo`0Gool30006
ool00`00ooooo`30ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`@000Koo`03003ooooo0<3o
o`03003ooooo017oo`009_oo00<00?ooool05ooo0P000ooo00<00?ooool0a?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Iool01000ooooo`00a_oo00<00?ooool04Ooo000Vool2000Jool00`00oooo
o`36ool2000Cool002Koo`03003ooooo01Woo`03003ooooo00Goo`03003ooooo0;ooo`03003ooooo
017oo`009_oo00<00?ooool06_oo00@00?ooool00<Goo`03003ooooo017oo`009_oo00<00?ooool0
6_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00
ooooo`0Aool002Koo`03003ooooo01[oo`800003ool0000000?oo`03003ooooo0;koo`03003ooooo
017oo`009_oo00<00?ooool06Ooo10001Ooo00<00?ooool0__oo00<00?ooool04Ooo000Vool2000K
ool30005ool00`00ooooo`2mool2000Cool002Koo`03003ooooo01_oo`800003ool00?oo00;oo`03
003ooooo0;koo`03003ooooo017oo`009_oo00<00?ooool07?oo00<00?oo00000ooo00<00?ooool0
__oo00<00?ooool04Ooo000Vool00`00ooooo`0Lool00`00ooooo`03ool00`00ooooo`2nool00`00
ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool07Ooo00<00?oo0000`ooo00<00?ooool04Ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool07_oo0`00`_oo00<00?ooool04Ooo
000Cool01000ooooo`001ooo1@000ooo0`007_oo0P000ooo00<00?ooool0_?oo0P004ooo000Cool0
1000ooooo`001ooo00@00?ooool000Coo`03003ooooo01goo`D00003ool00?oo0;koo`03003ooooo
017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo01koo`<00<;oo`03003ooooo
017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo01goo`@00<;oo`03003ooooo017oo`00
5?oo0P002ooo00<00?ooool00_oo00<00?ooool07_oo0P00`ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Pool20002ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo023oo`05003o
ooooool0002nool00`00ooooo`0Aool002Koo`8002;oo`04003ooooo002mool2000Cool002Koo`03
003ooooo027oo`04003ooooo002nool00`00ooooo`0Aool002Koo`03003ooooo02;oo`D00;coo`03
003ooooo017oo`009_oo00<00?ooool08_oo1@00_?oo00<00?ooool04Ooo000Vool00`00ooooo`0R
ool5002lool00`00ooooo`0Aool002Koo`03003ooooo02;oo`D00;coo`03003ooooo017oo`009_oo
0P008ooo1@00^ooo0P004ooo000Vool00`00ooooo`0Tool2002mool00`00ooooo`0Aool002Koo`03
003ooooo02?oo`<00;goo`03003ooooo017oo`009_oo00<00?ooool08ooo0`00_Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool2002mool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003o
o`000;coo`03003ooooo017oo`009_oo00<00?ooool09?oo00<00?oo0000_?oo00<00?ooool04Ooo
000Vool2000Sool6002jool2000Cool002Koo`03003ooooo02Goo`03003oo`000;_oo`03003ooooo
017oo`009_oo00<00?ooool09Ooo00@00?oo00000;[oo`03003ooooo017oo`009_oo00<00?ooool0
:?oo00<00?ooool0^?oo00<00?ooool04Ooo000Vool00`00ooooo`0Xool00`00ooooo`2hool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo02Ooo`03003oo`000;Wo
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Yool00`00
ooooo`2gool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00:Ooo0P00
]ooo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0:?oo00<00?oo0000^?oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0:_oo00<00?ooool0
]_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0:ooo00<0
0?ooool0]Ooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Yool3002gool00`00
ooooo`0Aool002Koo`03003ooooo02Woo`@00;Koo`03003ooooo017oo`009_oo00<00?ooool0:_oo
1000]Ooo00<00?ooool04Ooo000Vool2000/ool3002dool2000Cool002Koo`03003ooooo02[oo`@0
0;Goo`03003ooooo017oo`009_oo00<00?ooool0:ooo00@00?ooool00;Coo`03003ooooo017oo`00
9_oo00<00?ooool0:ooo0P000_oo00<00?ooool0/Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Y
ool500000ooo003oo`2bool00`00ooooo`0Aool002Koo`03003ooooo02Woo`D000;oo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool0:Ooo1@000ooo00<00?ooool0[ooo00<00?ooool0
4Ooo000Vool2000Zool60002ool00`00ooooo`2^ool2000Cool002Koo`03003ooooo02Woo`D000Co
o`03003ooooo0:koo`03003ooooo017oo`009_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0^ool30002ool00`00ooooo`2]ool00`00ooooo`0Aool002Koo`03
003ooooo02koo`03003ooooo00?oo`03003ooooo0:coo`03003ooooo017oo`009_oo00<00?ooool0
;ooo00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool04Ooo000Vool2000`ool01000ool00000
0_oo00<00?ooool0Z_oo0P004ooo000Vool00`00ooooo`0`ool00`00ooooo`03ool00`00ooooo`2Z
ool00`00ooooo`0Aool002Koo`03003ooooo03?oo`03003ooooo00800:_oo`03003ooooo017oo`00
9_oo00<00?ooool0=?oo1@00Z_oo00<00?ooool04Ooo000Vool00`00ooooo`0fool3002Zool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo03;oo`08003ooooo003o
o`00ool00:Woo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0fool01@00oooooooo0000Z?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool0
00?oo`<003Koo`<000;oo`03003ooooo0:Coo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03
003ooooo03Koo`<000?oo`800:Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0dool50005ool00`00ooooo`2Rool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool0=Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool0XOoo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0eool00`00ooooo`02ool0
0`00ooooo`03ool00`00ool0002Pool00`00ooooo`0Aool002Koo`03003ooooo03Koo`03003ooooo
00Soo`<009ooo`03003ooooo017oo`009_oo00<00?ooool0=Ooo1@000ooo00<00?ooool01000Wooo
00<00?ooool04Ooo000Vool2000fool50007ool4002Mool2000Cool002Koo`03003ooooo03Goo`D0
00Koo`03003ooooo00;oo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool0=Ooo1P00
1_oo0P000ooo0P000_oo00<00?ooool0U_oo00<00?ooool04Ooo000Vool00`00ooooo`0eool50007
ool30004ool4002Gool00`00ooooo`0Aool002Koo`03003ooooo043oo`D000?oo`@009Ooo`03003o
oooo017oo`009_oo00<00?ooool0??oo00<00?ooool01_oo0P000_oo1000U_oo00<00?ooool04Ooo
000Vool00`00ooooo`0mool00`00ooooo`0=ool2002Dool00`00ooooo`0Aool002Koo`8003ooo`80
00Soo`<000Coo`80097oo`8001?oo`009_oo00<00?ooool0@?oo00<00?ooool01Ooo10001Ooo0P00
T?oo00<00?ooool04Ooo000Vool00`00ooooo`10ool50002ool60006ool20003ool00`00ooooo`28
ool00`00ooooo`0Aool002Koo`03003ooooo043oo`D000Woo`8000Goo`800003ool0000008Woo`03
003ooooo017oo`009_oo00<00?ooool0@?oo1@003Ooo00<00?ooool00_oo1000R?oo00<00?ooool0
4Ooo000Vool00`00ooooo`10ool5000@ool01000ooooo`000_oo1000Q?oo00<00?ooool04Ooo000V
ool20011ool50002ool5000<ool00`00ooooo`04ool5001nool2000Cool002Koo`03003ooooo04Oo
o`D000[oo`D00003ool00?oo00Koo`D007[oo`03003ooooo017oo`009_oo00<00?ooool0Aooo1P00
2ooo00<00?ooool01?oo0P000_oo00<00?ooool00ooo100000?oo`000000Looo00<00?ooool04Ooo
000Vool00`00ooooo`17ool50004ool00`00ooooo`03ool5000;ool20005ool6001`ool00`00oooo
o`0Aool002Koo`03003ooooo04Ooo`D000Soo`L000koo`8000;oo`@000;oo`L000_oo`03003ooooo
05_oo`03003ooooo017oo`007ooo10000ooo00<00?ooool0E_oo1@000_oo00<00?ooool03?oo1P00
0_oo00<00?ooool00P0000?oo`0000001P000_oo0`005?oo00<00?ooool04ooo00<00?ooool0;ooo
00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`1Fool50006ool60003ool7000=ool2
0002ool>0009ool5000Aool5000Aool5000Aool50003ool00`00ooooo`0Aool0027oo`03003ooooo
00;oo`<005Koo`D0017oo`T000?oo`04003oooooool;0003oomF0002ool2000Cool0027oo`03003o
oooo00;oo`03003ooooo06coo`D0017oo`D001;oo`D0017oo`D0017oo`D0017oo`D000?oo`03003o
oooo017oo`008Ooo00<00?ooool00_oo00@00?ooool002_oo`03003ooooo02Woo`03003ooooo017o
o`D0017oo`D001;oo`D0017oo`D0017oo`D0017oo`D000?oo`03003ooooo017oo`007ooo0`001?oo
00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Goo`D000Woo`03003ooooo00Koo`D000Soo`03003ooooo00Ko
o`D000Woo`03003ooooo00Goo`D000Woo`03003ooooo00Goo`D000?oo`03003ooooo017oo`008Ooo
00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?o
o`8008[oo`00SOoo00<00?ooool00ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo00<00?oo
ool00_oo00@00?ooool001Coo`03003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`00
00;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@00?ooool0
00;oo`04003ooooo0006ool00`00ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo00Goo`80
00Coo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@0
0?ooool000?oo`03003ooooo077oo`00QOoo00<00?ooool00_oo1P0000?oo`0000001P003?oo00@0
0?ooool000Coo`03003ooooo073oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo
077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool0
2?oo0P004_oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool0
01;oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool02_oo00<00?ooool05_oo00<00?ooool0
LOoo0027ool00`00ooooo`07ool2000Hool00`00ooooo`1bool009?oo`03003ooooo08[oo`00T?oo
00@00?ooool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01483 L
.02674 .01472 L
.02707 .01472 L
.0274 .01483 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01483 L
.0293 .01472 L
.02973 .01472 L
.03018 .01483 L
.03065 .01472 L
.03114 .01472 L
.03165 .01519 L
.03218 .01483 L
.03274 .01507 L
.03333 .01495 L
.03395 .01495 L
.03461 .01495 L
.03529 .01519 L
.03602 .01542 L
.03679 .01566 L
.0376 .01507 L
.03846 .01519 L
.03938 .01507 L
.04035 .01566 L
.04139 .01636 L
.0425 .01601 L
.04369 .01672 L
.04497 .0166 L
.04635 .01789 L
.04784 .01813 L
.04945 .01919 L
.0512 .01978 L
.05311 .02119 L
.05521 .02225 L
.05751 .0259 L
.06005 .02908 L
.06288 .03155 L
.06604 .03249 L
Mistroke
.0696 .04297 L
.07363 .05203 L
.07823 .05792 L
.08354 .07134 L
.08974 .08547 L
.09707 .10324 L
.10586 .12667 L
.11661 .15986 L
.13004 .19965 L
.14731 .24592 L
.17033 .29783 L
.20256 .37164 L
.25092 .43804 L
.29927 .49278 L
.3315 .52033 L
.39597 .55187 L
.49267 .58531 L
.58938 .59378 L
.68608 .60026 L
.78278 .60214 L
.87949 .60285 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01483 -1.875 0 Mabsadd m
.02643 .01483 0 2.5 Mabsadd L
.02643 .01483 1.875 0 Mabsadd L
.02643 .01483 0 -2.5 Mabsadd L
.02643 .01483 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01483 -1.875 0 Mabsadd m
.0274 .01483 0 2.5 Mabsadd L
.0274 .01483 1.875 0 Mabsadd L
.0274 .01483 0 -2.5 Mabsadd L
.0274 .01483 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01483 -1.875 0 Mabsadd m
.02889 .01483 0 2.5 Mabsadd L
.02889 .01483 1.875 0 Mabsadd L
.02889 .01483 0 -2.5 Mabsadd L
.02889 .01483 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01483 -1.875 0 Mabsadd m
.03018 .01483 0 2.5 Mabsadd L
.03018 .01483 1.875 0 Mabsadd L
.03018 .01483 0 -2.5 Mabsadd L
.03018 .01483 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01519 -1.875 0 Mabsadd m
.03165 .01519 0 2.5 Mabsadd L
.03165 .01519 1.875 0 Mabsadd L
.03165 .01519 0 -2.5 Mabsadd L
.03165 .01519 -1.875 0 Mabsadd L closepath F
.03218 .01483 -1.875 0 Mabsadd m
.03218 .01483 0 2.5 Mabsadd L
.03218 .01483 1.875 0 Mabsadd L
.03218 .01483 0 -2.5 Mabsadd L
.03218 .01483 -1.875 0 Mabsadd L closepath F
.03274 .01507 -1.875 0 Mabsadd m
.03274 .01507 0 2.5 Mabsadd L
.03274 .01507 1.875 0 Mabsadd L
.03274 .01507 0 -2.5 Mabsadd L
.03274 .01507 -1.875 0 Mabsadd L closepath F
.03333 .01495 -1.875 0 Mabsadd m
.03333 .01495 0 2.5 Mabsadd L
.03333 .01495 1.875 0 Mabsadd L
.03333 .01495 0 -2.5 Mabsadd L
.03333 .01495 -1.875 0 Mabsadd L closepath F
.03395 .01495 -1.875 0 Mabsadd m
.03395 .01495 0 2.5 Mabsadd L
.03395 .01495 1.875 0 Mabsadd L
.03395 .01495 0 -2.5 Mabsadd L
.03395 .01495 -1.875 0 Mabsadd L closepath F
.03461 .01495 -1.875 0 Mabsadd m
.03461 .01495 0 2.5 Mabsadd L
.03461 .01495 1.875 0 Mabsadd L
.03461 .01495 0 -2.5 Mabsadd L
.03461 .01495 -1.875 0 Mabsadd L closepath F
.03529 .01519 -1.875 0 Mabsadd m
.03529 .01519 0 2.5 Mabsadd L
.03529 .01519 1.875 0 Mabsadd L
.03529 .01519 0 -2.5 Mabsadd L
.03529 .01519 -1.875 0 Mabsadd L closepath F
.03602 .01542 -1.875 0 Mabsadd m
.03602 .01542 0 2.5 Mabsadd L
.03602 .01542 1.875 0 Mabsadd L
.03602 .01542 0 -2.5 Mabsadd L
.03602 .01542 -1.875 0 Mabsadd L closepath F
.03679 .01566 -1.875 0 Mabsadd m
.03679 .01566 0 2.5 Mabsadd L
.03679 .01566 1.875 0 Mabsadd L
.03679 .01566 0 -2.5 Mabsadd L
.03679 .01566 -1.875 0 Mabsadd L closepath F
.0376 .01507 -1.875 0 Mabsadd m
.0376 .01507 0 2.5 Mabsadd L
.0376 .01507 1.875 0 Mabsadd L
.0376 .01507 0 -2.5 Mabsadd L
.0376 .01507 -1.875 0 Mabsadd L closepath F
.03846 .01519 -1.875 0 Mabsadd m
.03846 .01519 0 2.5 Mabsadd L
.03846 .01519 1.875 0 Mabsadd L
.03846 .01519 0 -2.5 Mabsadd L
.03846 .01519 -1.875 0 Mabsadd L closepath F
.03938 .01507 -1.875 0 Mabsadd m
.03938 .01507 0 2.5 Mabsadd L
.03938 .01507 1.875 0 Mabsadd L
.03938 .01507 0 -2.5 Mabsadd L
.03938 .01507 -1.875 0 Mabsadd L closepath F
.04035 .01566 -1.875 0 Mabsadd m
.04035 .01566 0 2.5 Mabsadd L
.04035 .01566 1.875 0 Mabsadd L
.04035 .01566 0 -2.5 Mabsadd L
.04035 .01566 -1.875 0 Mabsadd L closepath F
.04139 .01636 -1.875 0 Mabsadd m
.04139 .01636 0 2.5 Mabsadd L
.04139 .01636 1.875 0 Mabsadd L
.04139 .01636 0 -2.5 Mabsadd L
.04139 .01636 -1.875 0 Mabsadd L closepath F
.0425 .01601 -1.875 0 Mabsadd m
.0425 .01601 0 2.5 Mabsadd L
.0425 .01601 1.875 0 Mabsadd L
.0425 .01601 0 -2.5 Mabsadd L
.0425 .01601 -1.875 0 Mabsadd L closepath F
.04369 .01672 -1.875 0 Mabsadd m
.04369 .01672 0 2.5 Mabsadd L
.04369 .01672 1.875 0 Mabsadd L
.04369 .01672 0 -2.5 Mabsadd L
.04369 .01672 -1.875 0 Mabsadd L closepath F
.04497 .0166 -1.875 0 Mabsadd m
.04497 .0166 0 2.5 Mabsadd L
.04497 .0166 1.875 0 Mabsadd L
.04497 .0166 0 -2.5 Mabsadd L
.04497 .0166 -1.875 0 Mabsadd L closepath F
.04635 .01789 -1.875 0 Mabsadd m
.04635 .01789 0 2.5 Mabsadd L
.04635 .01789 1.875 0 Mabsadd L
.04635 .01789 0 -2.5 Mabsadd L
.04635 .01789 -1.875 0 Mabsadd L closepath F
.04784 .01813 -1.875 0 Mabsadd m
.04784 .01813 0 2.5 Mabsadd L
.04784 .01813 1.875 0 Mabsadd L
.04784 .01813 0 -2.5 Mabsadd L
.04784 .01813 -1.875 0 Mabsadd L closepath F
.04945 .01919 -1.875 0 Mabsadd m
.04945 .01919 0 2.5 Mabsadd L
.04945 .01919 1.875 0 Mabsadd L
.04945 .01919 0 -2.5 Mabsadd L
.04945 .01919 -1.875 0 Mabsadd L closepath F
.0512 .01978 -1.875 0 Mabsadd m
.0512 .01978 0 2.5 Mabsadd L
.0512 .01978 1.875 0 Mabsadd L
.0512 .01978 0 -2.5 Mabsadd L
.0512 .01978 -1.875 0 Mabsadd L closepath F
.05311 .02119 -1.875 0 Mabsadd m
.05311 .02119 0 2.5 Mabsadd L
.05311 .02119 1.875 0 Mabsadd L
.05311 .02119 0 -2.5 Mabsadd L
.05311 .02119 -1.875 0 Mabsadd L closepath F
.05521 .02225 -1.875 0 Mabsadd m
.05521 .02225 0 2.5 Mabsadd L
.05521 .02225 1.875 0 Mabsadd L
.05521 .02225 0 -2.5 Mabsadd L
.05521 .02225 -1.875 0 Mabsadd L closepath F
.05751 .0259 -1.875 0 Mabsadd m
.05751 .0259 0 2.5 Mabsadd L
.05751 .0259 1.875 0 Mabsadd L
.05751 .0259 0 -2.5 Mabsadd L
.05751 .0259 -1.875 0 Mabsadd L closepath F
.06005 .02908 -1.875 0 Mabsadd m
.06005 .02908 0 2.5 Mabsadd L
.06005 .02908 1.875 0 Mabsadd L
.06005 .02908 0 -2.5 Mabsadd L
.06005 .02908 -1.875 0 Mabsadd L closepath F
.06288 .03155 -1.875 0 Mabsadd m
.06288 .03155 0 2.5 Mabsadd L
.06288 .03155 1.875 0 Mabsadd L
.06288 .03155 0 -2.5 Mabsadd L
.06288 .03155 -1.875 0 Mabsadd L closepath F
.06604 .03249 -1.875 0 Mabsadd m
.06604 .03249 0 2.5 Mabsadd L
.06604 .03249 1.875 0 Mabsadd L
.06604 .03249 0 -2.5 Mabsadd L
.06604 .03249 -1.875 0 Mabsadd L closepath F
.0696 .04297 -1.875 0 Mabsadd m
.0696 .04297 0 2.5 Mabsadd L
.0696 .04297 1.875 0 Mabsadd L
.0696 .04297 0 -2.5 Mabsadd L
.0696 .04297 -1.875 0 Mabsadd L closepath F
.07363 .05203 -1.875 0 Mabsadd m
.07363 .05203 0 2.5 Mabsadd L
.07363 .05203 1.875 0 Mabsadd L
.07363 .05203 0 -2.5 Mabsadd L
.07363 .05203 -1.875 0 Mabsadd L closepath F
.07823 .05792 -1.875 0 Mabsadd m
.07823 .05792 0 2.5 Mabsadd L
.07823 .05792 1.875 0 Mabsadd L
.07823 .05792 0 -2.5 Mabsadd L
.07823 .05792 -1.875 0 Mabsadd L closepath F
.08354 .07134 -1.875 0 Mabsadd m
.08354 .07134 0 2.5 Mabsadd L
.08354 .07134 1.875 0 Mabsadd L
.08354 .07134 0 -2.5 Mabsadd L
.08354 .07134 -1.875 0 Mabsadd L closepath F
.08974 .08547 -1.875 0 Mabsadd m
.08974 .08547 0 2.5 Mabsadd L
.08974 .08547 1.875 0 Mabsadd L
.08974 .08547 0 -2.5 Mabsadd L
.08974 .08547 -1.875 0 Mabsadd L closepath F
.09707 .10324 -1.875 0 Mabsadd m
.09707 .10324 0 2.5 Mabsadd L
.09707 .10324 1.875 0 Mabsadd L
.09707 .10324 0 -2.5 Mabsadd L
.09707 .10324 -1.875 0 Mabsadd L closepath F
.10586 .12667 -1.875 0 Mabsadd m
.10586 .12667 0 2.5 Mabsadd L
.10586 .12667 1.875 0 Mabsadd L
.10586 .12667 0 -2.5 Mabsadd L
.10586 .12667 -1.875 0 Mabsadd L closepath F
.11661 .15986 -1.875 0 Mabsadd m
.11661 .15986 0 2.5 Mabsadd L
.11661 .15986 1.875 0 Mabsadd L
.11661 .15986 0 -2.5 Mabsadd L
.11661 .15986 -1.875 0 Mabsadd L closepath F
.13004 .19965 -1.875 0 Mabsadd m
.13004 .19965 0 2.5 Mabsadd L
.13004 .19965 1.875 0 Mabsadd L
.13004 .19965 0 -2.5 Mabsadd L
.13004 .19965 -1.875 0 Mabsadd L closepath F
.14731 .24592 -1.875 0 Mabsadd m
.14731 .24592 0 2.5 Mabsadd L
.14731 .24592 1.875 0 Mabsadd L
.14731 .24592 0 -2.5 Mabsadd L
.14731 .24592 -1.875 0 Mabsadd L closepath F
.17033 .29783 -1.875 0 Mabsadd m
.17033 .29783 0 2.5 Mabsadd L
.17033 .29783 1.875 0 Mabsadd L
.17033 .29783 0 -2.5 Mabsadd L
.17033 .29783 -1.875 0 Mabsadd L closepath F
.20256 .37164 -1.875 0 Mabsadd m
.20256 .37164 0 2.5 Mabsadd L
.20256 .37164 1.875 0 Mabsadd L
.20256 .37164 0 -2.5 Mabsadd L
.20256 .37164 -1.875 0 Mabsadd L closepath F
.25092 .43804 -1.875 0 Mabsadd m
.25092 .43804 0 2.5 Mabsadd L
.25092 .43804 1.875 0 Mabsadd L
.25092 .43804 0 -2.5 Mabsadd L
.25092 .43804 -1.875 0 Mabsadd L closepath F
.29927 .49278 -1.875 0 Mabsadd m
.29927 .49278 0 2.5 Mabsadd L
.29927 .49278 1.875 0 Mabsadd L
.29927 .49278 0 -2.5 Mabsadd L
.29927 .49278 -1.875 0 Mabsadd L closepath F
.3315 .52033 -1.875 0 Mabsadd m
.3315 .52033 0 2.5 Mabsadd L
.3315 .52033 1.875 0 Mabsadd L
.3315 .52033 0 -2.5 Mabsadd L
.3315 .52033 -1.875 0 Mabsadd L closepath F
.39597 .55187 -1.875 0 Mabsadd m
.39597 .55187 0 2.5 Mabsadd L
.39597 .55187 1.875 0 Mabsadd L
.39597 .55187 0 -2.5 Mabsadd L
.39597 .55187 -1.875 0 Mabsadd L closepath F
.49267 .58531 -1.875 0 Mabsadd m
.49267 .58531 0 2.5 Mabsadd L
.49267 .58531 1.875 0 Mabsadd L
.49267 .58531 0 -2.5 Mabsadd L
.49267 .58531 -1.875 0 Mabsadd L closepath F
.58938 .59378 -1.875 0 Mabsadd m
.58938 .59378 0 2.5 Mabsadd L
.58938 .59378 1.875 0 Mabsadd L
.58938 .59378 0 -2.5 Mabsadd L
.58938 .59378 -1.875 0 Mabsadd L closepath F
.68608 .60026 -1.875 0 Mabsadd m
.68608 .60026 0 2.5 Mabsadd L
.68608 .60026 1.875 0 Mabsadd L
.68608 .60026 0 -2.5 Mabsadd L
.68608 .60026 -1.875 0 Mabsadd L closepath F
.78278 .60214 -1.875 0 Mabsadd m
.78278 .60214 0 2.5 Mabsadd L
.78278 .60214 1.875 0 Mabsadd L
.78278 .60214 0 -2.5 Mabsadd L
.78278 .60214 -1.875 0 Mabsadd L closepath F
.87949 .60285 -1.875 0 Mabsadd m
.87949 .60285 0 2.5 Mabsadd L
.87949 .60285 1.875 0 Mabsadd L
.87949 .60285 0 -2.5 Mabsadd L
.87949 .60285 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01519 L
.09707 .01742 L
.10586 .02884 L
.11661 .06239 L
.13004 .12784 L
.14731 .21649 L
.17033 .30643 L
.20256 .38942 L
.25092 .4743 L
.29927 .51256 L
.3315 .53363 L
.39597 .56588 L
.49267 .58837 L
.58938 .59708 L
.68608 .60167 L
.78278 .60308 L
.87949 .6032 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01519 0 2.5 Mabsadd m
.08974 .01519 -0.56518 .7779 Mabsadd L
.08974 .01519 -2.37764 .77254 Mabsadd L
.08974 .01519 -0.91448 -0.29713 Mabsadd L
.08974 .01519 -1.46946 -2.02254 Mabsadd L
.08974 .01519 0 -0.96154 Mabsadd L
.08974 .01519 1.46946 -2.02254 Mabsadd L
.08974 .01519 .91448 -0.29713 Mabsadd L
.08974 .01519 2.37764 .77254 Mabsadd L
.08974 .01519 .56518 .7779 Mabsadd L
.08974 .01519 0 2.5 Mabsadd L closepath F
.09707 .01742 0 2.5 Mabsadd m
.09707 .01742 -0.56518 .7779 Mabsadd L
.09707 .01742 -2.37764 .77254 Mabsadd L
.09707 .01742 -0.91448 -0.29713 Mabsadd L
.09707 .01742 -1.46946 -2.02254 Mabsadd L
.09707 .01742 0 -0.96154 Mabsadd L
.09707 .01742 1.46946 -2.02254 Mabsadd L
.09707 .01742 .91448 -0.29713 Mabsadd L
.09707 .01742 2.37764 .77254 Mabsadd L
.09707 .01742 .56518 .7779 Mabsadd L
.09707 .01742 0 2.5 Mabsadd L closepath F
.10586 .02884 0 2.5 Mabsadd m
.10586 .02884 -0.56518 .7779 Mabsadd L
.10586 .02884 -2.37764 .77254 Mabsadd L
.10586 .02884 -0.91448 -0.29713 Mabsadd L
.10586 .02884 -1.46946 -2.02254 Mabsadd L
.10586 .02884 0 -0.96154 Mabsadd L
.10586 .02884 1.46946 -2.02254 Mabsadd L
.10586 .02884 .91448 -0.29713 Mabsadd L
.10586 .02884 2.37764 .77254 Mabsadd L
.10586 .02884 .56518 .7779 Mabsadd L
.10586 .02884 0 2.5 Mabsadd L closepath F
.11661 .06239 0 2.5 Mabsadd m
.11661 .06239 -0.56518 .7779 Mabsadd L
.11661 .06239 -2.37764 .77254 Mabsadd L
.11661 .06239 -0.91448 -0.29713 Mabsadd L
.11661 .06239 -1.46946 -2.02254 Mabsadd L
.11661 .06239 0 -0.96154 Mabsadd L
.11661 .06239 1.46946 -2.02254 Mabsadd L
.11661 .06239 .91448 -0.29713 Mabsadd L
.11661 .06239 2.37764 .77254 Mabsadd L
.11661 .06239 .56518 .7779 Mabsadd L
.11661 .06239 0 2.5 Mabsadd L closepath F
.13004 .12784 0 2.5 Mabsadd m
.13004 .12784 -0.56518 .7779 Mabsadd L
.13004 .12784 -2.37764 .77254 Mabsadd L
.13004 .12784 -0.91448 -0.29713 Mabsadd L
.13004 .12784 -1.46946 -2.02254 Mabsadd L
.13004 .12784 0 -0.96154 Mabsadd L
.13004 .12784 1.46946 -2.02254 Mabsadd L
.13004 .12784 .91448 -0.29713 Mabsadd L
.13004 .12784 2.37764 .77254 Mabsadd L
.13004 .12784 .56518 .7779 Mabsadd L
.13004 .12784 0 2.5 Mabsadd L closepath F
.14731 .21649 0 2.5 Mabsadd m
.14731 .21649 -0.56518 .7779 Mabsadd L
.14731 .21649 -2.37764 .77254 Mabsadd L
.14731 .21649 -0.91448 -0.29713 Mabsadd L
.14731 .21649 -1.46946 -2.02254 Mabsadd L
.14731 .21649 0 -0.96154 Mabsadd L
.14731 .21649 1.46946 -2.02254 Mabsadd L
.14731 .21649 .91448 -0.29713 Mabsadd L
.14731 .21649 2.37764 .77254 Mabsadd L
.14731 .21649 .56518 .7779 Mabsadd L
.14731 .21649 0 2.5 Mabsadd L closepath F
.17033 .30643 0 2.5 Mabsadd m
.17033 .30643 -0.56518 .7779 Mabsadd L
.17033 .30643 -2.37764 .77254 Mabsadd L
.17033 .30643 -0.91448 -0.29713 Mabsadd L
.17033 .30643 -1.46946 -2.02254 Mabsadd L
.17033 .30643 0 -0.96154 Mabsadd L
.17033 .30643 1.46946 -2.02254 Mabsadd L
.17033 .30643 .91448 -0.29713 Mabsadd L
.17033 .30643 2.37764 .77254 Mabsadd L
.17033 .30643 .56518 .7779 Mabsadd L
.17033 .30643 0 2.5 Mabsadd L closepath F
.20256 .38942 0 2.5 Mabsadd m
.20256 .38942 -0.56518 .7779 Mabsadd L
.20256 .38942 -2.37764 .77254 Mabsadd L
.20256 .38942 -0.91448 -0.29713 Mabsadd L
.20256 .38942 -1.46946 -2.02254 Mabsadd L
.20256 .38942 0 -0.96154 Mabsadd L
.20256 .38942 1.46946 -2.02254 Mabsadd L
.20256 .38942 .91448 -0.29713 Mabsadd L
.20256 .38942 2.37764 .77254 Mabsadd L
.20256 .38942 .56518 .7779 Mabsadd L
.20256 .38942 0 2.5 Mabsadd L closepath F
.25092 .4743 0 2.5 Mabsadd m
.25092 .4743 -0.56518 .7779 Mabsadd L
.25092 .4743 -2.37764 .77254 Mabsadd L
.25092 .4743 -0.91448 -0.29713 Mabsadd L
.25092 .4743 -1.46946 -2.02254 Mabsadd L
.25092 .4743 0 -0.96154 Mabsadd L
.25092 .4743 1.46946 -2.02254 Mabsadd L
.25092 .4743 .91448 -0.29713 Mabsadd L
.25092 .4743 2.37764 .77254 Mabsadd L
.25092 .4743 .56518 .7779 Mabsadd L
.25092 .4743 0 2.5 Mabsadd L closepath F
.29927 .51256 0 2.5 Mabsadd m
.29927 .51256 -0.56518 .7779 Mabsadd L
.29927 .51256 -2.37764 .77254 Mabsadd L
.29927 .51256 -0.91448 -0.29713 Mabsadd L
.29927 .51256 -1.46946 -2.02254 Mabsadd L
.29927 .51256 0 -0.96154 Mabsadd L
.29927 .51256 1.46946 -2.02254 Mabsadd L
.29927 .51256 .91448 -0.29713 Mabsadd L
.29927 .51256 2.37764 .77254 Mabsadd L
.29927 .51256 .56518 .7779 Mabsadd L
.29927 .51256 0 2.5 Mabsadd L closepath F
.3315 .53363 0 2.5 Mabsadd m
.3315 .53363 -0.56518 .7779 Mabsadd L
.3315 .53363 -2.37764 .77254 Mabsadd L
.3315 .53363 -0.91448 -0.29713 Mabsadd L
.3315 .53363 -1.46946 -2.02254 Mabsadd L
.3315 .53363 0 -0.96154 Mabsadd L
.3315 .53363 1.46946 -2.02254 Mabsadd L
.3315 .53363 .91448 -0.29713 Mabsadd L
.3315 .53363 2.37764 .77254 Mabsadd L
.3315 .53363 .56518 .7779 Mabsadd L
.3315 .53363 0 2.5 Mabsadd L closepath F
.39597 .56588 0 2.5 Mabsadd m
.39597 .56588 -0.56518 .7779 Mabsadd L
.39597 .56588 -2.37764 .77254 Mabsadd L
.39597 .56588 -0.91448 -0.29713 Mabsadd L
.39597 .56588 -1.46946 -2.02254 Mabsadd L
.39597 .56588 0 -0.96154 Mabsadd L
.39597 .56588 1.46946 -2.02254 Mabsadd L
.39597 .56588 .91448 -0.29713 Mabsadd L
.39597 .56588 2.37764 .77254 Mabsadd L
.39597 .56588 .56518 .7779 Mabsadd L
.39597 .56588 0 2.5 Mabsadd L closepath F
.49267 .58837 0 2.5 Mabsadd m
.49267 .58837 -0.56518 .7779 Mabsadd L
.49267 .58837 -2.37764 .77254 Mabsadd L
.49267 .58837 -0.91448 -0.29713 Mabsadd L
.49267 .58837 -1.46946 -2.02254 Mabsadd L
.49267 .58837 0 -0.96154 Mabsadd L
.49267 .58837 1.46946 -2.02254 Mabsadd L
.49267 .58837 .91448 -0.29713 Mabsadd L
.49267 .58837 2.37764 .77254 Mabsadd L
.49267 .58837 .56518 .7779 Mabsadd L
.49267 .58837 0 2.5 Mabsadd L closepath F
.58938 .59708 0 2.5 Mabsadd m
.58938 .59708 -0.56518 .7779 Mabsadd L
.58938 .59708 -2.37764 .77254 Mabsadd L
.58938 .59708 -0.91448 -0.29713 Mabsadd L
.58938 .59708 -1.46946 -2.02254 Mabsadd L
.58938 .59708 0 -0.96154 Mabsadd L
.58938 .59708 1.46946 -2.02254 Mabsadd L
.58938 .59708 .91448 -0.29713 Mabsadd L
.58938 .59708 2.37764 .77254 Mabsadd L
.58938 .59708 .56518 .7779 Mabsadd L
.58938 .59708 0 2.5 Mabsadd L closepath F
.68608 .60167 0 2.5 Mabsadd m
.68608 .60167 -0.56518 .7779 Mabsadd L
.68608 .60167 -2.37764 .77254 Mabsadd L
.68608 .60167 -0.91448 -0.29713 Mabsadd L
.68608 .60167 -1.46946 -2.02254 Mabsadd L
.68608 .60167 0 -0.96154 Mabsadd L
.68608 .60167 1.46946 -2.02254 Mabsadd L
.68608 .60167 .91448 -0.29713 Mabsadd L
.68608 .60167 2.37764 .77254 Mabsadd L
.68608 .60167 .56518 .7779 Mabsadd L
.68608 .60167 0 2.5 Mabsadd L closepath F
.78278 .60308 0 2.5 Mabsadd m
.78278 .60308 -0.56518 .7779 Mabsadd L
.78278 .60308 -2.37764 .77254 Mabsadd L
.78278 .60308 -0.91448 -0.29713 Mabsadd L
.78278 .60308 -1.46946 -2.02254 Mabsadd L
.78278 .60308 0 -0.96154 Mabsadd L
.78278 .60308 1.46946 -2.02254 Mabsadd L
.78278 .60308 .91448 -0.29713 Mabsadd L
.78278 .60308 2.37764 .77254 Mabsadd L
.78278 .60308 .56518 .7779 Mabsadd L
.78278 .60308 0 2.5 Mabsadd L closepath F
.87949 .6032 0 2.5 Mabsadd m
.87949 .6032 -0.56518 .7779 Mabsadd L
.87949 .6032 -2.37764 .77254 Mabsadd L
.87949 .6032 -0.91448 -0.29713 Mabsadd L
.87949 .6032 -1.46946 -2.02254 Mabsadd L
.87949 .6032 0 -0.96154 Mabsadd L
.87949 .6032 1.46946 -2.02254 Mabsadd L
.87949 .6032 .91448 -0.29713 Mabsadd L
.87949 .6032 2.37764 .77254 Mabsadd L
.87949 .6032 .56518 .7779 Mabsadd L
.87949 .6032 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .0153 L
.13004 .02602 L
.14731 .08711 L
.17033 .23697 L
.20256 .38554 L
.25092 .4956 L
.29927 .54834 L
.3315 .56977 L
.39597 .59202 L
.49267 .59908 L
.58938 .60261 L
.68608 .60297 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .0153 -2.5 2.5 Mabsadd m
.11661 .0153 2.5 2.5 Mabsadd L
.11661 .0153 2.5 -2.5 Mabsadd L
.11661 .0153 -2.5 -2.5 Mabsadd L
.11661 .0153 -2.5 2.5 Mabsadd L closepath F
.13004 .02602 -2.5 2.5 Mabsadd m
.13004 .02602 2.5 2.5 Mabsadd L
.13004 .02602 2.5 -2.5 Mabsadd L
.13004 .02602 -2.5 -2.5 Mabsadd L
.13004 .02602 -2.5 2.5 Mabsadd L closepath F
.14731 .08711 -2.5 2.5 Mabsadd m
.14731 .08711 2.5 2.5 Mabsadd L
.14731 .08711 2.5 -2.5 Mabsadd L
.14731 .08711 -2.5 -2.5 Mabsadd L
.14731 .08711 -2.5 2.5 Mabsadd L closepath F
.17033 .23697 -2.5 2.5 Mabsadd m
.17033 .23697 2.5 2.5 Mabsadd L
.17033 .23697 2.5 -2.5 Mabsadd L
.17033 .23697 -2.5 -2.5 Mabsadd L
.17033 .23697 -2.5 2.5 Mabsadd L closepath F
.20256 .38554 -2.5 2.5 Mabsadd m
.20256 .38554 2.5 2.5 Mabsadd L
.20256 .38554 2.5 -2.5 Mabsadd L
.20256 .38554 -2.5 -2.5 Mabsadd L
.20256 .38554 -2.5 2.5 Mabsadd L closepath F
.25092 .4956 -2.5 2.5 Mabsadd m
.25092 .4956 2.5 2.5 Mabsadd L
.25092 .4956 2.5 -2.5 Mabsadd L
.25092 .4956 -2.5 -2.5 Mabsadd L
.25092 .4956 -2.5 2.5 Mabsadd L closepath F
.29927 .54834 -2.5 2.5 Mabsadd m
.29927 .54834 2.5 2.5 Mabsadd L
.29927 .54834 2.5 -2.5 Mabsadd L
.29927 .54834 -2.5 -2.5 Mabsadd L
.29927 .54834 -2.5 2.5 Mabsadd L closepath F
.3315 .56977 -2.5 2.5 Mabsadd m
.3315 .56977 2.5 2.5 Mabsadd L
.3315 .56977 2.5 -2.5 Mabsadd L
.3315 .56977 -2.5 -2.5 Mabsadd L
.3315 .56977 -2.5 2.5 Mabsadd L closepath F
.39597 .59202 -2.5 2.5 Mabsadd m
.39597 .59202 2.5 2.5 Mabsadd L
.39597 .59202 2.5 -2.5 Mabsadd L
.39597 .59202 -2.5 -2.5 Mabsadd L
.39597 .59202 -2.5 2.5 Mabsadd L closepath F
.49267 .59908 -2.5 2.5 Mabsadd m
.49267 .59908 2.5 2.5 Mabsadd L
.49267 .59908 2.5 -2.5 Mabsadd L
.49267 .59908 -2.5 -2.5 Mabsadd L
.49267 .59908 -2.5 2.5 Mabsadd L closepath F
.58938 .60261 -2.5 2.5 Mabsadd m
.58938 .60261 2.5 2.5 Mabsadd L
.58938 .60261 2.5 -2.5 Mabsadd L
.58938 .60261 -2.5 -2.5 Mabsadd L
.58938 .60261 -2.5 2.5 Mabsadd L closepath F
.68608 .60297 -2.5 2.5 Mabsadd m
.68608 .60297 2.5 2.5 Mabsadd L
.68608 .60297 2.5 -2.5 Mabsadd L
.68608 .60297 -2.5 -2.5 Mabsadd L
.68608 .60297 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool000;oo`@000;ooa80017oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003o
oooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;o
oaT00<Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool0000001P00<Ooo`8001?o
o`007ooo00@00?ooool000?oo`03003ooooo00;ooa`00<Goo`03003ooooo017oo`007ooo00@00?oo
ool000?oo`03003ooooo00KooaP00<Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00Woo`D000Ooo`8000;oo`D00<Goo`03003ooooo017oo`008?oo0P001?oo00<00?ooool02_oo
10001Ooo1@0000?oo`0000000`00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool3000;ool5
0035ool00`00ooooo`0Aool002Koo`03003ooooo00coo`<000Soo`03003ooooo00;oo`03003ooooo
0<Coo`03003ooooo017oo`009_oo0P003_oo0P002?oo00<00?ooool00ooo00<00?ooool0`_oo0P00
4ooo000Vool00`00ooooo`0<ool4000=ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003o
oooo00goo`@000Ooo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?oo
ool03_oo0`001_oo0P00b_oo00<00?ooool04Ooo000Vool00`00ooooo`0?ool30005ool30039ool0
0`00ooooo`0Aool002Koo`03003ooooo013oo`8000Coo`D00<Soo`03003ooooo017oo`009_oo0P00
4?oo0`001ooo00<00?ooool00_oo00<00?ooool0`Ooo0P004ooo000Vool00`00ooooo`0@ool2003A
ool00`00ooooo`0Aool002Koo`03003ooooo017oo`8000[oo`D00<7oo`03003ooooo017oo`009_oo
00<00?ooool04?oo10001Ooo00@00?ooooooo`D00<7oo`03003ooooo017oo`009_oo00<00?ooool0
4Ooo0`001Ooo00@00?ooooooo`D00<7oo`03003ooooo017oo`009_oo00<00?ooool04_oo0P002Ooo
1@00`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool20008ool50031ool00`00ooooo`0Aool0
02Koo`8001?oo`@000Coo`03003ooooo00?oo`03003ooooo0;ooo`8001?oo`009_oo00<00?ooool0
4ooo0`002_oo00<00?ooool0`?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool2000:ool00`00
ooooo`30ool00`00ooooo`0Aool002Koo`03003ooooo01Goo`03003ooooo00?oo`03003ooooo0<Go
o`03003ooooo017oo`009_oo00<00?ooool05Ooo0P001?oo00<00?ooool0aOoo00<00?ooool04Ooo
000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`0Eool30002ool30036ool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0Dool40002ool20005ool0
0`00ooooo`2oool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3000Eool2
0002ool50034ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Gool0
0`00ooooo`39ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00006Ooo00<0
0?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo017oo`005?oo0P00
2_oo0P001?oo00<00?ooool05ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0_ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Gool20008ool00`00ooooo`2oool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`@000?oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo017oo`009_oo
0P006?oo0`000ooo00<00?ooool00_oo00<00?ooool0_Ooo0P004ooo000Vool00`00ooooo`0Hool2
0008ool00`00ooooo`2nool00`00ooooo`0Aool002Koo`03003ooooo01Woo`03003ooooo0<Ooo`03
003ooooo017oo`009_oo00<00?ooool06Ooo00@00?ooooooo`800<Coo`03003ooooo017oo`009_oo
00<00?ooool06_oo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00oooo
o`06ool00`00ooooo`2mool00`00ooooo`0Aool002Koo`8001_oo`05003oooooool00004ool00`00
ooooo`2lool2000Cool002Koo`03003ooooo01[oo`8000;oo`03003ooooo0<;oo`03003ooooo017o
o`009_oo00<00?ooool06Ooo1000a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool30036ool0
0`00ooooo`0Aool002Koo`03003ooooo01_oo`8000;oo`05003oooooool0002oool00`00ooooo`0A
ool002Koo`03003ooooo01coo`03003oo`00008000;oo`03003ooooo0;goo`03003ooooo017oo`00
9_oo00<00?ooool07?oo00@00?oo000000?oo`03003ooooo0;goo`03003ooooo017oo`009_oo0P00
7_oo1@000_oo00<00?ooool0^ooo0P004ooo000Vool00`00ooooo`0Mool01000ool000000ooo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Nool01000oooooooo1@00_?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Nool01000oooooooo1@00_?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Nool300000ooo00000003002lool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo01koo`<00003ool0000000<00;coo`03003ooooo017oo`004ooo
00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01goo`@00003ool0000000<00;coo`03003o
oooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001koo`800003ool00?oo0;ooo`8001?oo`00
4ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Pool00`00ooooo`30ool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Pool00`00ooooo`30ool0
0`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Qool20003ool00`00oooo
o`2jool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo027oo`8000?oo`03
003ooooo0;[oo`03003ooooo017oo`009_oo00<00?ooool08_oo00D00?ooooooo`000;coo`03003o
oooo017oo`009_oo00<00?ooool08_oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool04Ooo
000Vool2000Tool01@00oooooooo0000^_oo0P004ooo000Vool00`00ooooo`0Sool01@00oooooooo
0000^ooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool2002mool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`800;goo`03003ooooo017oo`009_oo00<00?ooool08ooo0`00_Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool20002ool00`00ooooo`2hool00`00ooooo`0Aool002Koo`8002Go
o`<00;_oo`8001?oo`009_oo00<00?ooool08_oo1@00_?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003oo`000;Woo`03
003ooooo017oo`009_oo00<00?ooool09_oo0P0000?oo`00ool0^?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Xool2002iool00`00ooooo`0Aool002Koo`03003ooooo02Soo`03003oo`000;Soo`03
003ooooo017oo`009_oo0P00:?oo00@00?oo00000;Ooo`8001?oo`009_oo00<00?ooool0:Ooo0P00
^?oo00<00?ooool04Ooo000Vool00`00ooooo`0Zool00`00ooooo`2fool00`00ooooo`0Aool002Ko
o`03003ooooo02Woo`800;Soo`03003ooooo017oo`009_oo00<00?ooool0:Ooo0P00^?oo00<00?oo
ool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0[ool00`00ooooo`2eool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0:ooo0P00]_oo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002[oo`@00;Coo`8001?o
o`004ooo00@00?ooool000Soo`<000Coo`03003ooooo02[oo`@00;Goo`03003ooooo017oo`004ooo
00@00?ooool000Soo`03003ooooo00Coo`03003ooooo02_oo`<00;Goo`03003ooooo017oo`004ooo
00@00?ooool000Soo`03003ooooo00Coo`03003ooooo02Woo`D00;Goo`03003ooooo017oo`005?oo
0P002_oo0`000ooo00<00?ooool0:Ooo1P00]?oo00<00?ooool04Ooo000Vool00`00ooooo`0Yool5
00000ooo003oo`2bool00`00ooooo`0Aool002Koo`03003ooooo02Woo`D000;oo`03003ooooo0;3o
o`03003ooooo017oo`009_oo0P00:_oo1@000_oo00<00?ooool0[ooo0P004ooo000Vool00`00oooo
o`0aool00`00ooooo`2_ool00`00ooooo`0Aool002Koo`03003ooooo02koo`05003oooooool0002`
ool00`00ooooo`0Aool002Koo`03003ooooo03?oo`03003ooooo0:goo`03003ooooo017oo`009_oo
00<00?ooool0;ooo00D00?ooooooo`000:ooo`03003ooooo017oo`009_oo00<00?ooool0<?oo00D0
0?ooooooo`000:koo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool00_oo00<00?oo
ool0Zooo00<00?ooool04Ooo000Vool2000gool00`00ooooo`2Yool2000Cool002Koo`03003ooooo
037oo`8000?oo`800:_oo`03003ooooo017oo`009_oo00<00?ooool0<Ooo0P000_oo1000Z_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0bool01000oooooooo0`00Z_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0bool20003ool00`00ool0002Yool00`00ooooo`0Aool002Koo`03003ooooo03?oo`80
00Goo`03003ooooo0:Koo`03003ooooo017oo`009_oo0P00>ooo00<00?ooool0YOoo0P004ooo000V
ool00`00ooooo`0eool00`00ooooo`03ool00`00ooooo`2Uool00`00ooooo`0Aool002Koo`03003o
oooo03Goo`03003ooooo00Coo`03003ooooo0:Coo`03003ooooo017oo`009_oo00<00?ooool0=?oo
00D00?oo003oo`0000Coo`03003ooooo0:?oo`03003ooooo017oo`009_oo00<00?ooool0=?oo00@0
0?oo000000Koo`03003ooooo0:;oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P00
1?oo00<00?ooool0=Ooo10001_oo00<00?ooool0XOoo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo03Ooo`03003ooooo00Goo`03003ooooo0:7oo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000fool01@00oooooooo00001Ooo00<0
0?oo0000Wooo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0=Ooo1@001ooo0`00
Wooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo03Goo`D0
00;oo`8000;oo`@009ooo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`0eool50007ool3002Oool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo
03Goo`D000Goo`03003ooooo00;oo`8009goo`03003ooooo017oo`009_oo00<00?ooool0=Ooo1@00
1ooo0`000_oo00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`11ool20004ool00`00
ooooo`2Iool00`00ooooo`0Aool002Koo`8003goo`04003oooooool50003ool3002Gool2000Cool0
02Koo`03003ooooo03coo`03003ooooo00?oo`04003ooooo0002ool4002Gool00`00ooooo`0Aool0
02Koo`03003ooooo04Woo`@009Koo`03003ooooo017oo`009_oo00<00?ooool0B?oo0`000_oo0P00
U?oo00<00?ooool04Ooo000Vool00`00ooooo`0oool00`00ooooo`07ool20004ool2002Bool00`00
ooooo`0Aool002Koo`03003ooooo043oo`03003ooooo00Coo`D000Goo`80093oo`03003ooooo017o
o`009_oo00<00?ooool0@?oo1@002Ooo00<00?ooool00_oo0P00S_oo00<00?ooool04Ooo000Vool2
0011ool5000@ool200000ooo003oo`28ool2000Cool002Koo`03003ooooo043oo`D000coo`03003o
oooo00?oo`<008Woo`03003ooooo017oo`009_oo00<00?ooool0@?oo1@003ooo00@00?ooooooo`D0
08Koo`03003ooooo017oo`009_oo00<00?ooool0@?oo1`003Ooo00D00?ooooooo`0000Coo`<008?o
o`03003ooooo017oo`009_oo00<00?ooool0Aooo1@002ooo0P001ooo0`00P?oo00<00?ooool04Ooo
000Vool00`00ooooo`17ool5000:ool60007ool2001nool00`00ooooo`0Aool002Koo`8004Soo`H0
00_oo`03003ooooo00?oo`03003ooooo00Coo`<007[oo`8001?oo`009_oo00<00?ooool0Aooo1@00
00?oo`0000004_oo0P000_oo00<00?ooool00`00N?oo00<00?ooool04Ooo000Vool00`00ooooo`17
ool50005ool2000Bool00`00ooooo`0200000ooo00000003001cool00`00ooooo`0Aool002Koo`03
003ooooo05Koo`D0013oo`X0013oo`03003ooooo05_oo`03003ooooo017oo`009_oo00<00?ooool0
E_oo1@004_oo100000Coo`00003oo`/000Coo`<005coo`03003ooooo017oo`007ooo10000ooo00<0
0?ooool0E_oo1@000ooo0P000ooo0`001_oo1@002?oo0P000_oo00<00?ooool040002_oo0P005Ooo
00<00?ooool0;ooo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`1Fool5000;ool3
0003ool:000<ool70002ool00`00ooooo`0H0009ool5000Aool5000Aool50003ool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`<005Koo`D0017oo`D000Soo`8000?oo`X000?oo`H000?oo`<000;o
o`H00003ool00?oo00<00003ool0000003P000;oo`8001?oo`008Ooo00<00?ooool00_oo00<00?oo
ool0K?oo1@004Ooo1@004_oo1@004Ooo1@004Ooo1@004Ooo1@000ooo00<00?ooool04Ooo000Qool0
0`00ooooo`02ool01000ooooo`00:ooo00<00?ooool0:Ooo00<00?ooool04Ooo1@004Ooo1@004_oo
1@004Ooo1@004Ooo1@004Ooo1@000ooo00<00?ooool04Ooo000Oool30004ool01000ooooo`002_oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool01Ooo1@002Ooo00<00?ooool01_oo1@002?oo00<00?ooool01_oo1@002Ooo00<00?oo
ool01Ooo1@002Ooo00<00?ooool01Ooo1@000ooo00<00?ooool04Ooo000Qool00`00ooooo`02oooW
000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo0`00SOoo002Cool00`00oooo
o`2:ool008[oo`03003ooooo00Koo`03003ooooo01;oo`03003ooooo07Goo`00ROoo00<00?ooool0
1?oo0`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0=
ool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo00coo`03003o
oooo07Coo`00ROoo00<00?ooool01?oo10001_oo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo
0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool6
00000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000
ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0
M?oo0029ool00`00ooooo`04ool4000>ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00
ooooo`06ool00`00ooooo`0>ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003o
oooo01Coo`03003ooooo07Coo`00R_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo
002Bool00`00ooooo`2;ool0093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 
              0], \[IndentingNewLine]MultipleListPlot[\[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                    epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold], \[IndentingNewLine]{networktrial, 
                      5}]; \[IndentingNewLine]{Log[2, p], 
                  u/5000}], \[IndentingNewLine]Union[
                Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                  9/10}]\[IndentingNewLine]], \[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                    epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold], \[IndentingNewLine]{networktrial, 
                      5}]; \[IndentingNewLine]{Log[2, p], 
                  u/5000}], \[IndentingNewLine]Union[
                Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                  9/10}]\[IndentingNewLine]], \[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                    epidemicraterandomring["\<constantrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold], \[IndentingNewLine]{networktrial, 
                      5}]; \[IndentingNewLine]{Log[2, p], 
                  u/5000}], \[IndentingNewLine]Union[
                Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                  9/10}]\[IndentingNewLine]], \[IndentingNewLine]Axes \[Rule] 
              False, PlotJoined \[Rule] 
              True, \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01483 L
.06116 .01472 L
.06525 .01495 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01495 L
.09151 .01495 L
.0962 .01495 L
.10099 .01495 L
.10587 .01507 L
.11087 .01519 L
.11598 .01507 L
.1212 .01519 L
.12655 .01507 L
.13203 .01519 L
.13764 .01577 L
.1434 .01554 L
.1493 .01542 L
.15537 .01566 L
.16159 .01566 L
.168 .01613 L
.17459 .01577 L
.18137 .01613 L
.18837 .01719 L
.19559 .0173 L
.20304 .01801 L
.21075 .01966 L
.21872 .01978 L
.22699 .01895 L
.23557 .02237 L
.24448 .02472 L
.25376 .02649 L
.26344 .02637 L
.27354 .02731 L
.28412 .03143 L
.29521 .03543 L
.30687 .04238 L
.31916 .05062 L
.33215 .05462 L
Mistroke
.34593 .06428 L
.3606 .07675 L
.37629 .08582 L
.39313 .11195 L
.41133 .12914 L
.43111 .15457 L
.45277 .18235 L
.47672 .21637 L
.5035 .25969 L
.53385 .3109 L
.56889 .36352 L
.61034 .43027 L
.66106 .49796 L
.70251 .53669 L
.72646 .55105 L
.7679 .57907 L
.81863 .59508 L
.86007 .60049 L
.89511 .60261 L
.92547 .6032 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01483 -1.875 0 Mabsadd m
.05714 .01483 0 2.5 Mabsadd L
.05714 .01483 1.875 0 Mabsadd L
.05714 .01483 0 -2.5 Mabsadd L
.05714 .01483 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01495 -1.875 0 Mabsadd m
.06525 .01495 0 2.5 Mabsadd L
.06525 .01495 1.875 0 Mabsadd L
.06525 .01495 0 -2.5 Mabsadd L
.06525 .01495 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01495 -1.875 0 Mabsadd m
.08692 .01495 0 2.5 Mabsadd L
.08692 .01495 1.875 0 Mabsadd L
.08692 .01495 0 -2.5 Mabsadd L
.08692 .01495 -1.875 0 Mabsadd L closepath F
.09151 .01495 -1.875 0 Mabsadd m
.09151 .01495 0 2.5 Mabsadd L
.09151 .01495 1.875 0 Mabsadd L
.09151 .01495 0 -2.5 Mabsadd L
.09151 .01495 -1.875 0 Mabsadd L closepath F
.0962 .01495 -1.875 0 Mabsadd m
.0962 .01495 0 2.5 Mabsadd L
.0962 .01495 1.875 0 Mabsadd L
.0962 .01495 0 -2.5 Mabsadd L
.0962 .01495 -1.875 0 Mabsadd L closepath F
.10099 .01495 -1.875 0 Mabsadd m
.10099 .01495 0 2.5 Mabsadd L
.10099 .01495 1.875 0 Mabsadd L
.10099 .01495 0 -2.5 Mabsadd L
.10099 .01495 -1.875 0 Mabsadd L closepath F
.10587 .01507 -1.875 0 Mabsadd m
.10587 .01507 0 2.5 Mabsadd L
.10587 .01507 1.875 0 Mabsadd L
.10587 .01507 0 -2.5 Mabsadd L
.10587 .01507 -1.875 0 Mabsadd L closepath F
.11087 .01519 -1.875 0 Mabsadd m
.11087 .01519 0 2.5 Mabsadd L
.11087 .01519 1.875 0 Mabsadd L
.11087 .01519 0 -2.5 Mabsadd L
.11087 .01519 -1.875 0 Mabsadd L closepath F
.11598 .01507 -1.875 0 Mabsadd m
.11598 .01507 0 2.5 Mabsadd L
.11598 .01507 1.875 0 Mabsadd L
.11598 .01507 0 -2.5 Mabsadd L
.11598 .01507 -1.875 0 Mabsadd L closepath F
.1212 .01519 -1.875 0 Mabsadd m
.1212 .01519 0 2.5 Mabsadd L
.1212 .01519 1.875 0 Mabsadd L
.1212 .01519 0 -2.5 Mabsadd L
.1212 .01519 -1.875 0 Mabsadd L closepath F
.12655 .01507 -1.875 0 Mabsadd m
.12655 .01507 0 2.5 Mabsadd L
.12655 .01507 1.875 0 Mabsadd L
.12655 .01507 0 -2.5 Mabsadd L
.12655 .01507 -1.875 0 Mabsadd L closepath F
.13203 .01519 -1.875 0 Mabsadd m
.13203 .01519 0 2.5 Mabsadd L
.13203 .01519 1.875 0 Mabsadd L
.13203 .01519 0 -2.5 Mabsadd L
.13203 .01519 -1.875 0 Mabsadd L closepath F
.13764 .01577 -1.875 0 Mabsadd m
.13764 .01577 0 2.5 Mabsadd L
.13764 .01577 1.875 0 Mabsadd L
.13764 .01577 0 -2.5 Mabsadd L
.13764 .01577 -1.875 0 Mabsadd L closepath F
.1434 .01554 -1.875 0 Mabsadd m
.1434 .01554 0 2.5 Mabsadd L
.1434 .01554 1.875 0 Mabsadd L
.1434 .01554 0 -2.5 Mabsadd L
.1434 .01554 -1.875 0 Mabsadd L closepath F
.1493 .01542 -1.875 0 Mabsadd m
.1493 .01542 0 2.5 Mabsadd L
.1493 .01542 1.875 0 Mabsadd L
.1493 .01542 0 -2.5 Mabsadd L
.1493 .01542 -1.875 0 Mabsadd L closepath F
.15537 .01566 -1.875 0 Mabsadd m
.15537 .01566 0 2.5 Mabsadd L
.15537 .01566 1.875 0 Mabsadd L
.15537 .01566 0 -2.5 Mabsadd L
.15537 .01566 -1.875 0 Mabsadd L closepath F
.16159 .01566 -1.875 0 Mabsadd m
.16159 .01566 0 2.5 Mabsadd L
.16159 .01566 1.875 0 Mabsadd L
.16159 .01566 0 -2.5 Mabsadd L
.16159 .01566 -1.875 0 Mabsadd L closepath F
.168 .01613 -1.875 0 Mabsadd m
.168 .01613 0 2.5 Mabsadd L
.168 .01613 1.875 0 Mabsadd L
.168 .01613 0 -2.5 Mabsadd L
.168 .01613 -1.875 0 Mabsadd L closepath F
.17459 .01577 -1.875 0 Mabsadd m
.17459 .01577 0 2.5 Mabsadd L
.17459 .01577 1.875 0 Mabsadd L
.17459 .01577 0 -2.5 Mabsadd L
.17459 .01577 -1.875 0 Mabsadd L closepath F
.18137 .01613 -1.875 0 Mabsadd m
.18137 .01613 0 2.5 Mabsadd L
.18137 .01613 1.875 0 Mabsadd L
.18137 .01613 0 -2.5 Mabsadd L
.18137 .01613 -1.875 0 Mabsadd L closepath F
.18837 .01719 -1.875 0 Mabsadd m
.18837 .01719 0 2.5 Mabsadd L
.18837 .01719 1.875 0 Mabsadd L
.18837 .01719 0 -2.5 Mabsadd L
.18837 .01719 -1.875 0 Mabsadd L closepath F
.19559 .0173 -1.875 0 Mabsadd m
.19559 .0173 0 2.5 Mabsadd L
.19559 .0173 1.875 0 Mabsadd L
.19559 .0173 0 -2.5 Mabsadd L
.19559 .0173 -1.875 0 Mabsadd L closepath F
.20304 .01801 -1.875 0 Mabsadd m
.20304 .01801 0 2.5 Mabsadd L
.20304 .01801 1.875 0 Mabsadd L
.20304 .01801 0 -2.5 Mabsadd L
.20304 .01801 -1.875 0 Mabsadd L closepath F
.21075 .01966 -1.875 0 Mabsadd m
.21075 .01966 0 2.5 Mabsadd L
.21075 .01966 1.875 0 Mabsadd L
.21075 .01966 0 -2.5 Mabsadd L
.21075 .01966 -1.875 0 Mabsadd L closepath F
.21872 .01978 -1.875 0 Mabsadd m
.21872 .01978 0 2.5 Mabsadd L
.21872 .01978 1.875 0 Mabsadd L
.21872 .01978 0 -2.5 Mabsadd L
.21872 .01978 -1.875 0 Mabsadd L closepath F
.22699 .01895 -1.875 0 Mabsadd m
.22699 .01895 0 2.5 Mabsadd L
.22699 .01895 1.875 0 Mabsadd L
.22699 .01895 0 -2.5 Mabsadd L
.22699 .01895 -1.875 0 Mabsadd L closepath F
.23557 .02237 -1.875 0 Mabsadd m
.23557 .02237 0 2.5 Mabsadd L
.23557 .02237 1.875 0 Mabsadd L
.23557 .02237 0 -2.5 Mabsadd L
.23557 .02237 -1.875 0 Mabsadd L closepath F
.24448 .02472 -1.875 0 Mabsadd m
.24448 .02472 0 2.5 Mabsadd L
.24448 .02472 1.875 0 Mabsadd L
.24448 .02472 0 -2.5 Mabsadd L
.24448 .02472 -1.875 0 Mabsadd L closepath F
.25376 .02649 -1.875 0 Mabsadd m
.25376 .02649 0 2.5 Mabsadd L
.25376 .02649 1.875 0 Mabsadd L
.25376 .02649 0 -2.5 Mabsadd L
.25376 .02649 -1.875 0 Mabsadd L closepath F
.26344 .02637 -1.875 0 Mabsadd m
.26344 .02637 0 2.5 Mabsadd L
.26344 .02637 1.875 0 Mabsadd L
.26344 .02637 0 -2.5 Mabsadd L
.26344 .02637 -1.875 0 Mabsadd L closepath F
.27354 .02731 -1.875 0 Mabsadd m
.27354 .02731 0 2.5 Mabsadd L
.27354 .02731 1.875 0 Mabsadd L
.27354 .02731 0 -2.5 Mabsadd L
.27354 .02731 -1.875 0 Mabsadd L closepath F
.28412 .03143 -1.875 0 Mabsadd m
.28412 .03143 0 2.5 Mabsadd L
.28412 .03143 1.875 0 Mabsadd L
.28412 .03143 0 -2.5 Mabsadd L
.28412 .03143 -1.875 0 Mabsadd L closepath F
.29521 .03543 -1.875 0 Mabsadd m
.29521 .03543 0 2.5 Mabsadd L
.29521 .03543 1.875 0 Mabsadd L
.29521 .03543 0 -2.5 Mabsadd L
.29521 .03543 -1.875 0 Mabsadd L closepath F
.30687 .04238 -1.875 0 Mabsadd m
.30687 .04238 0 2.5 Mabsadd L
.30687 .04238 1.875 0 Mabsadd L
.30687 .04238 0 -2.5 Mabsadd L
.30687 .04238 -1.875 0 Mabsadd L closepath F
.31916 .05062 -1.875 0 Mabsadd m
.31916 .05062 0 2.5 Mabsadd L
.31916 .05062 1.875 0 Mabsadd L
.31916 .05062 0 -2.5 Mabsadd L
.31916 .05062 -1.875 0 Mabsadd L closepath F
.33215 .05462 -1.875 0 Mabsadd m
.33215 .05462 0 2.5 Mabsadd L
.33215 .05462 1.875 0 Mabsadd L
.33215 .05462 0 -2.5 Mabsadd L
.33215 .05462 -1.875 0 Mabsadd L closepath F
.34593 .06428 -1.875 0 Mabsadd m
.34593 .06428 0 2.5 Mabsadd L
.34593 .06428 1.875 0 Mabsadd L
.34593 .06428 0 -2.5 Mabsadd L
.34593 .06428 -1.875 0 Mabsadd L closepath F
.3606 .07675 -1.875 0 Mabsadd m
.3606 .07675 0 2.5 Mabsadd L
.3606 .07675 1.875 0 Mabsadd L
.3606 .07675 0 -2.5 Mabsadd L
.3606 .07675 -1.875 0 Mabsadd L closepath F
.37629 .08582 -1.875 0 Mabsadd m
.37629 .08582 0 2.5 Mabsadd L
.37629 .08582 1.875 0 Mabsadd L
.37629 .08582 0 -2.5 Mabsadd L
.37629 .08582 -1.875 0 Mabsadd L closepath F
.39313 .11195 -1.875 0 Mabsadd m
.39313 .11195 0 2.5 Mabsadd L
.39313 .11195 1.875 0 Mabsadd L
.39313 .11195 0 -2.5 Mabsadd L
.39313 .11195 -1.875 0 Mabsadd L closepath F
.41133 .12914 -1.875 0 Mabsadd m
.41133 .12914 0 2.5 Mabsadd L
.41133 .12914 1.875 0 Mabsadd L
.41133 .12914 0 -2.5 Mabsadd L
.41133 .12914 -1.875 0 Mabsadd L closepath F
.43111 .15457 -1.875 0 Mabsadd m
.43111 .15457 0 2.5 Mabsadd L
.43111 .15457 1.875 0 Mabsadd L
.43111 .15457 0 -2.5 Mabsadd L
.43111 .15457 -1.875 0 Mabsadd L closepath F
.45277 .18235 -1.875 0 Mabsadd m
.45277 .18235 0 2.5 Mabsadd L
.45277 .18235 1.875 0 Mabsadd L
.45277 .18235 0 -2.5 Mabsadd L
.45277 .18235 -1.875 0 Mabsadd L closepath F
.47672 .21637 -1.875 0 Mabsadd m
.47672 .21637 0 2.5 Mabsadd L
.47672 .21637 1.875 0 Mabsadd L
.47672 .21637 0 -2.5 Mabsadd L
.47672 .21637 -1.875 0 Mabsadd L closepath F
.5035 .25969 -1.875 0 Mabsadd m
.5035 .25969 0 2.5 Mabsadd L
.5035 .25969 1.875 0 Mabsadd L
.5035 .25969 0 -2.5 Mabsadd L
.5035 .25969 -1.875 0 Mabsadd L closepath F
.53385 .3109 -1.875 0 Mabsadd m
.53385 .3109 0 2.5 Mabsadd L
.53385 .3109 1.875 0 Mabsadd L
.53385 .3109 0 -2.5 Mabsadd L
.53385 .3109 -1.875 0 Mabsadd L closepath F
.56889 .36352 -1.875 0 Mabsadd m
.56889 .36352 0 2.5 Mabsadd L
.56889 .36352 1.875 0 Mabsadd L
.56889 .36352 0 -2.5 Mabsadd L
.56889 .36352 -1.875 0 Mabsadd L closepath F
.61034 .43027 -1.875 0 Mabsadd m
.61034 .43027 0 2.5 Mabsadd L
.61034 .43027 1.875 0 Mabsadd L
.61034 .43027 0 -2.5 Mabsadd L
.61034 .43027 -1.875 0 Mabsadd L closepath F
.66106 .49796 -1.875 0 Mabsadd m
.66106 .49796 0 2.5 Mabsadd L
.66106 .49796 1.875 0 Mabsadd L
.66106 .49796 0 -2.5 Mabsadd L
.66106 .49796 -1.875 0 Mabsadd L closepath F
.70251 .53669 -1.875 0 Mabsadd m
.70251 .53669 0 2.5 Mabsadd L
.70251 .53669 1.875 0 Mabsadd L
.70251 .53669 0 -2.5 Mabsadd L
.70251 .53669 -1.875 0 Mabsadd L closepath F
.72646 .55105 -1.875 0 Mabsadd m
.72646 .55105 0 2.5 Mabsadd L
.72646 .55105 1.875 0 Mabsadd L
.72646 .55105 0 -2.5 Mabsadd L
.72646 .55105 -1.875 0 Mabsadd L closepath F
.7679 .57907 -1.875 0 Mabsadd m
.7679 .57907 0 2.5 Mabsadd L
.7679 .57907 1.875 0 Mabsadd L
.7679 .57907 0 -2.5 Mabsadd L
.7679 .57907 -1.875 0 Mabsadd L closepath F
.81863 .59508 -1.875 0 Mabsadd m
.81863 .59508 0 2.5 Mabsadd L
.81863 .59508 1.875 0 Mabsadd L
.81863 .59508 0 -2.5 Mabsadd L
.81863 .59508 -1.875 0 Mabsadd L closepath F
.86007 .60049 -1.875 0 Mabsadd m
.86007 .60049 0 2.5 Mabsadd L
.86007 .60049 1.875 0 Mabsadd L
.86007 .60049 0 -2.5 Mabsadd L
.86007 .60049 -1.875 0 Mabsadd L closepath F
.89511 .60261 -1.875 0 Mabsadd m
.89511 .60261 0 2.5 Mabsadd L
.89511 .60261 1.875 0 Mabsadd L
.89511 .60261 0 -2.5 Mabsadd L
.89511 .60261 -1.875 0 Mabsadd L closepath F
.92547 .6032 -1.875 0 Mabsadd m
.92547 .6032 0 2.5 Mabsadd L
.92547 .6032 1.875 0 Mabsadd L
.92547 .6032 0 -2.5 Mabsadd L
.92547 .6032 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01495 L
.37629 .0153 L
.39313 .01789 L
.41133 .02731 L
.43111 .05121 L
.45277 .09606 L
.47672 .16728 L
.5035 .23733 L
.53385 .31361 L
.56889 .38142 L
.61034 .45534 L
.66106 .5175 L
.70251 .55046 L
.72646 .56671 L
.7679 .58613 L
.81863 .59661 L
.86007 .60214 L
.89511 .60308 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01495 0 2.5 Mabsadd m
.3606 .01495 -0.56518 .7779 Mabsadd L
.3606 .01495 -2.37764 .77254 Mabsadd L
.3606 .01495 -0.91448 -0.29713 Mabsadd L
.3606 .01495 -1.46946 -2.02254 Mabsadd L
.3606 .01495 0 -0.96154 Mabsadd L
.3606 .01495 1.46946 -2.02254 Mabsadd L
.3606 .01495 .91448 -0.29713 Mabsadd L
.3606 .01495 2.37764 .77254 Mabsadd L
.3606 .01495 .56518 .7779 Mabsadd L
.3606 .01495 0 2.5 Mabsadd L closepath F
.37629 .0153 0 2.5 Mabsadd m
.37629 .0153 -0.56518 .7779 Mabsadd L
.37629 .0153 -2.37764 .77254 Mabsadd L
.37629 .0153 -0.91448 -0.29713 Mabsadd L
.37629 .0153 -1.46946 -2.02254 Mabsadd L
.37629 .0153 0 -0.96154 Mabsadd L
.37629 .0153 1.46946 -2.02254 Mabsadd L
.37629 .0153 .91448 -0.29713 Mabsadd L
.37629 .0153 2.37764 .77254 Mabsadd L
.37629 .0153 .56518 .7779 Mabsadd L
.37629 .0153 0 2.5 Mabsadd L closepath F
.39313 .01789 0 2.5 Mabsadd m
.39313 .01789 -0.56518 .7779 Mabsadd L
.39313 .01789 -2.37764 .77254 Mabsadd L
.39313 .01789 -0.91448 -0.29713 Mabsadd L
.39313 .01789 -1.46946 -2.02254 Mabsadd L
.39313 .01789 0 -0.96154 Mabsadd L
.39313 .01789 1.46946 -2.02254 Mabsadd L
.39313 .01789 .91448 -0.29713 Mabsadd L
.39313 .01789 2.37764 .77254 Mabsadd L
.39313 .01789 .56518 .7779 Mabsadd L
.39313 .01789 0 2.5 Mabsadd L closepath F
.41133 .02731 0 2.5 Mabsadd m
.41133 .02731 -0.56518 .7779 Mabsadd L
.41133 .02731 -2.37764 .77254 Mabsadd L
.41133 .02731 -0.91448 -0.29713 Mabsadd L
.41133 .02731 -1.46946 -2.02254 Mabsadd L
.41133 .02731 0 -0.96154 Mabsadd L
.41133 .02731 1.46946 -2.02254 Mabsadd L
.41133 .02731 .91448 -0.29713 Mabsadd L
.41133 .02731 2.37764 .77254 Mabsadd L
.41133 .02731 .56518 .7779 Mabsadd L
.41133 .02731 0 2.5 Mabsadd L closepath F
.43111 .05121 0 2.5 Mabsadd m
.43111 .05121 -0.56518 .7779 Mabsadd L
.43111 .05121 -2.37764 .77254 Mabsadd L
.43111 .05121 -0.91448 -0.29713 Mabsadd L
.43111 .05121 -1.46946 -2.02254 Mabsadd L
.43111 .05121 0 -0.96154 Mabsadd L
.43111 .05121 1.46946 -2.02254 Mabsadd L
.43111 .05121 .91448 -0.29713 Mabsadd L
.43111 .05121 2.37764 .77254 Mabsadd L
.43111 .05121 .56518 .7779 Mabsadd L
.43111 .05121 0 2.5 Mabsadd L closepath F
.45277 .09606 0 2.5 Mabsadd m
.45277 .09606 -0.56518 .7779 Mabsadd L
.45277 .09606 -2.37764 .77254 Mabsadd L
.45277 .09606 -0.91448 -0.29713 Mabsadd L
.45277 .09606 -1.46946 -2.02254 Mabsadd L
.45277 .09606 0 -0.96154 Mabsadd L
.45277 .09606 1.46946 -2.02254 Mabsadd L
.45277 .09606 .91448 -0.29713 Mabsadd L
.45277 .09606 2.37764 .77254 Mabsadd L
.45277 .09606 .56518 .7779 Mabsadd L
.45277 .09606 0 2.5 Mabsadd L closepath F
.47672 .16728 0 2.5 Mabsadd m
.47672 .16728 -0.56518 .7779 Mabsadd L
.47672 .16728 -2.37764 .77254 Mabsadd L
.47672 .16728 -0.91448 -0.29713 Mabsadd L
.47672 .16728 -1.46946 -2.02254 Mabsadd L
.47672 .16728 0 -0.96154 Mabsadd L
.47672 .16728 1.46946 -2.02254 Mabsadd L
.47672 .16728 .91448 -0.29713 Mabsadd L
.47672 .16728 2.37764 .77254 Mabsadd L
.47672 .16728 .56518 .7779 Mabsadd L
.47672 .16728 0 2.5 Mabsadd L closepath F
.5035 .23733 0 2.5 Mabsadd m
.5035 .23733 -0.56518 .7779 Mabsadd L
.5035 .23733 -2.37764 .77254 Mabsadd L
.5035 .23733 -0.91448 -0.29713 Mabsadd L
.5035 .23733 -1.46946 -2.02254 Mabsadd L
.5035 .23733 0 -0.96154 Mabsadd L
.5035 .23733 1.46946 -2.02254 Mabsadd L
.5035 .23733 .91448 -0.29713 Mabsadd L
.5035 .23733 2.37764 .77254 Mabsadd L
.5035 .23733 .56518 .7779 Mabsadd L
.5035 .23733 0 2.5 Mabsadd L closepath F
.53385 .31361 0 2.5 Mabsadd m
.53385 .31361 -0.56518 .7779 Mabsadd L
.53385 .31361 -2.37764 .77254 Mabsadd L
.53385 .31361 -0.91448 -0.29713 Mabsadd L
.53385 .31361 -1.46946 -2.02254 Mabsadd L
.53385 .31361 0 -0.96154 Mabsadd L
.53385 .31361 1.46946 -2.02254 Mabsadd L
.53385 .31361 .91448 -0.29713 Mabsadd L
.53385 .31361 2.37764 .77254 Mabsadd L
.53385 .31361 .56518 .7779 Mabsadd L
.53385 .31361 0 2.5 Mabsadd L closepath F
.56889 .38142 0 2.5 Mabsadd m
.56889 .38142 -0.56518 .7779 Mabsadd L
.56889 .38142 -2.37764 .77254 Mabsadd L
.56889 .38142 -0.91448 -0.29713 Mabsadd L
.56889 .38142 -1.46946 -2.02254 Mabsadd L
.56889 .38142 0 -0.96154 Mabsadd L
.56889 .38142 1.46946 -2.02254 Mabsadd L
.56889 .38142 .91448 -0.29713 Mabsadd L
.56889 .38142 2.37764 .77254 Mabsadd L
.56889 .38142 .56518 .7779 Mabsadd L
.56889 .38142 0 2.5 Mabsadd L closepath F
.61034 .45534 0 2.5 Mabsadd m
.61034 .45534 -0.56518 .7779 Mabsadd L
.61034 .45534 -2.37764 .77254 Mabsadd L
.61034 .45534 -0.91448 -0.29713 Mabsadd L
.61034 .45534 -1.46946 -2.02254 Mabsadd L
.61034 .45534 0 -0.96154 Mabsadd L
.61034 .45534 1.46946 -2.02254 Mabsadd L
.61034 .45534 .91448 -0.29713 Mabsadd L
.61034 .45534 2.37764 .77254 Mabsadd L
.61034 .45534 .56518 .7779 Mabsadd L
.61034 .45534 0 2.5 Mabsadd L closepath F
.66106 .5175 0 2.5 Mabsadd m
.66106 .5175 -0.56518 .7779 Mabsadd L
.66106 .5175 -2.37764 .77254 Mabsadd L
.66106 .5175 -0.91448 -0.29713 Mabsadd L
.66106 .5175 -1.46946 -2.02254 Mabsadd L
.66106 .5175 0 -0.96154 Mabsadd L
.66106 .5175 1.46946 -2.02254 Mabsadd L
.66106 .5175 .91448 -0.29713 Mabsadd L
.66106 .5175 2.37764 .77254 Mabsadd L
.66106 .5175 .56518 .7779 Mabsadd L
.66106 .5175 0 2.5 Mabsadd L closepath F
.70251 .55046 0 2.5 Mabsadd m
.70251 .55046 -0.56518 .7779 Mabsadd L
.70251 .55046 -2.37764 .77254 Mabsadd L
.70251 .55046 -0.91448 -0.29713 Mabsadd L
.70251 .55046 -1.46946 -2.02254 Mabsadd L
.70251 .55046 0 -0.96154 Mabsadd L
.70251 .55046 1.46946 -2.02254 Mabsadd L
.70251 .55046 .91448 -0.29713 Mabsadd L
.70251 .55046 2.37764 .77254 Mabsadd L
.70251 .55046 .56518 .7779 Mabsadd L
.70251 .55046 0 2.5 Mabsadd L closepath F
.72646 .56671 0 2.5 Mabsadd m
.72646 .56671 -0.56518 .7779 Mabsadd L
.72646 .56671 -2.37764 .77254 Mabsadd L
.72646 .56671 -0.91448 -0.29713 Mabsadd L
.72646 .56671 -1.46946 -2.02254 Mabsadd L
.72646 .56671 0 -0.96154 Mabsadd L
.72646 .56671 1.46946 -2.02254 Mabsadd L
.72646 .56671 .91448 -0.29713 Mabsadd L
.72646 .56671 2.37764 .77254 Mabsadd L
.72646 .56671 .56518 .7779 Mabsadd L
.72646 .56671 0 2.5 Mabsadd L closepath F
.7679 .58613 0 2.5 Mabsadd m
.7679 .58613 -0.56518 .7779 Mabsadd L
.7679 .58613 -2.37764 .77254 Mabsadd L
.7679 .58613 -0.91448 -0.29713 Mabsadd L
.7679 .58613 -1.46946 -2.02254 Mabsadd L
.7679 .58613 0 -0.96154 Mabsadd L
.7679 .58613 1.46946 -2.02254 Mabsadd L
.7679 .58613 .91448 -0.29713 Mabsadd L
.7679 .58613 2.37764 .77254 Mabsadd L
.7679 .58613 .56518 .7779 Mabsadd L
.7679 .58613 0 2.5 Mabsadd L closepath F
.81863 .59661 0 2.5 Mabsadd m
.81863 .59661 -0.56518 .7779 Mabsadd L
.81863 .59661 -2.37764 .77254 Mabsadd L
.81863 .59661 -0.91448 -0.29713 Mabsadd L
.81863 .59661 -1.46946 -2.02254 Mabsadd L
.81863 .59661 0 -0.96154 Mabsadd L
.81863 .59661 1.46946 -2.02254 Mabsadd L
.81863 .59661 .91448 -0.29713 Mabsadd L
.81863 .59661 2.37764 .77254 Mabsadd L
.81863 .59661 .56518 .7779 Mabsadd L
.81863 .59661 0 2.5 Mabsadd L closepath F
.86007 .60214 0 2.5 Mabsadd m
.86007 .60214 -0.56518 .7779 Mabsadd L
.86007 .60214 -2.37764 .77254 Mabsadd L
.86007 .60214 -0.91448 -0.29713 Mabsadd L
.86007 .60214 -1.46946 -2.02254 Mabsadd L
.86007 .60214 0 -0.96154 Mabsadd L
.86007 .60214 1.46946 -2.02254 Mabsadd L
.86007 .60214 .91448 -0.29713 Mabsadd L
.86007 .60214 2.37764 .77254 Mabsadd L
.86007 .60214 .56518 .7779 Mabsadd L
.86007 .60214 0 2.5 Mabsadd L closepath F
.89511 .60308 0 2.5 Mabsadd m
.89511 .60308 -0.56518 .7779 Mabsadd L
.89511 .60308 -2.37764 .77254 Mabsadd L
.89511 .60308 -0.91448 -0.29713 Mabsadd L
.89511 .60308 -1.46946 -2.02254 Mabsadd L
.89511 .60308 0 -0.96154 Mabsadd L
.89511 .60308 1.46946 -2.02254 Mabsadd L
.89511 .60308 .91448 -0.29713 Mabsadd L
.89511 .60308 2.37764 .77254 Mabsadd L
.89511 .60308 .56518 .7779 Mabsadd L
.89511 .60308 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01542 L
.45277 .01825 L
.47672 .04297 L
.5035 .12584 L
.53385 .26487 L
.56889 .38907 L
.61034 .48336 L
.66106 .55058 L
.70251 .57718 L
.72646 .58684 L
.7679 .59873 L
.81863 .60261 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01542 -2.5 2.5 Mabsadd m
.43111 .01542 2.5 2.5 Mabsadd L
.43111 .01542 2.5 -2.5 Mabsadd L
.43111 .01542 -2.5 -2.5 Mabsadd L
.43111 .01542 -2.5 2.5 Mabsadd L closepath F
.45277 .01825 -2.5 2.5 Mabsadd m
.45277 .01825 2.5 2.5 Mabsadd L
.45277 .01825 2.5 -2.5 Mabsadd L
.45277 .01825 -2.5 -2.5 Mabsadd L
.45277 .01825 -2.5 2.5 Mabsadd L closepath F
.47672 .04297 -2.5 2.5 Mabsadd m
.47672 .04297 2.5 2.5 Mabsadd L
.47672 .04297 2.5 -2.5 Mabsadd L
.47672 .04297 -2.5 -2.5 Mabsadd L
.47672 .04297 -2.5 2.5 Mabsadd L closepath F
.5035 .12584 -2.5 2.5 Mabsadd m
.5035 .12584 2.5 2.5 Mabsadd L
.5035 .12584 2.5 -2.5 Mabsadd L
.5035 .12584 -2.5 -2.5 Mabsadd L
.5035 .12584 -2.5 2.5 Mabsadd L closepath F
.53385 .26487 -2.5 2.5 Mabsadd m
.53385 .26487 2.5 2.5 Mabsadd L
.53385 .26487 2.5 -2.5 Mabsadd L
.53385 .26487 -2.5 -2.5 Mabsadd L
.53385 .26487 -2.5 2.5 Mabsadd L closepath F
.56889 .38907 -2.5 2.5 Mabsadd m
.56889 .38907 2.5 2.5 Mabsadd L
.56889 .38907 2.5 -2.5 Mabsadd L
.56889 .38907 -2.5 -2.5 Mabsadd L
.56889 .38907 -2.5 2.5 Mabsadd L closepath F
.61034 .48336 -2.5 2.5 Mabsadd m
.61034 .48336 2.5 2.5 Mabsadd L
.61034 .48336 2.5 -2.5 Mabsadd L
.61034 .48336 -2.5 -2.5 Mabsadd L
.61034 .48336 -2.5 2.5 Mabsadd L closepath F
.66106 .55058 -2.5 2.5 Mabsadd m
.66106 .55058 2.5 2.5 Mabsadd L
.66106 .55058 2.5 -2.5 Mabsadd L
.66106 .55058 -2.5 -2.5 Mabsadd L
.66106 .55058 -2.5 2.5 Mabsadd L closepath F
.70251 .57718 -2.5 2.5 Mabsadd m
.70251 .57718 2.5 2.5 Mabsadd L
.70251 .57718 2.5 -2.5 Mabsadd L
.70251 .57718 -2.5 -2.5 Mabsadd L
.70251 .57718 -2.5 2.5 Mabsadd L closepath F
.72646 .58684 -2.5 2.5 Mabsadd m
.72646 .58684 2.5 2.5 Mabsadd L
.72646 .58684 2.5 -2.5 Mabsadd L
.72646 .58684 -2.5 -2.5 Mabsadd L
.72646 .58684 -2.5 2.5 Mabsadd L closepath F
.7679 .59873 -2.5 2.5 Mabsadd m
.7679 .59873 2.5 2.5 Mabsadd L
.7679 .59873 2.5 -2.5 Mabsadd L
.7679 .59873 -2.5 -2.5 Mabsadd L
.7679 .59873 -2.5 2.5 Mabsadd L closepath F
.81863 .60261 -2.5 2.5 Mabsadd m
.81863 .60261 2.5 2.5 Mabsadd L
.81863 .60261 2.5 -2.5 Mabsadd L
.81863 .60261 -2.5 -2.5 Mabsadd L
.81863 .60261 -2.5 2.5 Mabsadd L closepath F
.86007 .60332 -2.5 2.5 Mabsadd m
.86007 .60332 2.5 2.5 Mabsadd L
.86007 .60332 2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo00?o
oa000003ool0000000D00003ool00?oo00;oo`03003ooooo00Koo`03003ooooo01Sooal000koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo00;oobT00008ool00?oo003oo`00ool000Cooc4007_oo`03
003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool0000003000004ool00?ooool600000ooo
0000000X001jool2000Cool001ooo`04003ooooo0003ool00`00ooooo`02oomV001kool00`00oooo
o`0Aool001ooo`04003ooooo0003ool00`00ooooo`0Mool20002ool01@00ool00000ool00P0000?o
o`0000004`0000?oo`00ool00ooo9000Nooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<0
0?ooool0<ooo3`006?oo10001Ooo1@00Nooo00<00?ooool04Ooo000Pool20004ool00`00ooooo`0f
ool300000ooo00000007000Iool2000:ool00`00ooooo`1hool00`00ooooo`0Aool002Koo`03003o
oooo03koo`L002Coo`D007Goo`03003ooooo017oo`009_oo00<00?ooool0@?oo1P008ooo1@00MOoo
00<00?ooool04Ooo000Vool20014ool50002ool00`00ooooo`0Bool30007ool5001dool2000Cool0
02Koo`03003ooooo04Coo`P001Coo`03003ooooo00Koo`D007Goo`03003ooooo017oo`009_oo00<0
0?ooool0A_oo1P004_oo1@001_oo1@00MOoo00<00?ooool04Ooo000Vool00`00ooooo`17ool00`00
ool00004000Cool00`00ooooo`1oool00`00ooooo`0Aool002Koo`03003ooooo04_oo`@009Coo`03
003ooooo017oo`009_oo00<00?ooool0C?oo0`007_oo00<00?ooool0Looo00<00?ooool04Ooo000V
ool2001>ool01000ool000004_oo00<00?ooool01ooo00<00?ooool0L_oo0P004ooo000Vool00`00
ooooo`1>ool4000Kool00`00ooooo`1cool00`00ooooo`0Aool002Koo`03003ooooo04ooo`H001Wo
o`03003ooooo07;oo`03003ooooo017oo`009_oo00<00?ooool0D?oo00<00?oo00000`003_oo00<0
0?ooool01ooo00<00?ooool0L_oo00<00?ooool04Ooo000Vool00`00ooooo`1Cool3000Hool00`00
ooooo`1bool00`00ooooo`0Aool002Koo`03003ooooo05Coo`8000ooo`03003ooooo07_oo`03003o
oooo017oo`009_oo00<00?ooool0E_oo00<00?ooool02_oo1@00Nooo00<00?ooool04Ooo000Vool2
001Hool00`00ooooo`0<ool00`00ooooo`1iool2000Cool002Koo`03003ooooo05Ooo`8001Ooo`03
003ooooo073oo`03003ooooo017oo`009_oo00<00?ooool0E_oo10003Ooo00<00?ooool0NOoo00<0
0?ooool04Ooo000Vool00`00ooooo`1Gool3000=ool00`00ooooo`1iool00`00ooooo`0Aool002Ko
o`03003ooooo05Soo`03003oo`0001Coo`D006ooo`03003ooooo017oo`005?oo0P001?oo00<00?oo
ool00_oo10000ooo00<00?ooool0Fooo0P004_oo1@00Kooo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?ooool01?oo00<00?ooool0F_oo10002_oo00<00?ooool01?oo1@00Kooo00<00?oo
ool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`00Fooo0`004Ooo1@00K_oo0P004ooo
000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0G?oo00<00?oo00004?oo1@00Kooo
00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`00063oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo06koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`1Oool00`00ool00007ool00`00ooooo`06ool00`00ooooo`1^ool00`00oooo
o`0Aool001Coo`8000[oo`8000Coo`03003ooooo063oo`80087oo`03003ooooo017oo`009_oo00<0
0?ooool0Gooo0`002?oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Pool30007
ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`8006Coo`03003ooooo00Coo`8000Ooo`03003o
oooo06coo`8001?oo`009_oo00<00?ooool0Hooo00<00?ooool01?oo0P00Mooo00<00?ooool04Ooo
000Vool00`00ooooo`1Tool00`00ooooo`02ool4001fool00`00ooooo`0Aool002Koo`03003ooooo
06Goo`8007coo`03003ooooo017oo`009_oo00<00?ooool0I?oo0`003Ooo00<00?ooool0K?oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Uool30005ool00`00ooooo`04ool00`00ooooo`1/ool00`00
ooooo`0Aool002Koo`8006Ooo`8000coo`03003ooooo06_oo`8001?oo`009_oo00<00?ooool0J?oo
00<00?ooool02_oo00<00?ooool0Jooo00<00?ooool04Ooo000Vool00`00ooooo`1Xool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`1[ool00`00ooooo`0Aool002Koo`03003ooooo06Woo`03
003ooooo00;oo`03003ooooo00Coo`03003ooooo06_oo`03003ooooo017oo`009_oo00<00?ooool0
J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool2001gool00`00ooooo`0A
ool002Koo`03003ooooo06Woo`@000;oo`03003ooooo077oo`03003ooooo017oo`009_oo0P00Jooo
0`002Ooo00<00?ooool0JOoo0P004ooo000Vool00`00ooooo`1[ool20009ool00`00ooooo`1Zool0
0`00ooooo`0Aool002Koo`03003ooooo06goo`04003ooooo001bool00`00ooooo`0Aool002Koo`03
003ooooo06goo`03003ooooo00<0073oo`03003ooooo017oo`009_oo00<00?ooool0K_oo00@00?oo
0000077oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool0Kooo1@000ooo00<00?ooool0JOoo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?oo
ool00_oo00<00?ooool0Kooo00@00?oo000000Coo`03003ooooo06Woo`03003ooooo017oo`004ooo
00@00?ooool000Ooo`D000?oo`<0073oo`03003ooooo00Coo`03003ooooo06Soo`8001?oo`004ooo
00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`1`ool200000ooo003oo`03ool00`00oooo
o`1Xool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`1_ool5
0002ool5001Xool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`1`ool3
0003ool5001Xool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo077oo`80
00?oo`D006Soo`03003ooooo017oo`009_oo00<00?ooool0Looo0P0000?oo`0000000`00J?oo00<0
0?ooool04Ooo000Vool00`00ooooo`1cool00`00ooooo`05001Xool00`00ooooo`0Aool002Koo`80
07Goo`03003ooooo00;oo`03003ooooo06Koo`8001?oo`009_oo00<00?ooool0M?oo0`00K?oo00<0
0?ooool04Ooo000Vool00`00ooooo`1eool00`00ooooo`1[ool00`00ooooo`0Aool002Koo`03003o
oooo07Koo`03003ooooo06[oo`03003ooooo017oo`009_oo00<00?ooool0M_oo0P000_oo00<00?oo
ool0I_oo00<00?ooool04Ooo000Vool00`00ooooo`1gool200000ooo003oo`1Wool00`00ooooo`0A
ool002Koo`8007Soo`<00003ool00?oo06Goo`8001?oo`009_oo00<00?ooool0M_oo100000?oo`00
ool0I_oo00<00?ooool04Ooo000Vool00`00ooooo`1fool500000ooo003oo`1Uool00`00ooooo`0A
ool002Koo`03003ooooo07Soo`8006Woo`03003ooooo017oo`009_oo00<00?ooool0N_oo00<00?oo
ool0I_oo00<00?ooool04Ooo000Vool00`00ooooo`1jool2001Wool00`00ooooo`0Aool002Koo`03
003ooooo07_oo`03003oo`0006Goo`03003ooooo017oo`009_oo0P00OOoo0P00I?oo0P004ooo000V
ool00`00ooooo`1kool00`00ool0001Uool00`00ooooo`0Aool002Koo`03003ooooo07goo`03003o
oooo06?oo`03003ooooo017oo`009_oo00<00?ooool0O_oo00<00?ooool0H_oo00<00?ooool04Ooo
000Vool00`00ooooo`1mool3001Sool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo07koo`<006;oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`1nool4001Qool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo0`00O_oo1000H?oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0Oooo
0`00HOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0Oooo
1000H?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0O_oo
1P00Gooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`1nool6001Oool00`00oooo
o`0Aool002Koo`03003ooooo07koo`D00003ool00?oo05goo`03003ooooo017oo`009_oo00<00?oo
ool0O_oo1@000_oo00<00?ooool0Fooo00<00?ooool04Ooo000Vool2001oool50002ool00`00oooo
o`1Jool2000Cool002Koo`03003ooooo08Koo`03003ooooo05[oo`03003ooooo017oo`009_oo00<0
0?ooool0P_oo0`000_oo00<00?ooool0FOoo00<00?ooool04Ooo000Vool00`00ooooo`22ool00`00
ooooo`02ool00`00ooooo`1Iool00`00ooooo`0Aool002Koo`03003ooooo08?oo`03003ooooo00;o
o`03003ooooo05Soo`03003ooooo017oo`009_oo00<00?ooool0Pooo00<00?oo00000ooo00<00?oo
ool0Eooo00<00?ooool04Ooo000Vool00`00ooooo`24ool00`00ooooo`02ool2001Hool00`00oooo
o`0Aool002Koo`8008Goo`04003oooooool4001Fool2000Cool002Koo`03003ooooo08Ooo`03003o
o`00008005Ooo`03003ooooo017oo`009_oo00<00?ooool0Qooo00<00?ooool00P00Eooo00<00?oo
ool04Ooo000Vool00`00ooooo`2<ool00`00ooooo`1Dool00`00ooooo`0Aool002Koo`03003ooooo
08Koo`04003ooooo0003ool00`00ooooo`1Cool00`00ooooo`0Aool002Koo`03003ooooo08Woo`80
00;oo`03003ooooo05?oo`03003ooooo017oo`009_oo0P00R_oo0P000ooo00<00?ooool0DOoo0P00
4ooo000Vool00`00ooooo`27ool50003ool00`00ooooo`1Aool00`00ooooo`0Aool002Koo`03003o
oooo08Soo`03003ooooo00Coo`03003ooooo057oo`03003ooooo017oo`009_oo00<00?ooool0R?oo
00<00?ooool01Ooo00<00?ooool0D?oo00<00?ooool04Ooo000Vool00`00ooooo`29ool01@00oooo
oooo00000ooo00<00?ooool0Cooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004
ool00`00ooooo`27ool50006ool00`00ooooo`1>ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool0Qooo1@001_oo00<00?ooool0C_oo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`<008Ooo`D000?oo`05003oooooool0001>ool2000C
ool001?oo`04003ooooo0009ool20004ool00`00ooooo`27ool50008ool2001=ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0Qooo1@001Ooo00<00?ooool0
0`00C?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo08co
o`03003ooooo00;oo`03003ooooo00<004coo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<0
0?ooool0UOoo0P00C?oo00<00?ooool04Ooo000Vool00`00ooooo`2Cool20002ool00`00ooooo`19
ool00`00ooooo`0Aool002Koo`03003ooooo08ooo`03003ooooo00?oo`800003ool00?oo04Woo`03
003ooooo017oo`009_oo0P00TOoo00<00?ooool00_oo00D00?ooooooo`0004Soo`8001?oo`009_oo
00<00?ooool0T?oo00<00?ooool01@000_oo0P00Aooo00<00?ooool04Ooo000Vool00`00ooooo`2A
ool01@00oooooooo00001_oo00<00?ooool0A?oo00<00?ooool04Ooo000Vool00`00ooooo`2Bool0
0`00ooooo`03ool20003ool00`00ool00013ool00`00ooooo`0Aool002Koo`03003ooooo09koo`<0
04;oo`03003ooooo017oo`009_oo00<00?ooool0Vooo00<00?oo00000`00@_oo00<00?ooool04Ooo
000Vool00`00ooooo`2Dool00`00ooooo`07ool40011ool00`00ooooo`0Aool002Koo`8009Coo`D0
00Koo`8000;oo`<003goo`8001?oo`009_oo00<00?ooool0Tooo1@001_oo0P000ooo0`00?Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`2Cool50005ool50002ool3000lool00`00ooooo`0Aool002Ko
o`03003ooooo09?oo`L000Goo`03003ooooo00;oo`04003ooooo000kool00`00ooooo`0Aool002Ko
o`03003ooooo09?oo`D000;oo`8000Soo`05003oooooool0000jool00`00ooooo`0Aool002Koo`03
003ooooo09coo`03003ooooo00Coo`<000?oo`8003Soo`03003ooooo017oo`009_oo0P00WOoo1@00
00?oo`00000010000ooo00@00?ooool003?oo`8001?oo`009_oo00<00?ooool0W?oo1@002Ooo00<0
0?oo00000`00<ooo00<00?ooool04Ooo000Vool00`00ooooo`2Lool500000ooo000000030003ool0
0`00ool00003000cool00`00ooooo`0Aool002Koo`03003ooooo09coo`D00003ool0000000<000Ko
o`800003ool00000008002ooo`03003ooooo017oo`009_oo00<00?ooool0W?oo1@0000?oo`000000
1@000ooo1P000_oo100000?oo`000000:?oo00<00?ooool04Ooo000Oool40003ool00`00ooooo`2R
ool50004ool50004ool00`00ooooo`060006ool00`00ooooo`0Mool00`00ooooo`0Aool0027oo`03
003ooooo00;oo`03003ooooo0:;oo`D000Coo`P000Coo`D00003ool0000000L000?oo`D000;oo`D0
0003ool0000000P000?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00Zooo1@000ooo0`00
00?oo`0000000`000_oo8P000_oo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`2[ool50007
ool50005ool50003ool50002ool500000ooo000000080003ool00`00ooooo`0Aool0027oo`03003o
oooo00;oo`03003ooooo00Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo027oo`03003o
oooo027oo`03003ooooo01?oo`D000Ooo`D000Goo`D000?oo`D000;oo`D00003ool0000000P000?o
o`03003ooooo017oo`007ooo0`001?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo1@001Ooo1@000_oo1P0000?oo`000000
100000?oo`00000020000ooo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Lool00`00ooooo`03ool0
1000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`001Ooo00<00?oo
ool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0
LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool0
00Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P00
1ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo
0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooo
oooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?oo
ool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool03ooo10002Ooo00<0
0?ooool0LOoo0026ool00`00ooooo`02ool2000Dool00`00ooooo`08ool00`00ooooo`1aool008Ko
o`03003ooooo01Soo`03003ooooo00Soo`03003ooooo077oo`00Qooo00<00?ooool05ooo00<00?oo
ool01ooo00<00?ooool0L_oo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0
O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.2689, -0.112733, \
0.0275984, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01483 L
.06116 .01472 L
.06525 .01472 L
.06943 .01483 L
.07367 .01472 L
.078 .01483 L
.08242 .01507 L
.08692 .01472 L
.09151 .01472 L
.0962 .01483 L
.10099 .01483 L
.10587 .01483 L
.11087 .01507 L
.11598 .0153 L
.1212 .01483 L
.12655 .01507 L
.13203 .01495 L
.13764 .01542 L
.1434 .01507 L
.1493 .01542 L
.15537 .01625 L
.16159 .0153 L
.168 .01542 L
.17459 .01648 L
.18137 .01683 L
.18837 .01695 L
.19559 .01719 L
.20304 .01789 L
.21075 .01778 L
.21872 .01884 L
.22699 .01978 L
.23557 .02166 L
.24448 .02037 L
.25376 .02272 L
.26344 .02437 L
.27354 .02449 L
.28412 .02755 L
.29521 .03249 L
.30687 .03602 L
.31916 .04026 L
.33215 .04544 L
Mistroke
.34593 .05227 L
.3606 .06769 L
.37629 .07864 L
.39313 .09359 L
.41133 .11183 L
.43111 .13102 L
.45277 .16752 L
.47672 .19671 L
.5035 .24286 L
.53385 .28382 L
.56889 .34021 L
.61034 .41485 L
.66106 .47324 L
.70251 .52586 L
.72646 .53999 L
.7679 .57189 L
.81863 .5899 L
.86007 .59873 L
.89511 .60167 L
.92547 .60332 L
.95224 .6032 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01483 -1.875 0 Mabsadd m
.05714 .01483 0 2.5 Mabsadd L
.05714 .01483 1.875 0 Mabsadd L
.05714 .01483 0 -2.5 Mabsadd L
.05714 .01483 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01483 -1.875 0 Mabsadd m
.06943 .01483 0 2.5 Mabsadd L
.06943 .01483 1.875 0 Mabsadd L
.06943 .01483 0 -2.5 Mabsadd L
.06943 .01483 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01483 -1.875 0 Mabsadd m
.078 .01483 0 2.5 Mabsadd L
.078 .01483 1.875 0 Mabsadd L
.078 .01483 0 -2.5 Mabsadd L
.078 .01483 -1.875 0 Mabsadd L closepath F
.08242 .01507 -1.875 0 Mabsadd m
.08242 .01507 0 2.5 Mabsadd L
.08242 .01507 1.875 0 Mabsadd L
.08242 .01507 0 -2.5 Mabsadd L
.08242 .01507 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01483 -1.875 0 Mabsadd m
.0962 .01483 0 2.5 Mabsadd L
.0962 .01483 1.875 0 Mabsadd L
.0962 .01483 0 -2.5 Mabsadd L
.0962 .01483 -1.875 0 Mabsadd L closepath F
.10099 .01483 -1.875 0 Mabsadd m
.10099 .01483 0 2.5 Mabsadd L
.10099 .01483 1.875 0 Mabsadd L
.10099 .01483 0 -2.5 Mabsadd L
.10099 .01483 -1.875 0 Mabsadd L closepath F
.10587 .01483 -1.875 0 Mabsadd m
.10587 .01483 0 2.5 Mabsadd L
.10587 .01483 1.875 0 Mabsadd L
.10587 .01483 0 -2.5 Mabsadd L
.10587 .01483 -1.875 0 Mabsadd L closepath F
.11087 .01507 -1.875 0 Mabsadd m
.11087 .01507 0 2.5 Mabsadd L
.11087 .01507 1.875 0 Mabsadd L
.11087 .01507 0 -2.5 Mabsadd L
.11087 .01507 -1.875 0 Mabsadd L closepath F
.11598 .0153 -1.875 0 Mabsadd m
.11598 .0153 0 2.5 Mabsadd L
.11598 .0153 1.875 0 Mabsadd L
.11598 .0153 0 -2.5 Mabsadd L
.11598 .0153 -1.875 0 Mabsadd L closepath F
.1212 .01483 -1.875 0 Mabsadd m
.1212 .01483 0 2.5 Mabsadd L
.1212 .01483 1.875 0 Mabsadd L
.1212 .01483 0 -2.5 Mabsadd L
.1212 .01483 -1.875 0 Mabsadd L closepath F
.12655 .01507 -1.875 0 Mabsadd m
.12655 .01507 0 2.5 Mabsadd L
.12655 .01507 1.875 0 Mabsadd L
.12655 .01507 0 -2.5 Mabsadd L
.12655 .01507 -1.875 0 Mabsadd L closepath F
.13203 .01495 -1.875 0 Mabsadd m
.13203 .01495 0 2.5 Mabsadd L
.13203 .01495 1.875 0 Mabsadd L
.13203 .01495 0 -2.5 Mabsadd L
.13203 .01495 -1.875 0 Mabsadd L closepath F
.13764 .01542 -1.875 0 Mabsadd m
.13764 .01542 0 2.5 Mabsadd L
.13764 .01542 1.875 0 Mabsadd L
.13764 .01542 0 -2.5 Mabsadd L
.13764 .01542 -1.875 0 Mabsadd L closepath F
.1434 .01507 -1.875 0 Mabsadd m
.1434 .01507 0 2.5 Mabsadd L
.1434 .01507 1.875 0 Mabsadd L
.1434 .01507 0 -2.5 Mabsadd L
.1434 .01507 -1.875 0 Mabsadd L closepath F
.1493 .01542 -1.875 0 Mabsadd m
.1493 .01542 0 2.5 Mabsadd L
.1493 .01542 1.875 0 Mabsadd L
.1493 .01542 0 -2.5 Mabsadd L
.1493 .01542 -1.875 0 Mabsadd L closepath F
.15537 .01625 -1.875 0 Mabsadd m
.15537 .01625 0 2.5 Mabsadd L
.15537 .01625 1.875 0 Mabsadd L
.15537 .01625 0 -2.5 Mabsadd L
.15537 .01625 -1.875 0 Mabsadd L closepath F
.16159 .0153 -1.875 0 Mabsadd m
.16159 .0153 0 2.5 Mabsadd L
.16159 .0153 1.875 0 Mabsadd L
.16159 .0153 0 -2.5 Mabsadd L
.16159 .0153 -1.875 0 Mabsadd L closepath F
.168 .01542 -1.875 0 Mabsadd m
.168 .01542 0 2.5 Mabsadd L
.168 .01542 1.875 0 Mabsadd L
.168 .01542 0 -2.5 Mabsadd L
.168 .01542 -1.875 0 Mabsadd L closepath F
.17459 .01648 -1.875 0 Mabsadd m
.17459 .01648 0 2.5 Mabsadd L
.17459 .01648 1.875 0 Mabsadd L
.17459 .01648 0 -2.5 Mabsadd L
.17459 .01648 -1.875 0 Mabsadd L closepath F
.18137 .01683 -1.875 0 Mabsadd m
.18137 .01683 0 2.5 Mabsadd L
.18137 .01683 1.875 0 Mabsadd L
.18137 .01683 0 -2.5 Mabsadd L
.18137 .01683 -1.875 0 Mabsadd L closepath F
.18837 .01695 -1.875 0 Mabsadd m
.18837 .01695 0 2.5 Mabsadd L
.18837 .01695 1.875 0 Mabsadd L
.18837 .01695 0 -2.5 Mabsadd L
.18837 .01695 -1.875 0 Mabsadd L closepath F
.19559 .01719 -1.875 0 Mabsadd m
.19559 .01719 0 2.5 Mabsadd L
.19559 .01719 1.875 0 Mabsadd L
.19559 .01719 0 -2.5 Mabsadd L
.19559 .01719 -1.875 0 Mabsadd L closepath F
.20304 .01789 -1.875 0 Mabsadd m
.20304 .01789 0 2.5 Mabsadd L
.20304 .01789 1.875 0 Mabsadd L
.20304 .01789 0 -2.5 Mabsadd L
.20304 .01789 -1.875 0 Mabsadd L closepath F
.21075 .01778 -1.875 0 Mabsadd m
.21075 .01778 0 2.5 Mabsadd L
.21075 .01778 1.875 0 Mabsadd L
.21075 .01778 0 -2.5 Mabsadd L
.21075 .01778 -1.875 0 Mabsadd L closepath F
.21872 .01884 -1.875 0 Mabsadd m
.21872 .01884 0 2.5 Mabsadd L
.21872 .01884 1.875 0 Mabsadd L
.21872 .01884 0 -2.5 Mabsadd L
.21872 .01884 -1.875 0 Mabsadd L closepath F
.22699 .01978 -1.875 0 Mabsadd m
.22699 .01978 0 2.5 Mabsadd L
.22699 .01978 1.875 0 Mabsadd L
.22699 .01978 0 -2.5 Mabsadd L
.22699 .01978 -1.875 0 Mabsadd L closepath F
.23557 .02166 -1.875 0 Mabsadd m
.23557 .02166 0 2.5 Mabsadd L
.23557 .02166 1.875 0 Mabsadd L
.23557 .02166 0 -2.5 Mabsadd L
.23557 .02166 -1.875 0 Mabsadd L closepath F
.24448 .02037 -1.875 0 Mabsadd m
.24448 .02037 0 2.5 Mabsadd L
.24448 .02037 1.875 0 Mabsadd L
.24448 .02037 0 -2.5 Mabsadd L
.24448 .02037 -1.875 0 Mabsadd L closepath F
.25376 .02272 -1.875 0 Mabsadd m
.25376 .02272 0 2.5 Mabsadd L
.25376 .02272 1.875 0 Mabsadd L
.25376 .02272 0 -2.5 Mabsadd L
.25376 .02272 -1.875 0 Mabsadd L closepath F
.26344 .02437 -1.875 0 Mabsadd m
.26344 .02437 0 2.5 Mabsadd L
.26344 .02437 1.875 0 Mabsadd L
.26344 .02437 0 -2.5 Mabsadd L
.26344 .02437 -1.875 0 Mabsadd L closepath F
.27354 .02449 -1.875 0 Mabsadd m
.27354 .02449 0 2.5 Mabsadd L
.27354 .02449 1.875 0 Mabsadd L
.27354 .02449 0 -2.5 Mabsadd L
.27354 .02449 -1.875 0 Mabsadd L closepath F
.28412 .02755 -1.875 0 Mabsadd m
.28412 .02755 0 2.5 Mabsadd L
.28412 .02755 1.875 0 Mabsadd L
.28412 .02755 0 -2.5 Mabsadd L
.28412 .02755 -1.875 0 Mabsadd L closepath F
.29521 .03249 -1.875 0 Mabsadd m
.29521 .03249 0 2.5 Mabsadd L
.29521 .03249 1.875 0 Mabsadd L
.29521 .03249 0 -2.5 Mabsadd L
.29521 .03249 -1.875 0 Mabsadd L closepath F
.30687 .03602 -1.875 0 Mabsadd m
.30687 .03602 0 2.5 Mabsadd L
.30687 .03602 1.875 0 Mabsadd L
.30687 .03602 0 -2.5 Mabsadd L
.30687 .03602 -1.875 0 Mabsadd L closepath F
.31916 .04026 -1.875 0 Mabsadd m
.31916 .04026 0 2.5 Mabsadd L
.31916 .04026 1.875 0 Mabsadd L
.31916 .04026 0 -2.5 Mabsadd L
.31916 .04026 -1.875 0 Mabsadd L closepath F
.33215 .04544 -1.875 0 Mabsadd m
.33215 .04544 0 2.5 Mabsadd L
.33215 .04544 1.875 0 Mabsadd L
.33215 .04544 0 -2.5 Mabsadd L
.33215 .04544 -1.875 0 Mabsadd L closepath F
.34593 .05227 -1.875 0 Mabsadd m
.34593 .05227 0 2.5 Mabsadd L
.34593 .05227 1.875 0 Mabsadd L
.34593 .05227 0 -2.5 Mabsadd L
.34593 .05227 -1.875 0 Mabsadd L closepath F
.3606 .06769 -1.875 0 Mabsadd m
.3606 .06769 0 2.5 Mabsadd L
.3606 .06769 1.875 0 Mabsadd L
.3606 .06769 0 -2.5 Mabsadd L
.3606 .06769 -1.875 0 Mabsadd L closepath F
.37629 .07864 -1.875 0 Mabsadd m
.37629 .07864 0 2.5 Mabsadd L
.37629 .07864 1.875 0 Mabsadd L
.37629 .07864 0 -2.5 Mabsadd L
.37629 .07864 -1.875 0 Mabsadd L closepath F
.39313 .09359 -1.875 0 Mabsadd m
.39313 .09359 0 2.5 Mabsadd L
.39313 .09359 1.875 0 Mabsadd L
.39313 .09359 0 -2.5 Mabsadd L
.39313 .09359 -1.875 0 Mabsadd L closepath F
.41133 .11183 -1.875 0 Mabsadd m
.41133 .11183 0 2.5 Mabsadd L
.41133 .11183 1.875 0 Mabsadd L
.41133 .11183 0 -2.5 Mabsadd L
.41133 .11183 -1.875 0 Mabsadd L closepath F
.43111 .13102 -1.875 0 Mabsadd m
.43111 .13102 0 2.5 Mabsadd L
.43111 .13102 1.875 0 Mabsadd L
.43111 .13102 0 -2.5 Mabsadd L
.43111 .13102 -1.875 0 Mabsadd L closepath F
.45277 .16752 -1.875 0 Mabsadd m
.45277 .16752 0 2.5 Mabsadd L
.45277 .16752 1.875 0 Mabsadd L
.45277 .16752 0 -2.5 Mabsadd L
.45277 .16752 -1.875 0 Mabsadd L closepath F
.47672 .19671 -1.875 0 Mabsadd m
.47672 .19671 0 2.5 Mabsadd L
.47672 .19671 1.875 0 Mabsadd L
.47672 .19671 0 -2.5 Mabsadd L
.47672 .19671 -1.875 0 Mabsadd L closepath F
.5035 .24286 -1.875 0 Mabsadd m
.5035 .24286 0 2.5 Mabsadd L
.5035 .24286 1.875 0 Mabsadd L
.5035 .24286 0 -2.5 Mabsadd L
.5035 .24286 -1.875 0 Mabsadd L closepath F
.53385 .28382 -1.875 0 Mabsadd m
.53385 .28382 0 2.5 Mabsadd L
.53385 .28382 1.875 0 Mabsadd L
.53385 .28382 0 -2.5 Mabsadd L
.53385 .28382 -1.875 0 Mabsadd L closepath F
.56889 .34021 -1.875 0 Mabsadd m
.56889 .34021 0 2.5 Mabsadd L
.56889 .34021 1.875 0 Mabsadd L
.56889 .34021 0 -2.5 Mabsadd L
.56889 .34021 -1.875 0 Mabsadd L closepath F
.61034 .41485 -1.875 0 Mabsadd m
.61034 .41485 0 2.5 Mabsadd L
.61034 .41485 1.875 0 Mabsadd L
.61034 .41485 0 -2.5 Mabsadd L
.61034 .41485 -1.875 0 Mabsadd L closepath F
.66106 .47324 -1.875 0 Mabsadd m
.66106 .47324 0 2.5 Mabsadd L
.66106 .47324 1.875 0 Mabsadd L
.66106 .47324 0 -2.5 Mabsadd L
.66106 .47324 -1.875 0 Mabsadd L closepath F
.70251 .52586 -1.875 0 Mabsadd m
.70251 .52586 0 2.5 Mabsadd L
.70251 .52586 1.875 0 Mabsadd L
.70251 .52586 0 -2.5 Mabsadd L
.70251 .52586 -1.875 0 Mabsadd L closepath F
.72646 .53999 -1.875 0 Mabsadd m
.72646 .53999 0 2.5 Mabsadd L
.72646 .53999 1.875 0 Mabsadd L
.72646 .53999 0 -2.5 Mabsadd L
.72646 .53999 -1.875 0 Mabsadd L closepath F
.7679 .57189 -1.875 0 Mabsadd m
.7679 .57189 0 2.5 Mabsadd L
.7679 .57189 1.875 0 Mabsadd L
.7679 .57189 0 -2.5 Mabsadd L
.7679 .57189 -1.875 0 Mabsadd L closepath F
.81863 .5899 -1.875 0 Mabsadd m
.81863 .5899 0 2.5 Mabsadd L
.81863 .5899 1.875 0 Mabsadd L
.81863 .5899 0 -2.5 Mabsadd L
.81863 .5899 -1.875 0 Mabsadd L closepath F
.86007 .59873 -1.875 0 Mabsadd m
.86007 .59873 0 2.5 Mabsadd L
.86007 .59873 1.875 0 Mabsadd L
.86007 .59873 0 -2.5 Mabsadd L
.86007 .59873 -1.875 0 Mabsadd L closepath F
.89511 .60167 -1.875 0 Mabsadd m
.89511 .60167 0 2.5 Mabsadd L
.89511 .60167 1.875 0 Mabsadd L
.89511 .60167 0 -2.5 Mabsadd L
.89511 .60167 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .6032 -1.875 0 Mabsadd m
.95224 .6032 0 2.5 Mabsadd L
.95224 .6032 1.875 0 Mabsadd L
.95224 .6032 0 -2.5 Mabsadd L
.95224 .6032 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01495 L
.39313 .01601 L
.41133 .01942 L
.43111 .03343 L
.45277 .06675 L
.47672 .12231 L
.5035 .20366 L
.53385 .28536 L
.56889 .36811 L
.61034 .43392 L
.66106 .50161 L
.70251 .5434 L
.72646 .55953 L
.7679 .57966 L
.81863 .59555 L
.86007 .60108 L
.89511 .60273 L
.92547 .6032 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01495 0 2.5 Mabsadd m
.37629 .01495 -0.56518 .7779 Mabsadd L
.37629 .01495 -2.37764 .77254 Mabsadd L
.37629 .01495 -0.91448 -0.29713 Mabsadd L
.37629 .01495 -1.46946 -2.02254 Mabsadd L
.37629 .01495 0 -0.96154 Mabsadd L
.37629 .01495 1.46946 -2.02254 Mabsadd L
.37629 .01495 .91448 -0.29713 Mabsadd L
.37629 .01495 2.37764 .77254 Mabsadd L
.37629 .01495 .56518 .7779 Mabsadd L
.37629 .01495 0 2.5 Mabsadd L closepath F
.39313 .01601 0 2.5 Mabsadd m
.39313 .01601 -0.56518 .7779 Mabsadd L
.39313 .01601 -2.37764 .77254 Mabsadd L
.39313 .01601 -0.91448 -0.29713 Mabsadd L
.39313 .01601 -1.46946 -2.02254 Mabsadd L
.39313 .01601 0 -0.96154 Mabsadd L
.39313 .01601 1.46946 -2.02254 Mabsadd L
.39313 .01601 .91448 -0.29713 Mabsadd L
.39313 .01601 2.37764 .77254 Mabsadd L
.39313 .01601 .56518 .7779 Mabsadd L
.39313 .01601 0 2.5 Mabsadd L closepath F
.41133 .01942 0 2.5 Mabsadd m
.41133 .01942 -0.56518 .7779 Mabsadd L
.41133 .01942 -2.37764 .77254 Mabsadd L
.41133 .01942 -0.91448 -0.29713 Mabsadd L
.41133 .01942 -1.46946 -2.02254 Mabsadd L
.41133 .01942 0 -0.96154 Mabsadd L
.41133 .01942 1.46946 -2.02254 Mabsadd L
.41133 .01942 .91448 -0.29713 Mabsadd L
.41133 .01942 2.37764 .77254 Mabsadd L
.41133 .01942 .56518 .7779 Mabsadd L
.41133 .01942 0 2.5 Mabsadd L closepath F
.43111 .03343 0 2.5 Mabsadd m
.43111 .03343 -0.56518 .7779 Mabsadd L
.43111 .03343 -2.37764 .77254 Mabsadd L
.43111 .03343 -0.91448 -0.29713 Mabsadd L
.43111 .03343 -1.46946 -2.02254 Mabsadd L
.43111 .03343 0 -0.96154 Mabsadd L
.43111 .03343 1.46946 -2.02254 Mabsadd L
.43111 .03343 .91448 -0.29713 Mabsadd L
.43111 .03343 2.37764 .77254 Mabsadd L
.43111 .03343 .56518 .7779 Mabsadd L
.43111 .03343 0 2.5 Mabsadd L closepath F
.45277 .06675 0 2.5 Mabsadd m
.45277 .06675 -0.56518 .7779 Mabsadd L
.45277 .06675 -2.37764 .77254 Mabsadd L
.45277 .06675 -0.91448 -0.29713 Mabsadd L
.45277 .06675 -1.46946 -2.02254 Mabsadd L
.45277 .06675 0 -0.96154 Mabsadd L
.45277 .06675 1.46946 -2.02254 Mabsadd L
.45277 .06675 .91448 -0.29713 Mabsadd L
.45277 .06675 2.37764 .77254 Mabsadd L
.45277 .06675 .56518 .7779 Mabsadd L
.45277 .06675 0 2.5 Mabsadd L closepath F
.47672 .12231 0 2.5 Mabsadd m
.47672 .12231 -0.56518 .7779 Mabsadd L
.47672 .12231 -2.37764 .77254 Mabsadd L
.47672 .12231 -0.91448 -0.29713 Mabsadd L
.47672 .12231 -1.46946 -2.02254 Mabsadd L
.47672 .12231 0 -0.96154 Mabsadd L
.47672 .12231 1.46946 -2.02254 Mabsadd L
.47672 .12231 .91448 -0.29713 Mabsadd L
.47672 .12231 2.37764 .77254 Mabsadd L
.47672 .12231 .56518 .7779 Mabsadd L
.47672 .12231 0 2.5 Mabsadd L closepath F
.5035 .20366 0 2.5 Mabsadd m
.5035 .20366 -0.56518 .7779 Mabsadd L
.5035 .20366 -2.37764 .77254 Mabsadd L
.5035 .20366 -0.91448 -0.29713 Mabsadd L
.5035 .20366 -1.46946 -2.02254 Mabsadd L
.5035 .20366 0 -0.96154 Mabsadd L
.5035 .20366 1.46946 -2.02254 Mabsadd L
.5035 .20366 .91448 -0.29713 Mabsadd L
.5035 .20366 2.37764 .77254 Mabsadd L
.5035 .20366 .56518 .7779 Mabsadd L
.5035 .20366 0 2.5 Mabsadd L closepath F
.53385 .28536 0 2.5 Mabsadd m
.53385 .28536 -0.56518 .7779 Mabsadd L
.53385 .28536 -2.37764 .77254 Mabsadd L
.53385 .28536 -0.91448 -0.29713 Mabsadd L
.53385 .28536 -1.46946 -2.02254 Mabsadd L
.53385 .28536 0 -0.96154 Mabsadd L
.53385 .28536 1.46946 -2.02254 Mabsadd L
.53385 .28536 .91448 -0.29713 Mabsadd L
.53385 .28536 2.37764 .77254 Mabsadd L
.53385 .28536 .56518 .7779 Mabsadd L
.53385 .28536 0 2.5 Mabsadd L closepath F
.56889 .36811 0 2.5 Mabsadd m
.56889 .36811 -0.56518 .7779 Mabsadd L
.56889 .36811 -2.37764 .77254 Mabsadd L
.56889 .36811 -0.91448 -0.29713 Mabsadd L
.56889 .36811 -1.46946 -2.02254 Mabsadd L
.56889 .36811 0 -0.96154 Mabsadd L
.56889 .36811 1.46946 -2.02254 Mabsadd L
.56889 .36811 .91448 -0.29713 Mabsadd L
.56889 .36811 2.37764 .77254 Mabsadd L
.56889 .36811 .56518 .7779 Mabsadd L
.56889 .36811 0 2.5 Mabsadd L closepath F
.61034 .43392 0 2.5 Mabsadd m
.61034 .43392 -0.56518 .7779 Mabsadd L
.61034 .43392 -2.37764 .77254 Mabsadd L
.61034 .43392 -0.91448 -0.29713 Mabsadd L
.61034 .43392 -1.46946 -2.02254 Mabsadd L
.61034 .43392 0 -0.96154 Mabsadd L
.61034 .43392 1.46946 -2.02254 Mabsadd L
.61034 .43392 .91448 -0.29713 Mabsadd L
.61034 .43392 2.37764 .77254 Mabsadd L
.61034 .43392 .56518 .7779 Mabsadd L
.61034 .43392 0 2.5 Mabsadd L closepath F
.66106 .50161 0 2.5 Mabsadd m
.66106 .50161 -0.56518 .7779 Mabsadd L
.66106 .50161 -2.37764 .77254 Mabsadd L
.66106 .50161 -0.91448 -0.29713 Mabsadd L
.66106 .50161 -1.46946 -2.02254 Mabsadd L
.66106 .50161 0 -0.96154 Mabsadd L
.66106 .50161 1.46946 -2.02254 Mabsadd L
.66106 .50161 .91448 -0.29713 Mabsadd L
.66106 .50161 2.37764 .77254 Mabsadd L
.66106 .50161 .56518 .7779 Mabsadd L
.66106 .50161 0 2.5 Mabsadd L closepath F
.70251 .5434 0 2.5 Mabsadd m
.70251 .5434 -0.56518 .7779 Mabsadd L
.70251 .5434 -2.37764 .77254 Mabsadd L
.70251 .5434 -0.91448 -0.29713 Mabsadd L
.70251 .5434 -1.46946 -2.02254 Mabsadd L
.70251 .5434 0 -0.96154 Mabsadd L
.70251 .5434 1.46946 -2.02254 Mabsadd L
.70251 .5434 .91448 -0.29713 Mabsadd L
.70251 .5434 2.37764 .77254 Mabsadd L
.70251 .5434 .56518 .7779 Mabsadd L
.70251 .5434 0 2.5 Mabsadd L closepath F
.72646 .55953 0 2.5 Mabsadd m
.72646 .55953 -0.56518 .7779 Mabsadd L
.72646 .55953 -2.37764 .77254 Mabsadd L
.72646 .55953 -0.91448 -0.29713 Mabsadd L
.72646 .55953 -1.46946 -2.02254 Mabsadd L
.72646 .55953 0 -0.96154 Mabsadd L
.72646 .55953 1.46946 -2.02254 Mabsadd L
.72646 .55953 .91448 -0.29713 Mabsadd L
.72646 .55953 2.37764 .77254 Mabsadd L
.72646 .55953 .56518 .7779 Mabsadd L
.72646 .55953 0 2.5 Mabsadd L closepath F
.7679 .57966 0 2.5 Mabsadd m
.7679 .57966 -0.56518 .7779 Mabsadd L
.7679 .57966 -2.37764 .77254 Mabsadd L
.7679 .57966 -0.91448 -0.29713 Mabsadd L
.7679 .57966 -1.46946 -2.02254 Mabsadd L
.7679 .57966 0 -0.96154 Mabsadd L
.7679 .57966 1.46946 -2.02254 Mabsadd L
.7679 .57966 .91448 -0.29713 Mabsadd L
.7679 .57966 2.37764 .77254 Mabsadd L
.7679 .57966 .56518 .7779 Mabsadd L
.7679 .57966 0 2.5 Mabsadd L closepath F
.81863 .59555 0 2.5 Mabsadd m
.81863 .59555 -0.56518 .7779 Mabsadd L
.81863 .59555 -2.37764 .77254 Mabsadd L
.81863 .59555 -0.91448 -0.29713 Mabsadd L
.81863 .59555 -1.46946 -2.02254 Mabsadd L
.81863 .59555 0 -0.96154 Mabsadd L
.81863 .59555 1.46946 -2.02254 Mabsadd L
.81863 .59555 .91448 -0.29713 Mabsadd L
.81863 .59555 2.37764 .77254 Mabsadd L
.81863 .59555 .56518 .7779 Mabsadd L
.81863 .59555 0 2.5 Mabsadd L closepath F
.86007 .60108 0 2.5 Mabsadd m
.86007 .60108 -0.56518 .7779 Mabsadd L
.86007 .60108 -2.37764 .77254 Mabsadd L
.86007 .60108 -0.91448 -0.29713 Mabsadd L
.86007 .60108 -1.46946 -2.02254 Mabsadd L
.86007 .60108 0 -0.96154 Mabsadd L
.86007 .60108 1.46946 -2.02254 Mabsadd L
.86007 .60108 .91448 -0.29713 Mabsadd L
.86007 .60108 2.37764 .77254 Mabsadd L
.86007 .60108 .56518 .7779 Mabsadd L
.86007 .60108 0 2.5 Mabsadd L closepath F
.89511 .60273 0 2.5 Mabsadd m
.89511 .60273 -0.56518 .7779 Mabsadd L
.89511 .60273 -2.37764 .77254 Mabsadd L
.89511 .60273 -0.91448 -0.29713 Mabsadd L
.89511 .60273 -1.46946 -2.02254 Mabsadd L
.89511 .60273 0 -0.96154 Mabsadd L
.89511 .60273 1.46946 -2.02254 Mabsadd L
.89511 .60273 .91448 -0.29713 Mabsadd L
.89511 .60273 2.37764 .77254 Mabsadd L
.89511 .60273 .56518 .7779 Mabsadd L
.89511 .60273 0 2.5 Mabsadd L closepath F
.92547 .6032 0 2.5 Mabsadd m
.92547 .6032 -0.56518 .7779 Mabsadd L
.92547 .6032 -2.37764 .77254 Mabsadd L
.92547 .6032 -0.91448 -0.29713 Mabsadd L
.92547 .6032 -1.46946 -2.02254 Mabsadd L
.92547 .6032 0 -0.96154 Mabsadd L
.92547 .6032 1.46946 -2.02254 Mabsadd L
.92547 .6032 .91448 -0.29713 Mabsadd L
.92547 .6032 2.37764 .77254 Mabsadd L
.92547 .6032 .56518 .7779 Mabsadd L
.92547 .6032 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01566 L
.47672 .02449 L
.5035 .08111 L
.53385 .21037 L
.56889 .33397 L
.61034 .45417 L
.66106 .53751 L
.70251 .57165 L
.72646 .5846 L
.7679 .59543 L
.81863 .60202 L
.86007 .60308 L
.89511 .6032 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01566 -2.5 2.5 Mabsadd m
.45277 .01566 2.5 2.5 Mabsadd L
.45277 .01566 2.5 -2.5 Mabsadd L
.45277 .01566 -2.5 -2.5 Mabsadd L
.45277 .01566 -2.5 2.5 Mabsadd L closepath F
.47672 .02449 -2.5 2.5 Mabsadd m
.47672 .02449 2.5 2.5 Mabsadd L
.47672 .02449 2.5 -2.5 Mabsadd L
.47672 .02449 -2.5 -2.5 Mabsadd L
.47672 .02449 -2.5 2.5 Mabsadd L closepath F
.5035 .08111 -2.5 2.5 Mabsadd m
.5035 .08111 2.5 2.5 Mabsadd L
.5035 .08111 2.5 -2.5 Mabsadd L
.5035 .08111 -2.5 -2.5 Mabsadd L
.5035 .08111 -2.5 2.5 Mabsadd L closepath F
.53385 .21037 -2.5 2.5 Mabsadd m
.53385 .21037 2.5 2.5 Mabsadd L
.53385 .21037 2.5 -2.5 Mabsadd L
.53385 .21037 -2.5 -2.5 Mabsadd L
.53385 .21037 -2.5 2.5 Mabsadd L closepath F
.56889 .33397 -2.5 2.5 Mabsadd m
.56889 .33397 2.5 2.5 Mabsadd L
.56889 .33397 2.5 -2.5 Mabsadd L
.56889 .33397 -2.5 -2.5 Mabsadd L
.56889 .33397 -2.5 2.5 Mabsadd L closepath F
.61034 .45417 -2.5 2.5 Mabsadd m
.61034 .45417 2.5 2.5 Mabsadd L
.61034 .45417 2.5 -2.5 Mabsadd L
.61034 .45417 -2.5 -2.5 Mabsadd L
.61034 .45417 -2.5 2.5 Mabsadd L closepath F
.66106 .53751 -2.5 2.5 Mabsadd m
.66106 .53751 2.5 2.5 Mabsadd L
.66106 .53751 2.5 -2.5 Mabsadd L
.66106 .53751 -2.5 -2.5 Mabsadd L
.66106 .53751 -2.5 2.5 Mabsadd L closepath F
.70251 .57165 -2.5 2.5 Mabsadd m
.70251 .57165 2.5 2.5 Mabsadd L
.70251 .57165 2.5 -2.5 Mabsadd L
.70251 .57165 -2.5 -2.5 Mabsadd L
.70251 .57165 -2.5 2.5 Mabsadd L closepath F
.72646 .5846 -2.5 2.5 Mabsadd m
.72646 .5846 2.5 2.5 Mabsadd L
.72646 .5846 2.5 -2.5 Mabsadd L
.72646 .5846 -2.5 -2.5 Mabsadd L
.72646 .5846 -2.5 2.5 Mabsadd L closepath F
.7679 .59543 -2.5 2.5 Mabsadd m
.7679 .59543 2.5 2.5 Mabsadd L
.7679 .59543 2.5 -2.5 Mabsadd L
.7679 .59543 -2.5 -2.5 Mabsadd L
.7679 .59543 -2.5 2.5 Mabsadd L closepath F
.81863 .60202 -2.5 2.5 Mabsadd m
.81863 .60202 2.5 2.5 Mabsadd L
.81863 .60202 2.5 -2.5 Mabsadd L
.81863 .60202 -2.5 -2.5 Mabsadd L
.81863 .60202 -2.5 2.5 Mabsadd L closepath F
.86007 .60308 -2.5 2.5 Mabsadd m
.86007 .60308 2.5 2.5 Mabsadd L
.86007 .60308 2.5 -2.5 Mabsadd L
.86007 .60308 -2.5 -2.5 Mabsadd L
.86007 .60308 -2.5 2.5 Mabsadd L closepath F
.89511 .6032 -2.5 2.5 Mabsadd m
.89511 .6032 2.5 2.5 Mabsadd L
.89511 .6032 2.5 -2.5 Mabsadd L
.89511 .6032 -2.5 -2.5 Mabsadd L
.89511 .6032 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo00?o
oa000003ool0000000D00006ool00000003oo`000_oo0P001?oo00<00?ooool06?oo7`003_oo00<0
0?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool00_oo00<00?ooool04Ooo000O
ool01000ooooo`000ooo00<00?ooool00_oo:@0000Soo`00ool00?oo003oo`001?oo<@00Nooo00<0
0?ooool04Ooo000Oool01000ooooo`000ooo0`0000?oo`000000>P0000?oo`000000:000N_oo0P00
4ooo000Oool01000ooooo`000ooo00<00?ooool00_ooK000MOoo00<00?ooool04Ooo000Oool01000
ooooo`000ooo00<00?ooool08Ooo00<00?ooool00_oo0P0000?oo`0000005`000_oo900000?oo`00
00000`00MOoo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool0=?oo00<00?oo0000
300000?oo`00ool06_oo0P0000?oo`0000000`0000?oo`0000000`00MOoo00<00?ooool04Ooo000P
ool20004ool00`00ooooo`0jool01000ool00?oo200000?oo`00ool05ooo0P001ooo1@00MOoo00<0
0?ooool04Ooo000Vool00`00ooooo`10ool900000ooo003oo`0Bool50006ool5001eool00`00oooo
o`0Aool002Koo`03003ooooo04?oo`T0027oo`03003ooooo07?oo`03003ooooo017oo`009_oo0P00
Aooo20005?oo00<00?ooool0OOoo0P004ooo000Vool00`00ooooo`19ool6000Dool00`00ooooo`1m
ool00`00ooooo`0Aool002Koo`03003ooooo04coo`<009Coo`03003ooooo017oo`009_oo00<00?oo
ool0COoo0P005Ooo00<00?ooool02?oo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00oooo
o`1?ool2000Dool00`00ooooo`07ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo
04koo`@001;oo`<000Woo`03003ooooo073oo`03003ooooo017oo`009_oo0P00D?oo0`000_oo00<0
0?ooool03?oo1@002?oo00<00?ooool0Kooo0P004ooo000Vool00`00ooooo`1@ool00`00ool00003
000@ool00`00ooooo`06ool5001_ool00`00ooooo`0Aool002Koo`03003ooooo05;oo`@001Woo`D0
06ooo`03003ooooo017oo`009_oo00<00?ooool0Dooo0`000_oo00<00?ooool03?oo00<00?ooool0
1Ooo1@00Kooo00<00?ooool04Ooo000Vool00`00ooooo`1Fool4000>ool00`00ooooo`04ool5001_
ool00`00ooooo`0Aool002Koo`03003ooooo05Koo`@001Goo`D006ooo`03003ooooo017oo`009_oo
00<00?ooool0Eooo0`006?oo00<00?ooool0K_oo00<00?ooool04Ooo000Vool2001Kool00`00oooo
o`0<ool00`00ooooo`1fool2000Cool002Koo`03003ooooo05_oo`8008Koo`03003ooooo017oo`00
9_oo00<00?ooool0F_oo10005Ooo00<00?ooool0KOoo00<00?ooool04Ooo000Vool00`00ooooo`1K
ool3000<ool00`00ooooo`06ool00`00ooooo`1]ool00`00ooooo`0Aool002Koo`03003ooooo05co
o`03003oo`0000_oo`8000Ooo`03003ooooo06goo`03003ooooo017oo`005?oo0P001?oo00<00?oo
ool00_oo10000ooo00<00?ooool0Gooo00<00?oo00001ooo10001ooo00<00?ooool0K?oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0H?oo0P002Ooo00<00?oo
ool01_oo00<00?ooool0K?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo
0`00Gooo0`002_oo00<00?ooool01Ooo00<00?ooool0Jooo0P004ooo000Cool01000ooooo`002_oo
00<00?ooool00_oo00<00?ooool0H?oo0`00P?oo00<00?ooool04Ooo000Cool01000ooooo`002ooo
00D00?ooooooo`0006Coo`03003ooooo00Soo`03003ooooo07?oo`03003ooooo017oo`004ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`1Sool00`00ooooo`07ool00`00ooooo`1cool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo06?oo`03003ooooo00ooo`03003ooooo
06_oo`03003ooooo017oo`009_oo00<00?ooool0I?oo00<00?ooool03_oo00<00?ooool0Jooo00<0
0?ooool04Ooo000Vool00`00ooooo`1Uool20007ool00`00ooooo`1bool00`00ooooo`0Aool002Ko
o`8006Koo`8007_oo`8001?oo`009_oo00<00?ooool0I?oo0`00O?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Uool30007ool00`00ooooo`04ool00`00ooooo`1Zool00`00ooooo`0Aool002Koo`03
003ooooo06Ooo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo06[oo`03003ooooo017oo`00
9_oo00<00?ooool0J?oo00<00?ooool02ooo00<00?ooool0J_oo00<00?ooool04Ooo000Vool00`00
ooooo`1Yool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`1Yool00`00ooooo`0Aool002Ko
o`8006_oo`8000Coo`03003ooooo00Coo`03003ooooo06Soo`8001?oo`009_oo00<00?ooool0J_oo
0`00M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Yool40003ool3001`ool00`00ooooo`0Aool0
02Koo`03003ooooo06[oo`<000?oo`8000Coo`D006Soo`03003ooooo017oo`009_oo00<00?ooool0
K?oo00<00?ooool01@000_oo1@00J?oo00<00?ooool04Ooo000Vool00`00ooooo`1]ool01@00oooo
oooo00001?oo1@00J?oo00<00?ooool04Ooo000Vool00`00ooooo`1]ool00`00ooooo`02ool01000
oooooooo1@00J?oo00<00?ooool04Ooo000Vool2001_ool00`00ooooo`05ool5001Wool2000Cool0
02Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00D0
0?ooooooo`0000Goo`03003ooooo06Ooo`03003ooooo017oo`009_oo00<00?ooool0L?oo00D00?oo
ooooo`0000Coo`03003ooooo06Ooo`03003ooooo017oo`009_oo00<00?ooool0L?oo0P002?oo00<0
0?ooool0I_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`1_ool40007ool00`00ooooo`1Vool00`00ooooo`0Aool001?oo`04003ooooo000:ool00`00
ooooo`02ool00`00ooooo`1`ool30002ool00`00ooooo`03ool00`00ooooo`1Uool00`00ooooo`0A
ool001?oo`04003ooooo0007ool50003ool3001aool2001_ool2000Cool001?oo`04003ooooo0007
ool01000ooooo`001?oo00<00?ooool0Looo00<00?ooool0KOoo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?oo00001?oo00<00?ooool0M?oo00<00?oo0000K?oo00<00?ooool04Ooo000C
ool01000ooooo`002Ooo0P001?oo00<00?ooool0M?oo00<00?ooool01Ooo00<00?ooool0I?oo00<0
0?ooool04Ooo000Dool2000;ool00`00ooooo`02ool00`00ooooo`1eool00`00ooooo`04ool00`00
ooooo`1Tool00`00ooooo`0Aool002Koo`03003ooooo07Koo`8006_oo`03003ooooo017oo`009_oo
00<00?ooool0Mooo0P00J_oo00<00?ooool04Ooo000Vool2001hool3001Xool2000Cool002Koo`03
003ooooo07Koo`@000?oo`03003ooooo06?oo`03003ooooo017oo`009_oo00<00?ooool0M_oo1@00
0_oo00<00?ooool0Hooo00<00?ooool04Ooo000Vool00`00ooooo`1hool20003ool00`00ooooo`1S
ool00`00ooooo`0Aool002Koo`03003ooooo07[oo`05003oooooool0001Tool00`00ooooo`0Aool0
02Koo`03003ooooo07[oo`05003oooooool0001Tool00`00ooooo`0Aool002Koo`8007coo`03003o
oooo06Coo`8001?oo`009_oo00<00?ooool0O?oo00<00?ooool0I?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1kool2001Vool00`00ooooo`0Aool002Koo`03003ooooo07goo`03003oo`0006?oo`03
003ooooo017oo`009_oo00<00?ooool0O_oo0P00Hooo00<00?ooool04Ooo000Vool00`00ooooo`1l
ool00`00ool00004001Pool00`00ooooo`0Aool002Koo`03003ooooo07goo`H0063oo`03003ooooo
017oo`009_oo0P00Oooo1@00Gooo0P004ooo000Vool00`00ooooo`1nool5001Pool00`00ooooo`0A
ool002Koo`03003ooooo07koo`D0063oo`03003ooooo017oo`009_oo00<00?ooool0POoo00<00?oo
ool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`22ool00`00ooooo`1Nool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo07ooo`04003ooooo001Pool00`00oooo
o`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0Oooo0`0000?oo`00ool0
G_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<007ooo`8000?oo`03
003ooooo05_oo`8001?oo`004ooo00@00?ooool000Soo`<000Coo`03003ooooo07koo`D00003ool0
0?oo05goo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo083o
o`04003oooooool2001Mool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool0
0`00ooooo`24ool2001Mool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo08;oo`80
00;oo`03003ooooo05[oo`03003ooooo017oo`009_oo00<00?ooool0Q_oo00<00?ooool0F_oo00<0
0?ooool04Ooo000Vool00`00ooooo`25ool00`00ool0001Kool00`00ooooo`0Aool002Koo`8008Go
o`8000;oo`03003ooooo05Ooo`8001?oo`009_oo00<00?ooool0Q_oo00<00?oo0000F_oo00<00?oo
ool04Ooo000Vool00`00ooooo`26ool00`00ooooo`02001Hool00`00ooooo`0Aool002Koo`03003o
oooo08Koo`800004ool00000001Gool00`00ooooo`0Aool002Koo`03003ooooo08Ooo`D005Ooo`03
003ooooo017oo`009_oo00<00?ooool0ROoo0`00Eooo00<00?ooool04Ooo000Vool00`00ooooo`28
ool01@00oooooooo0000E_oo00<00?ooool04Ooo000Vool2002:ool20002ool00`00ooooo`1Bool2
000Cool002Koo`03003ooooo08Soo`<000;oo`03003ooooo05?oo`03003ooooo017oo`009_oo00<0
0?ooool0Qooo1@000_oo00<00?ooool0D_oo00<00?ooool04Ooo000Vool00`00ooooo`2?ool00`00
ooooo`1Aool00`00ooooo`0Aool002Koo`03003ooooo08Ooo`H000?oo`03003ooooo053oo`03003o
oooo017oo`009_oo00<00?ooool0Qooo1P001?oo00<00?ooool0Cooo00<00?ooool04Ooo000Vool2
0028ool50006ool00`00ooooo`1=ool2000Cool002Koo`03003ooooo08Ooo`D000;oo`05003ooooo
ool0001@ool00`00ooooo`0Aool002Koo`03003ooooo08Ooo`D000Ooo`03003ooooo04goo`03003o
oooo017oo`009_oo00<00?ooool0S?oo00<00?ooool01Ooo0P00COoo00<00?ooool04Ooo000Vool0
0`00ooooo`2@ool01000oooooooo0`00C?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03
ool20004ool00`00ooooo`2Eool2001<ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo00<00?ooool0UOoo00<00?oo0000Booo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00@00?ooool000?oo`<008koo`04003oooooool20003ool00`00ooooo`18ool2000Cool001?o
o`04003ooooo0009ool20004ool00`00ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0U?oo00<00?ooool00_oo00<00?ooool0
Aooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo09Goo`03
003ooooo00;oo`03003ooooo04Koo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0
T?oo00@00?ooooooo`<000Coo`03003ooooo04Goo`03003ooooo017oo`009_oo00<00?ooool0TOoo
00<00?oo000010001?oo00<00?ooool0A?oo00<00?ooool04Ooo000Vool00`00ooooo`2Aool00`00
ooooo`08ool00`00ooooo`14ool00`00ooooo`0Aool002Koo`8009?oo`03003ooooo00Soo`03003o
oooo04;oo`8001?oo`009_oo00<00?ooool0Tooo00<00?ooool00ooo0P000ooo0P00@ooo00<00?oo
ool04Ooo000Vool00`00ooooo`2Mool40012ool00`00ooooo`0Aool002Koo`03003ooooo09coo`03
003oo`00008004;oo`03003ooooo017oo`009_oo00<00?ooool0Tooo1@001ooo00H00?oo00000?oo
000nool00`00ooooo`0Aool002Koo`03003ooooo09?oo`D000Koo`8000?oo`<003goo`03003ooooo
017oo`009_oo00<00?ooool0Tooo1@001_oo0P000ooo0`00?Ooo00<00?ooool04Ooo000Vool2002D
ool60004ool40003ool3000kool2000Cool002Koo`03003ooooo09?oo`D00003ool00?oo00Coo`03
003oo`0000Goo`03003ooooo03Woo`03003ooooo017oo`009_oo00<00?ooool0V_oo00<00?ooool0
1ooo0P000_oo00<00?ooool0>?oo00<00?ooool04Ooo000Vool00`00ooooo`2Kool00`00ooooo`06
ool00`00ooooo`02ool2000hool00`00ooooo`0Aool002Koo`03003ooooo09coo`D00003ool00000
00@000?oo`04003ooooo000dool00`00ooooo`0Aool002Koo`03003ooooo09coo`D000?oo`04003o
oooo0004ool4000cool00`00ooooo`0Aool002Koo`8009goo`D000Woo`03003oo`0000<003;oo`80
01?oo`009_oo00<00?ooool0W?oo1@0000?oo`0000000`001_oo0P0000Coo`000000033oo`03003o
oooo017oo`009_oo00<00?ooool0W?oo1@0000?oo`0000000`001_oo0`000ooo0`00;Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`2Rool50005ool60004ool5000Xool00`00ooooo`0Aool002Koo`03
003ooooo0:;oo`L000;oo`D000Coo`04003oooooool5000Vool00`00ooooo`0Aool001ooo`@000?o
o`03003ooooo0:;oo`D000Coo`D000Ooo`D00003ool0000000800003ool0000000Ooo`03003ooooo
01Goo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0Zooo2`0000?oo`0000000`00
0_oo00<00?ooool01P000_oo1@000_oo1@0000?oo`00000020000ooo00<00?ooool04Ooo000Qool0
0`00ooooo`02ool3002[ool50007ool50002ool800000ooo0000000G0002ool2000Cool0027oo`03
003ooooo00;oo`03003ooooo0:_oo`D000Ooo`D000Goo`D000?oo`D000;oo`D00003ool0000000P0
00?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool08_oo00<0
0?ooool08Ooo00<00?ooool08Ooo00<00?ooool08Ooo00<00?ooool07ooo1@001Ooo1@000ooo1@00
0_oo1@0000?oo`00000020000ooo00<00?ooool04Ooo000Oool30004ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool50002ool600000ooo0000000400000ooo000000080003ool00`00ooooo`0Aool0027o
o`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Lool40003
ool2001kool009koo`05003oooooool00002ool00`00ooooo`1hool008Ooo`03003ooooo01Coo`05
003oooooool00002ool00`00ooooo`03ool00`00ooooo`1bool008Koo`03003ooooo01Goo`05003o
ooooool00002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`03003ooooo
00_oo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00So
o`03003ooooo00Soo`<000?oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;o
o`8000Coo`03003ooooo00[oo`03003ooooo00;oo`8000Ooo`03003ooooo077oo`00Q_oo00D00?oo
ooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool0
00coo`l000Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003o
oooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D0
0?ooooooo`0000;oo`03003ooooo00ooo`@000Woo`03003ooooo077oo`00Q_oo00<00?ooool00_oo
0P005?oo00<00?ooool02?oo00<00?ooool0LOoo0026ool00`00ooooo`0Hool00`00ooooo`08ool0
0`00ooooo`1aool008Ooo`03003ooooo01Ooo`03003ooooo00Ooo`03003ooooo07;oo`00XOoo00<0
0?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.2689, -0.112733, \
0.0275984, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01483 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01519 L
.11087 .01483 L
.11598 .0153 L
.1212 .01472 L
.12655 .01483 L
.13203 .01483 L
.13764 .01507 L
.1434 .01507 L
.1493 .01519 L
.15537 .01566 L
.16159 .01613 L
.168 .01601 L
.17459 .01507 L
.18137 .01601 L
.18837 .01613 L
.19559 .01601 L
.20304 .01672 L
.21075 .01695 L
.21872 .01778 L
.22699 .01754 L
.23557 .01754 L
.24448 .02025 L
.25376 .02107 L
.26344 .02107 L
.27354 .02366 L
.28412 .02708 L
.29521 .02802 L
.30687 .03214 L
.31916 .03732 L
.33215 .03979 L
Mistroke
.34593 .04532 L
.3606 .05662 L
.37629 .06463 L
.39313 .08158 L
.41133 .09653 L
.43111 .12349 L
.45277 .14562 L
.47672 .17729 L
.5035 .21484 L
.53385 .27429 L
.56889 .32091 L
.61034 .38624 L
.66106 .46523 L
.70251 .5102 L
.72646 .5321 L
.7679 .5607 L
.81863 .58837 L
.86007 .59555 L
.89511 .60132 L
.92547 .60226 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01483 -1.875 0 Mabsadd m
.06525 .01483 0 2.5 Mabsadd L
.06525 .01483 1.875 0 Mabsadd L
.06525 .01483 0 -2.5 Mabsadd L
.06525 .01483 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01519 -1.875 0 Mabsadd m
.10587 .01519 0 2.5 Mabsadd L
.10587 .01519 1.875 0 Mabsadd L
.10587 .01519 0 -2.5 Mabsadd L
.10587 .01519 -1.875 0 Mabsadd L closepath F
.11087 .01483 -1.875 0 Mabsadd m
.11087 .01483 0 2.5 Mabsadd L
.11087 .01483 1.875 0 Mabsadd L
.11087 .01483 0 -2.5 Mabsadd L
.11087 .01483 -1.875 0 Mabsadd L closepath F
.11598 .0153 -1.875 0 Mabsadd m
.11598 .0153 0 2.5 Mabsadd L
.11598 .0153 1.875 0 Mabsadd L
.11598 .0153 0 -2.5 Mabsadd L
.11598 .0153 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01483 -1.875 0 Mabsadd m
.12655 .01483 0 2.5 Mabsadd L
.12655 .01483 1.875 0 Mabsadd L
.12655 .01483 0 -2.5 Mabsadd L
.12655 .01483 -1.875 0 Mabsadd L closepath F
.13203 .01483 -1.875 0 Mabsadd m
.13203 .01483 0 2.5 Mabsadd L
.13203 .01483 1.875 0 Mabsadd L
.13203 .01483 0 -2.5 Mabsadd L
.13203 .01483 -1.875 0 Mabsadd L closepath F
.13764 .01507 -1.875 0 Mabsadd m
.13764 .01507 0 2.5 Mabsadd L
.13764 .01507 1.875 0 Mabsadd L
.13764 .01507 0 -2.5 Mabsadd L
.13764 .01507 -1.875 0 Mabsadd L closepath F
.1434 .01507 -1.875 0 Mabsadd m
.1434 .01507 0 2.5 Mabsadd L
.1434 .01507 1.875 0 Mabsadd L
.1434 .01507 0 -2.5 Mabsadd L
.1434 .01507 -1.875 0 Mabsadd L closepath F
.1493 .01519 -1.875 0 Mabsadd m
.1493 .01519 0 2.5 Mabsadd L
.1493 .01519 1.875 0 Mabsadd L
.1493 .01519 0 -2.5 Mabsadd L
.1493 .01519 -1.875 0 Mabsadd L closepath F
.15537 .01566 -1.875 0 Mabsadd m
.15537 .01566 0 2.5 Mabsadd L
.15537 .01566 1.875 0 Mabsadd L
.15537 .01566 0 -2.5 Mabsadd L
.15537 .01566 -1.875 0 Mabsadd L closepath F
.16159 .01613 -1.875 0 Mabsadd m
.16159 .01613 0 2.5 Mabsadd L
.16159 .01613 1.875 0 Mabsadd L
.16159 .01613 0 -2.5 Mabsadd L
.16159 .01613 -1.875 0 Mabsadd L closepath F
.168 .01601 -1.875 0 Mabsadd m
.168 .01601 0 2.5 Mabsadd L
.168 .01601 1.875 0 Mabsadd L
.168 .01601 0 -2.5 Mabsadd L
.168 .01601 -1.875 0 Mabsadd L closepath F
.17459 .01507 -1.875 0 Mabsadd m
.17459 .01507 0 2.5 Mabsadd L
.17459 .01507 1.875 0 Mabsadd L
.17459 .01507 0 -2.5 Mabsadd L
.17459 .01507 -1.875 0 Mabsadd L closepath F
.18137 .01601 -1.875 0 Mabsadd m
.18137 .01601 0 2.5 Mabsadd L
.18137 .01601 1.875 0 Mabsadd L
.18137 .01601 0 -2.5 Mabsadd L
.18137 .01601 -1.875 0 Mabsadd L closepath F
.18837 .01613 -1.875 0 Mabsadd m
.18837 .01613 0 2.5 Mabsadd L
.18837 .01613 1.875 0 Mabsadd L
.18837 .01613 0 -2.5 Mabsadd L
.18837 .01613 -1.875 0 Mabsadd L closepath F
.19559 .01601 -1.875 0 Mabsadd m
.19559 .01601 0 2.5 Mabsadd L
.19559 .01601 1.875 0 Mabsadd L
.19559 .01601 0 -2.5 Mabsadd L
.19559 .01601 -1.875 0 Mabsadd L closepath F
.20304 .01672 -1.875 0 Mabsadd m
.20304 .01672 0 2.5 Mabsadd L
.20304 .01672 1.875 0 Mabsadd L
.20304 .01672 0 -2.5 Mabsadd L
.20304 .01672 -1.875 0 Mabsadd L closepath F
.21075 .01695 -1.875 0 Mabsadd m
.21075 .01695 0 2.5 Mabsadd L
.21075 .01695 1.875 0 Mabsadd L
.21075 .01695 0 -2.5 Mabsadd L
.21075 .01695 -1.875 0 Mabsadd L closepath F
.21872 .01778 -1.875 0 Mabsadd m
.21872 .01778 0 2.5 Mabsadd L
.21872 .01778 1.875 0 Mabsadd L
.21872 .01778 0 -2.5 Mabsadd L
.21872 .01778 -1.875 0 Mabsadd L closepath F
.22699 .01754 -1.875 0 Mabsadd m
.22699 .01754 0 2.5 Mabsadd L
.22699 .01754 1.875 0 Mabsadd L
.22699 .01754 0 -2.5 Mabsadd L
.22699 .01754 -1.875 0 Mabsadd L closepath F
.23557 .01754 -1.875 0 Mabsadd m
.23557 .01754 0 2.5 Mabsadd L
.23557 .01754 1.875 0 Mabsadd L
.23557 .01754 0 -2.5 Mabsadd L
.23557 .01754 -1.875 0 Mabsadd L closepath F
.24448 .02025 -1.875 0 Mabsadd m
.24448 .02025 0 2.5 Mabsadd L
.24448 .02025 1.875 0 Mabsadd L
.24448 .02025 0 -2.5 Mabsadd L
.24448 .02025 -1.875 0 Mabsadd L closepath F
.25376 .02107 -1.875 0 Mabsadd m
.25376 .02107 0 2.5 Mabsadd L
.25376 .02107 1.875 0 Mabsadd L
.25376 .02107 0 -2.5 Mabsadd L
.25376 .02107 -1.875 0 Mabsadd L closepath F
.26344 .02107 -1.875 0 Mabsadd m
.26344 .02107 0 2.5 Mabsadd L
.26344 .02107 1.875 0 Mabsadd L
.26344 .02107 0 -2.5 Mabsadd L
.26344 .02107 -1.875 0 Mabsadd L closepath F
.27354 .02366 -1.875 0 Mabsadd m
.27354 .02366 0 2.5 Mabsadd L
.27354 .02366 1.875 0 Mabsadd L
.27354 .02366 0 -2.5 Mabsadd L
.27354 .02366 -1.875 0 Mabsadd L closepath F
.28412 .02708 -1.875 0 Mabsadd m
.28412 .02708 0 2.5 Mabsadd L
.28412 .02708 1.875 0 Mabsadd L
.28412 .02708 0 -2.5 Mabsadd L
.28412 .02708 -1.875 0 Mabsadd L closepath F
.29521 .02802 -1.875 0 Mabsadd m
.29521 .02802 0 2.5 Mabsadd L
.29521 .02802 1.875 0 Mabsadd L
.29521 .02802 0 -2.5 Mabsadd L
.29521 .02802 -1.875 0 Mabsadd L closepath F
.30687 .03214 -1.875 0 Mabsadd m
.30687 .03214 0 2.5 Mabsadd L
.30687 .03214 1.875 0 Mabsadd L
.30687 .03214 0 -2.5 Mabsadd L
.30687 .03214 -1.875 0 Mabsadd L closepath F
.31916 .03732 -1.875 0 Mabsadd m
.31916 .03732 0 2.5 Mabsadd L
.31916 .03732 1.875 0 Mabsadd L
.31916 .03732 0 -2.5 Mabsadd L
.31916 .03732 -1.875 0 Mabsadd L closepath F
.33215 .03979 -1.875 0 Mabsadd m
.33215 .03979 0 2.5 Mabsadd L
.33215 .03979 1.875 0 Mabsadd L
.33215 .03979 0 -2.5 Mabsadd L
.33215 .03979 -1.875 0 Mabsadd L closepath F
.34593 .04532 -1.875 0 Mabsadd m
.34593 .04532 0 2.5 Mabsadd L
.34593 .04532 1.875 0 Mabsadd L
.34593 .04532 0 -2.5 Mabsadd L
.34593 .04532 -1.875 0 Mabsadd L closepath F
.3606 .05662 -1.875 0 Mabsadd m
.3606 .05662 0 2.5 Mabsadd L
.3606 .05662 1.875 0 Mabsadd L
.3606 .05662 0 -2.5 Mabsadd L
.3606 .05662 -1.875 0 Mabsadd L closepath F
.37629 .06463 -1.875 0 Mabsadd m
.37629 .06463 0 2.5 Mabsadd L
.37629 .06463 1.875 0 Mabsadd L
.37629 .06463 0 -2.5 Mabsadd L
.37629 .06463 -1.875 0 Mabsadd L closepath F
.39313 .08158 -1.875 0 Mabsadd m
.39313 .08158 0 2.5 Mabsadd L
.39313 .08158 1.875 0 Mabsadd L
.39313 .08158 0 -2.5 Mabsadd L
.39313 .08158 -1.875 0 Mabsadd L closepath F
.41133 .09653 -1.875 0 Mabsadd m
.41133 .09653 0 2.5 Mabsadd L
.41133 .09653 1.875 0 Mabsadd L
.41133 .09653 0 -2.5 Mabsadd L
.41133 .09653 -1.875 0 Mabsadd L closepath F
.43111 .12349 -1.875 0 Mabsadd m
.43111 .12349 0 2.5 Mabsadd L
.43111 .12349 1.875 0 Mabsadd L
.43111 .12349 0 -2.5 Mabsadd L
.43111 .12349 -1.875 0 Mabsadd L closepath F
.45277 .14562 -1.875 0 Mabsadd m
.45277 .14562 0 2.5 Mabsadd L
.45277 .14562 1.875 0 Mabsadd L
.45277 .14562 0 -2.5 Mabsadd L
.45277 .14562 -1.875 0 Mabsadd L closepath F
.47672 .17729 -1.875 0 Mabsadd m
.47672 .17729 0 2.5 Mabsadd L
.47672 .17729 1.875 0 Mabsadd L
.47672 .17729 0 -2.5 Mabsadd L
.47672 .17729 -1.875 0 Mabsadd L closepath F
.5035 .21484 -1.875 0 Mabsadd m
.5035 .21484 0 2.5 Mabsadd L
.5035 .21484 1.875 0 Mabsadd L
.5035 .21484 0 -2.5 Mabsadd L
.5035 .21484 -1.875 0 Mabsadd L closepath F
.53385 .27429 -1.875 0 Mabsadd m
.53385 .27429 0 2.5 Mabsadd L
.53385 .27429 1.875 0 Mabsadd L
.53385 .27429 0 -2.5 Mabsadd L
.53385 .27429 -1.875 0 Mabsadd L closepath F
.56889 .32091 -1.875 0 Mabsadd m
.56889 .32091 0 2.5 Mabsadd L
.56889 .32091 1.875 0 Mabsadd L
.56889 .32091 0 -2.5 Mabsadd L
.56889 .32091 -1.875 0 Mabsadd L closepath F
.61034 .38624 -1.875 0 Mabsadd m
.61034 .38624 0 2.5 Mabsadd L
.61034 .38624 1.875 0 Mabsadd L
.61034 .38624 0 -2.5 Mabsadd L
.61034 .38624 -1.875 0 Mabsadd L closepath F
.66106 .46523 -1.875 0 Mabsadd m
.66106 .46523 0 2.5 Mabsadd L
.66106 .46523 1.875 0 Mabsadd L
.66106 .46523 0 -2.5 Mabsadd L
.66106 .46523 -1.875 0 Mabsadd L closepath F
.70251 .5102 -1.875 0 Mabsadd m
.70251 .5102 0 2.5 Mabsadd L
.70251 .5102 1.875 0 Mabsadd L
.70251 .5102 0 -2.5 Mabsadd L
.70251 .5102 -1.875 0 Mabsadd L closepath F
.72646 .5321 -1.875 0 Mabsadd m
.72646 .5321 0 2.5 Mabsadd L
.72646 .5321 1.875 0 Mabsadd L
.72646 .5321 0 -2.5 Mabsadd L
.72646 .5321 -1.875 0 Mabsadd L closepath F
.7679 .5607 -1.875 0 Mabsadd m
.7679 .5607 0 2.5 Mabsadd L
.7679 .5607 1.875 0 Mabsadd L
.7679 .5607 0 -2.5 Mabsadd L
.7679 .5607 -1.875 0 Mabsadd L closepath F
.81863 .58837 -1.875 0 Mabsadd m
.81863 .58837 0 2.5 Mabsadd L
.81863 .58837 1.875 0 Mabsadd L
.81863 .58837 0 -2.5 Mabsadd L
.81863 .58837 -1.875 0 Mabsadd L closepath F
.86007 .59555 -1.875 0 Mabsadd m
.86007 .59555 0 2.5 Mabsadd L
.86007 .59555 1.875 0 Mabsadd L
.86007 .59555 0 -2.5 Mabsadd L
.86007 .59555 -1.875 0 Mabsadd L closepath F
.89511 .60132 -1.875 0 Mabsadd m
.89511 .60132 0 2.5 Mabsadd L
.89511 .60132 1.875 0 Mabsadd L
.89511 .60132 0 -2.5 Mabsadd L
.89511 .60132 -1.875 0 Mabsadd L closepath F
.92547 .60226 -1.875 0 Mabsadd m
.92547 .60226 0 2.5 Mabsadd L
.92547 .60226 1.875 0 Mabsadd L
.92547 .60226 0 -2.5 Mabsadd L
.92547 .60226 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01483 L
.39313 .01472 L
.41133 .01648 L
.43111 .02225 L
.45277 .0412 L
.47672 .091 L
.5035 .16234 L
.53385 .25251 L
.56889 .33056 L
.61034 .40213 L
.66106 .48454 L
.70251 .53339 L
.72646 .55011 L
.7679 .57624 L
.81863 .59272 L
.86007 .59885 L
.89511 .60249 L
.92547 .60261 L
.95224 .60332 L
.97619 .6032 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01483 0 2.5 Mabsadd m
.37629 .01483 -0.56518 .7779 Mabsadd L
.37629 .01483 -2.37764 .77254 Mabsadd L
.37629 .01483 -0.91448 -0.29713 Mabsadd L
.37629 .01483 -1.46946 -2.02254 Mabsadd L
.37629 .01483 0 -0.96154 Mabsadd L
.37629 .01483 1.46946 -2.02254 Mabsadd L
.37629 .01483 .91448 -0.29713 Mabsadd L
.37629 .01483 2.37764 .77254 Mabsadd L
.37629 .01483 .56518 .7779 Mabsadd L
.37629 .01483 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01648 0 2.5 Mabsadd m
.41133 .01648 -0.56518 .7779 Mabsadd L
.41133 .01648 -2.37764 .77254 Mabsadd L
.41133 .01648 -0.91448 -0.29713 Mabsadd L
.41133 .01648 -1.46946 -2.02254 Mabsadd L
.41133 .01648 0 -0.96154 Mabsadd L
.41133 .01648 1.46946 -2.02254 Mabsadd L
.41133 .01648 .91448 -0.29713 Mabsadd L
.41133 .01648 2.37764 .77254 Mabsadd L
.41133 .01648 .56518 .7779 Mabsadd L
.41133 .01648 0 2.5 Mabsadd L closepath F
.43111 .02225 0 2.5 Mabsadd m
.43111 .02225 -0.56518 .7779 Mabsadd L
.43111 .02225 -2.37764 .77254 Mabsadd L
.43111 .02225 -0.91448 -0.29713 Mabsadd L
.43111 .02225 -1.46946 -2.02254 Mabsadd L
.43111 .02225 0 -0.96154 Mabsadd L
.43111 .02225 1.46946 -2.02254 Mabsadd L
.43111 .02225 .91448 -0.29713 Mabsadd L
.43111 .02225 2.37764 .77254 Mabsadd L
.43111 .02225 .56518 .7779 Mabsadd L
.43111 .02225 0 2.5 Mabsadd L closepath F
.45277 .0412 0 2.5 Mabsadd m
.45277 .0412 -0.56518 .7779 Mabsadd L
.45277 .0412 -2.37764 .77254 Mabsadd L
.45277 .0412 -0.91448 -0.29713 Mabsadd L
.45277 .0412 -1.46946 -2.02254 Mabsadd L
.45277 .0412 0 -0.96154 Mabsadd L
.45277 .0412 1.46946 -2.02254 Mabsadd L
.45277 .0412 .91448 -0.29713 Mabsadd L
.45277 .0412 2.37764 .77254 Mabsadd L
.45277 .0412 .56518 .7779 Mabsadd L
.45277 .0412 0 2.5 Mabsadd L closepath F
.47672 .091 0 2.5 Mabsadd m
.47672 .091 -0.56518 .7779 Mabsadd L
.47672 .091 -2.37764 .77254 Mabsadd L
.47672 .091 -0.91448 -0.29713 Mabsadd L
.47672 .091 -1.46946 -2.02254 Mabsadd L
.47672 .091 0 -0.96154 Mabsadd L
.47672 .091 1.46946 -2.02254 Mabsadd L
.47672 .091 .91448 -0.29713 Mabsadd L
.47672 .091 2.37764 .77254 Mabsadd L
.47672 .091 .56518 .7779 Mabsadd L
.47672 .091 0 2.5 Mabsadd L closepath F
.5035 .16234 0 2.5 Mabsadd m
.5035 .16234 -0.56518 .7779 Mabsadd L
.5035 .16234 -2.37764 .77254 Mabsadd L
.5035 .16234 -0.91448 -0.29713 Mabsadd L
.5035 .16234 -1.46946 -2.02254 Mabsadd L
.5035 .16234 0 -0.96154 Mabsadd L
.5035 .16234 1.46946 -2.02254 Mabsadd L
.5035 .16234 .91448 -0.29713 Mabsadd L
.5035 .16234 2.37764 .77254 Mabsadd L
.5035 .16234 .56518 .7779 Mabsadd L
.5035 .16234 0 2.5 Mabsadd L closepath F
.53385 .25251 0 2.5 Mabsadd m
.53385 .25251 -0.56518 .7779 Mabsadd L
.53385 .25251 -2.37764 .77254 Mabsadd L
.53385 .25251 -0.91448 -0.29713 Mabsadd L
.53385 .25251 -1.46946 -2.02254 Mabsadd L
.53385 .25251 0 -0.96154 Mabsadd L
.53385 .25251 1.46946 -2.02254 Mabsadd L
.53385 .25251 .91448 -0.29713 Mabsadd L
.53385 .25251 2.37764 .77254 Mabsadd L
.53385 .25251 .56518 .7779 Mabsadd L
.53385 .25251 0 2.5 Mabsadd L closepath F
.56889 .33056 0 2.5 Mabsadd m
.56889 .33056 -0.56518 .7779 Mabsadd L
.56889 .33056 -2.37764 .77254 Mabsadd L
.56889 .33056 -0.91448 -0.29713 Mabsadd L
.56889 .33056 -1.46946 -2.02254 Mabsadd L
.56889 .33056 0 -0.96154 Mabsadd L
.56889 .33056 1.46946 -2.02254 Mabsadd L
.56889 .33056 .91448 -0.29713 Mabsadd L
.56889 .33056 2.37764 .77254 Mabsadd L
.56889 .33056 .56518 .7779 Mabsadd L
.56889 .33056 0 2.5 Mabsadd L closepath F
.61034 .40213 0 2.5 Mabsadd m
.61034 .40213 -0.56518 .7779 Mabsadd L
.61034 .40213 -2.37764 .77254 Mabsadd L
.61034 .40213 -0.91448 -0.29713 Mabsadd L
.61034 .40213 -1.46946 -2.02254 Mabsadd L
.61034 .40213 0 -0.96154 Mabsadd L
.61034 .40213 1.46946 -2.02254 Mabsadd L
.61034 .40213 .91448 -0.29713 Mabsadd L
.61034 .40213 2.37764 .77254 Mabsadd L
.61034 .40213 .56518 .7779 Mabsadd L
.61034 .40213 0 2.5 Mabsadd L closepath F
.66106 .48454 0 2.5 Mabsadd m
.66106 .48454 -0.56518 .7779 Mabsadd L
.66106 .48454 -2.37764 .77254 Mabsadd L
.66106 .48454 -0.91448 -0.29713 Mabsadd L
.66106 .48454 -1.46946 -2.02254 Mabsadd L
.66106 .48454 0 -0.96154 Mabsadd L
.66106 .48454 1.46946 -2.02254 Mabsadd L
.66106 .48454 .91448 -0.29713 Mabsadd L
.66106 .48454 2.37764 .77254 Mabsadd L
.66106 .48454 .56518 .7779 Mabsadd L
.66106 .48454 0 2.5 Mabsadd L closepath F
.70251 .53339 0 2.5 Mabsadd m
.70251 .53339 -0.56518 .7779 Mabsadd L
.70251 .53339 -2.37764 .77254 Mabsadd L
.70251 .53339 -0.91448 -0.29713 Mabsadd L
.70251 .53339 -1.46946 -2.02254 Mabsadd L
.70251 .53339 0 -0.96154 Mabsadd L
.70251 .53339 1.46946 -2.02254 Mabsadd L
.70251 .53339 .91448 -0.29713 Mabsadd L
.70251 .53339 2.37764 .77254 Mabsadd L
.70251 .53339 .56518 .7779 Mabsadd L
.70251 .53339 0 2.5 Mabsadd L closepath F
.72646 .55011 0 2.5 Mabsadd m
.72646 .55011 -0.56518 .7779 Mabsadd L
.72646 .55011 -2.37764 .77254 Mabsadd L
.72646 .55011 -0.91448 -0.29713 Mabsadd L
.72646 .55011 -1.46946 -2.02254 Mabsadd L
.72646 .55011 0 -0.96154 Mabsadd L
.72646 .55011 1.46946 -2.02254 Mabsadd L
.72646 .55011 .91448 -0.29713 Mabsadd L
.72646 .55011 2.37764 .77254 Mabsadd L
.72646 .55011 .56518 .7779 Mabsadd L
.72646 .55011 0 2.5 Mabsadd L closepath F
.7679 .57624 0 2.5 Mabsadd m
.7679 .57624 -0.56518 .7779 Mabsadd L
.7679 .57624 -2.37764 .77254 Mabsadd L
.7679 .57624 -0.91448 -0.29713 Mabsadd L
.7679 .57624 -1.46946 -2.02254 Mabsadd L
.7679 .57624 0 -0.96154 Mabsadd L
.7679 .57624 1.46946 -2.02254 Mabsadd L
.7679 .57624 .91448 -0.29713 Mabsadd L
.7679 .57624 2.37764 .77254 Mabsadd L
.7679 .57624 .56518 .7779 Mabsadd L
.7679 .57624 0 2.5 Mabsadd L closepath F
.81863 .59272 0 2.5 Mabsadd m
.81863 .59272 -0.56518 .7779 Mabsadd L
.81863 .59272 -2.37764 .77254 Mabsadd L
.81863 .59272 -0.91448 -0.29713 Mabsadd L
.81863 .59272 -1.46946 -2.02254 Mabsadd L
.81863 .59272 0 -0.96154 Mabsadd L
.81863 .59272 1.46946 -2.02254 Mabsadd L
.81863 .59272 .91448 -0.29713 Mabsadd L
.81863 .59272 2.37764 .77254 Mabsadd L
.81863 .59272 .56518 .7779 Mabsadd L
.81863 .59272 0 2.5 Mabsadd L closepath F
.86007 .59885 0 2.5 Mabsadd m
.86007 .59885 -0.56518 .7779 Mabsadd L
.86007 .59885 -2.37764 .77254 Mabsadd L
.86007 .59885 -0.91448 -0.29713 Mabsadd L
.86007 .59885 -1.46946 -2.02254 Mabsadd L
.86007 .59885 0 -0.96154 Mabsadd L
.86007 .59885 1.46946 -2.02254 Mabsadd L
.86007 .59885 .91448 -0.29713 Mabsadd L
.86007 .59885 2.37764 .77254 Mabsadd L
.86007 .59885 .56518 .7779 Mabsadd L
.86007 .59885 0 2.5 Mabsadd L closepath F
.89511 .60249 0 2.5 Mabsadd m
.89511 .60249 -0.56518 .7779 Mabsadd L
.89511 .60249 -2.37764 .77254 Mabsadd L
.89511 .60249 -0.91448 -0.29713 Mabsadd L
.89511 .60249 -1.46946 -2.02254 Mabsadd L
.89511 .60249 0 -0.96154 Mabsadd L
.89511 .60249 1.46946 -2.02254 Mabsadd L
.89511 .60249 .91448 -0.29713 Mabsadd L
.89511 .60249 2.37764 .77254 Mabsadd L
.89511 .60249 .56518 .7779 Mabsadd L
.89511 .60249 0 2.5 Mabsadd L closepath F
.92547 .60261 0 2.5 Mabsadd m
.92547 .60261 -0.56518 .7779 Mabsadd L
.92547 .60261 -2.37764 .77254 Mabsadd L
.92547 .60261 -0.91448 -0.29713 Mabsadd L
.92547 .60261 -1.46946 -2.02254 Mabsadd L
.92547 .60261 0 -0.96154 Mabsadd L
.92547 .60261 1.46946 -2.02254 Mabsadd L
.92547 .60261 .91448 -0.29713 Mabsadd L
.92547 .60261 2.37764 .77254 Mabsadd L
.92547 .60261 .56518 .7779 Mabsadd L
.92547 .60261 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .6032 0 2.5 Mabsadd m
.97619 .6032 -0.56518 .7779 Mabsadd L
.97619 .6032 -2.37764 .77254 Mabsadd L
.97619 .6032 -0.91448 -0.29713 Mabsadd L
.97619 .6032 -1.46946 -2.02254 Mabsadd L
.97619 .6032 0 -0.96154 Mabsadd L
.97619 .6032 1.46946 -2.02254 Mabsadd L
.97619 .6032 .91448 -0.29713 Mabsadd L
.97619 .6032 2.37764 .77254 Mabsadd L
.97619 .6032 .56518 .7779 Mabsadd L
.97619 .6032 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01483 L
.47672 .01754 L
.5035 .04438 L
.53385 .14291 L
.56889 .29312 L
.61034 .42591 L
.66106 .52256 L
.70251 .562 L
.72646 .57707 L
.7679 .59214 L
.81863 .60026 L
.86007 .60261 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01483 -2.5 2.5 Mabsadd m
.45277 .01483 2.5 2.5 Mabsadd L
.45277 .01483 2.5 -2.5 Mabsadd L
.45277 .01483 -2.5 -2.5 Mabsadd L
.45277 .01483 -2.5 2.5 Mabsadd L closepath F
.47672 .01754 -2.5 2.5 Mabsadd m
.47672 .01754 2.5 2.5 Mabsadd L
.47672 .01754 2.5 -2.5 Mabsadd L
.47672 .01754 -2.5 -2.5 Mabsadd L
.47672 .01754 -2.5 2.5 Mabsadd L closepath F
.5035 .04438 -2.5 2.5 Mabsadd m
.5035 .04438 2.5 2.5 Mabsadd L
.5035 .04438 2.5 -2.5 Mabsadd L
.5035 .04438 -2.5 -2.5 Mabsadd L
.5035 .04438 -2.5 2.5 Mabsadd L closepath F
.53385 .14291 -2.5 2.5 Mabsadd m
.53385 .14291 2.5 2.5 Mabsadd L
.53385 .14291 2.5 -2.5 Mabsadd L
.53385 .14291 -2.5 -2.5 Mabsadd L
.53385 .14291 -2.5 2.5 Mabsadd L closepath F
.56889 .29312 -2.5 2.5 Mabsadd m
.56889 .29312 2.5 2.5 Mabsadd L
.56889 .29312 2.5 -2.5 Mabsadd L
.56889 .29312 -2.5 -2.5 Mabsadd L
.56889 .29312 -2.5 2.5 Mabsadd L closepath F
.61034 .42591 -2.5 2.5 Mabsadd m
.61034 .42591 2.5 2.5 Mabsadd L
.61034 .42591 2.5 -2.5 Mabsadd L
.61034 .42591 -2.5 -2.5 Mabsadd L
.61034 .42591 -2.5 2.5 Mabsadd L closepath F
.66106 .52256 -2.5 2.5 Mabsadd m
.66106 .52256 2.5 2.5 Mabsadd L
.66106 .52256 2.5 -2.5 Mabsadd L
.66106 .52256 -2.5 -2.5 Mabsadd L
.66106 .52256 -2.5 2.5 Mabsadd L closepath F
.70251 .562 -2.5 2.5 Mabsadd m
.70251 .562 2.5 2.5 Mabsadd L
.70251 .562 2.5 -2.5 Mabsadd L
.70251 .562 -2.5 -2.5 Mabsadd L
.70251 .562 -2.5 2.5 Mabsadd L closepath F
.72646 .57707 -2.5 2.5 Mabsadd m
.72646 .57707 2.5 2.5 Mabsadd L
.72646 .57707 2.5 -2.5 Mabsadd L
.72646 .57707 -2.5 -2.5 Mabsadd L
.72646 .57707 -2.5 2.5 Mabsadd L closepath F
.7679 .59214 -2.5 2.5 Mabsadd m
.7679 .59214 2.5 2.5 Mabsadd L
.7679 .59214 2.5 -2.5 Mabsadd L
.7679 .59214 -2.5 -2.5 Mabsadd L
.7679 .59214 -2.5 2.5 Mabsadd L closepath F
.81863 .60026 -2.5 2.5 Mabsadd m
.81863 .60026 2.5 2.5 Mabsadd L
.81863 .60026 2.5 -2.5 Mabsadd L
.81863 .60026 -2.5 -2.5 Mabsadd L
.81863 .60026 -2.5 2.5 Mabsadd L closepath F
.86007 .60261 -2.5 2.5 Mabsadd m
.86007 .60261 2.5 2.5 Mabsadd L
.86007 .60261 2.5 -2.5 Mabsadd L
.86007 .60261 -2.5 -2.5 Mabsadd L
.86007 .60261 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo00?o
oa000003ool0000000D00006ool00000003oo`001Ooo00@00?ooool001[oob@000Woo`03003ooooo
027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@0
0?ooool000?oo`03003ooooo00;oobd00003ool0000000<000;ooc400003ool0000000<007Goo`03
003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool0000003X00003ool0000002h007Coo`80
01?oo`007ooo00@00?ooool000?oo`03003ooooo00;oofH00003ool0000000<007Goo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo027oo`04003oo`000002ool01`00ool00000ool0
0?oo00<00003ool00?oo00l00003ool0000002800003ool0000000<007Goo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo03Koo`04003oo`00ool<000Lool00`00ooooo`04ool6001d
ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo03koo`X000;oo`03003ooooo027oo`03003o
oooo07;oo`03003ooooo017oo`009_oo00<00?ooool0@ooo2@0000?oo`00ool05Ooo0`002?oo1@00
Kooo00<00?ooool04Ooo000Vool00`00ooooo`16ool9000Fool00`00ooooo`07ool5001_ool00`00
ooooo`0Aool002Koo`8004Soo`03003oo`0000D001Coo`D000Ooo`D006koo`8001?oo`009_oo00<0
0?ooool0C?oo1@005Ooo00<00?ooool01_oo1@00Kooo00<00?ooool04Ooo000Vool00`00ooooo`1>
ool4000Mool5001_ool00`00ooooo`0Aool002Koo`03003ooooo04ooo`H001?oo`03003ooooo00Oo
o`03003ooooo06koo`03003ooooo017oo`009_oo00<00?ooool0D?oo00<00?oo00000`004_oo00<0
0?ooool02?oo00<00?ooool0KOoo00<00?ooool04Ooo000Vool00`00ooooo`1Cool3002=ool00`00
ooooo`0Aool002Koo`8005Goo`03003oo`0008_oo`8001?oo`009_oo00<00?ooool0Eooo0P004?oo
00<00?ooool0Mooo00<00?ooool04Ooo000Vool00`00ooooo`1Fool4000Jool00`00ooooo`1/ool0
0`00ooooo`0Aool002Koo`03003ooooo05Ooo`<0013oo`8000Soo`03003ooooo06coo`03003ooooo
017oo`009_oo00<00?ooool0F?oo00D00?oo003oo`0000goo`8007Ooo`03003ooooo017oo`009_oo
00<00?ooool0Fooo0`002ooo1000M_oo00<00?ooool04Ooo000Vool00`00ooooo`1Jool4000=ool0
0`00ooooo`1eool00`00ooooo`0Aool002Koo`8005coo`<000koo`03003ooooo00Koo`03003ooooo
06[oo`8001?oo`009_oo00<00?ooool0G_oo00<00?ooool05?oo00<00?ooool0Jooo00<00?ooool0
4Ooo000Vool00`00ooooo`1Nool00`00ooooo`0Eool00`00ooooo`1Zool00`00ooooo`0Aool002Ko
o`03003ooooo05ooo`03003oo`0000_oo`03003ooooo00Koo`03003ooooo06[oo`03003ooooo017o
o`009_oo00<00?ooool0H?oo0P002ooo00<00?ooool01ooo00<00?ooool0JOoo00<00?ooool04Ooo
000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`1Oool30021ool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`1Pool3000;ool00`00ooooo`1bool0
0`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3001Sool00`00ooooo`09ool0
0`00ooooo`1`ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`1Tool0
0`00ool0000?ool5001Xool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000
Iooo0P003ooo1@00J?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo06Coo`<000Woo`03003ooooo00?oo`D006Soo`03003ooooo017oo`005?oo0P002_oo0P00
1?oo00<00?ooool0IOoo0`003_oo1@00J?oo00<00?ooool04Ooo000Vool00`00ooooo`1Wool00`00
ooooo`0<ool5001Xool00`00ooooo`0Aool002Koo`03003ooooo06Soo`03003ooooo00Goo`8000Oo
o`03003ooooo06Ooo`03003ooooo017oo`009_oo0P00J_oo00<00?ooool01?oo0`001_oo00<00?oo
ool0I_oo0P004ooo000Vool00`00ooooo`1Zool00`00ooooo`02ool50005ool00`00ooooo`1Wool0
0`00ooooo`0Aool002Koo`03003ooooo06[oo`8000Koo`03003ooooo00Goo`03003ooooo06Koo`03
003ooooo017oo`009_oo00<00?ooool0JOoo10001Ooo00<00?ooool01Ooo00<00?ooool0I_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool3001fool00`00ooooo`0Aool002Koo`03003ooooo06_o
o`8007Koo`03003ooooo017oo`009_oo0P00K_oo00<00?ooool00ooo00<00?ooool0K?oo0P004ooo
000Vool00`00ooooo`1^ool00`00ooooo`0:ool00`00ooooo`1Uool00`00ooooo`0Aool002Koo`03
003ooooo06koo`03003ooooo00[oo`03003ooooo06Goo`03003ooooo017oo`009_oo00<00?ooool0
Kooo00<00?ooool00_oo00<00?ooool0K?oo00<00?ooool04Ooo000Vool00`00ooooo`1`ool2001a
ool00`00ooooo`0Aool002Koo`03003ooooo073oo`<0073oo`03003ooooo017oo`009_oo00<00?oo
ool0Kooo10000_oo00<00?ooool01?oo00<00?ooool0I?oo00<00?ooool04Ooo000Vool2001aool2
0003ool00`00ooooo`04ool00`00ooooo`1Sool2000Cool002Koo`03003ooooo07;oo`03003ooooo
00Ooo`03003ooooo06Coo`03003ooooo017oo`009_oo00<00?ooool0L_oo00<00?ooool02?oo00<0
0?ooool0Hooo00<00?ooool04Ooo000Vool00`00ooooo`1cool00`00ooooo`020005ool00`00oooo
o`1Sool00`00ooooo`0Aool002Koo`03003ooooo07?oo`03003ooooo00Ooo`03003ooooo06?oo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0M?oo00<0
0?ooool0K?oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
M?oo00<00?ooool00`00JOoo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00MOoo
00@00?oo000000Goo`03003ooooo067oo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004
ool00`00ooooo`1eool60003ool00`00ooooo`1Rool00`00ooooo`0Aool001?oo`04003ooooo0008
ool00`00ool00004ool00`00ooooo`1fool01000ool00000JOoo00<00?ooool04Ooo000Cool01000
ooooo`002Ooo0P001?oo00<00?ooool0M_oo00@00?ooool006Woo`03003ooooo017oo`005?oo0P00
2ooo00<00?ooool00_oo00<00?ooool0Mooo0P00J_oo00<00?ooool04Ooo000Vool00`00ooooo`1g
ool40004ool00`00ooooo`1Qool00`00ooooo`0Aool002Koo`03003ooooo07Koo`D000Coo`03003o
oooo067oo`03003ooooo017oo`009_oo0P00N?oo0`001Ooo00<00?ooool0H?oo0P004ooo000Vool0
0`00ooooo`1jool01000oooooooo1@00H?oo00<00?ooool04Ooo000Vool00`00ooooo`1jool01000
ool00?oo1@00H?oo00<00?ooool04Ooo000Vool00`00ooooo`1kool00`00ooooo`05001Pool00`00
ooooo`0Aool002Koo`03003ooooo07coo`03003oo`0000@0063oo`03003ooooo017oo`009_oo00<0
0?ooool0OOoo1P00H?oo00<00?ooool04Ooo000Vool2001oool00`00ooooo`1Qool2000Cool002Ko
o`03003ooooo07koo`04003ooooo001Qool00`00ooooo`0Aool002Koo`03003ooooo07ooo`8006;o
o`03003ooooo017oo`009_oo00<00?ooool0O_oo1000HOoo00<00?ooool04Ooo000Vool00`00oooo
o`1oool3001Qool00`00ooooo`0Aool002Koo`03003ooooo07ooo`<00003ool00?oo05koo`03003o
oooo017oo`009_oo00<00?ooool0O_oo1P00Gooo00<00?ooool04Ooo000Vool20021ool01000oooo
o`00G_oo0P004ooo000Vool00`00ooooo`22ool3001Nool00`00ooooo`0Aool002Koo`03003ooooo
08;oo`03003oo`0005koo`03003ooooo017oo`009_oo00<00?ooool0Q?oo0P00GOoo00<00?ooool0
4Ooo000Vool00`00ooooo`24ool2001Mool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?o
o`8000Coo`03003ooooo08Coo`03003oo`0005coo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`25ool00`00ool0001Kool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo0`00QOoo0`00F_oo0P004ooo000Cool01000ooooo`002?oo0`00
1?oo00<00?ooool0Q_oo00<00?oo0000F_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool0ROoo00<00?ooool0Eooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool0Qooo00@00?oo000005Soo`03003ooooo017oo`005?oo0P00
2_oo0`000ooo00<00?ooool0Qooo1@00Eooo00<00?ooool04Ooo000Vool00`00ooooo`27ool00`00
ool00002001Gool00`00ooooo`0Aool002Koo`03003ooooo08Ooo`03003oo`00008005Ooo`03003o
oooo017oo`009_oo0P00ROoo0`0000?oo`00ool0E?oo0P004ooo000Vool00`00ooooo`28ool30000
0ooo003oo`1Eool00`00ooooo`0Aool002Koo`03003ooooo08Ooo`D00003ool00?oo05Coo`03003o
oooo017oo`009_oo00<00?ooool0Rooo00@00?ooool005Coo`03003ooooo017oo`009_oo00<00?oo
ool0S_oo00<00?ooool0D_oo00<00?ooool04Ooo000Vool00`00ooooo`27ool60002ool00`00oooo
o`1Aool00`00ooooo`0Aool002Koo`03003ooooo08Ooo`D00004ool00?oo001Cool00`00ooooo`0A
ool002Koo`8008Soo`D000Coo`03003ooooo04ooo`8001?oo`009_oo00<00?ooool0Qooo1@000_oo
00@00?ooool0057oo`03003ooooo017oo`009_oo00<00?ooool0Qooo1@000ooo00<00?oo0000DOoo
00<00?ooool04Ooo000Vool00`00ooooo`2<ool00`00ooooo`03ool00`00ooooo`1>ool00`00oooo
o`0Aool002Koo`03003ooooo08coo`05003oooooool00002ool00`00ooooo`1=ool00`00ooooo`0A
ool002Koo`03003ooooo08goo`04003ooooo0002ool00`00ooooo`1=ool00`00ooooo`0Aool002Ko
o`8008koo`03003ooooo00Coo`03003ooooo04_oo`8001?oo`009_oo00<00?ooool0S_oo00H00?oo
ooooo`00ool2001=ool00`00ooooo`0Aool002Koo`03003ooooo09;oo`03003oo`00008004coo`03
003ooooo017oo`009_oo00<00?ooool0UOoo0P00C?oo00<00?ooool04Ooo000Vool00`00ooooo`2?
ool00`00ooooo`02ool200000ooo003oo`1:ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00?oo`8000Coo`03003ooooo093oo`05003oooooool00003ool00`00ooooo`18ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0UOoo0P000_oo00<00?ooool0
Aooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<009Goo`8000?oo`03
003ooooo04Goo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo09;oo`H000;oo`03
003ooooo04Koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`2Bool00`00ooooo`06ool00`00ooooo`15ool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0Tooo00<00?ooool00_oo00D00?ooooooo`0004Koo`03003ooooo
017oo`005?oo0P002_oo0P001?oo00<00?ooool0Tooo00<00?ooool01ooo00<00?oo0000@ooo00<0
0?ooool04Ooo000Vool00`00ooooo`2Dool00`00ooooo`03ool01000oooooooo0`00@_oo00<00?oo
ool04Ooo000Vool00`00ooooo`2Dool00`00ooooo`03ool00`00ooooo`040012ool00`00ooooo`0A
ool002Koo`8009Coo`D000Koo`<0047oo`8001?oo`009_oo00<00?ooool0Tooo1@001?oo00<00?oo
ool00_oo00<00?ooool0?ooo00<00?ooool04Ooo000Vool00`00ooooo`2Cool50005ool00`00oooo
o`02ool00`00ool0000nool00`00ooooo`0Aool002Koo`03003ooooo09?oo`D000Koo`8000?oo`<0
03goo`03003ooooo017oo`009_oo00<00?ooool0Tooo1@001_oo0P000ooo0`00?Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`2Iool01000oooooooo10000ooo0`00??oo00<00?ooool04Ooo000Vool0
0`00ooooo`2Jool00`00ooooo`02ool01000ool000001?oo0P00>_oo00<00?ooool04Ooo000Vool2
002Lool00`00ooooo`06ool20003ool00`00ooooo`0fool2000Cool002Koo`03003ooooo09coo`03
003ooooo00Goo`8000Coo`8003Ooo`03003ooooo017oo`009_oo00<00?ooool0W?oo1@0000?oo`00
00000`001Ooo0`00=?oo00<00?ooool04Ooo000Vool00`00ooooo`2Lool50006ool20003ool4000c
ool00`00ooooo`0Aool002Koo`03003ooooo09coo`D000coo`@003;oo`03003ooooo017oo`009_oo
00<00?ooool0W?oo1@002Ooo0P000_oo00<00?ooool00P00<?oo00<00?ooool04Ooo000Vool2002M
ool500000ooo000000030006ool20004ool00`00ooooo`0/ool2000Cool002Koo`03003ooooo0:;o
o`D000Koo`8000Goo`8002goo`03003ooooo017oo`009_oo00<00?ooool0X_oo1@001Ooo1P001?oo
0P000_oo00<00?ooool09_oo00<00?ooool04Ooo000Vool00`00ooooo`2Rool70002ool50004ool0
1000oooooooo10009ooo00<00?ooool04Ooo000Vool00`00ooooo`2Rool50004ool50007ool80003
ool2000Oool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo0:_oo`P000Coo`D000;oo`L000Ko
o`03003ooooo00Coo`03003ooooo00koo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?oo
ool0Zooo1@000ooo0`0000?oo`0000000`001Ooo3@000_oo1@0000?oo`00000020000ooo00<00?oo
ool04Ooo000Qool00`00ooooo`02ool3002[ool50007ool50002ool800000ooo0000000G0002ool2
000Cool0027oo`03003ooooo00;oo`03003ooooo0;Ooo`D000Goo`D000?oo`D000;oo`D00003ool0
000000P000?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08Ooo00<00?ooool08Ooo00<00?ooool07ooo1@001Ooo1@00
0ooo1@000_oo1@0000?oo`00000020000ooo00<00?ooool04Ooo000Oool30004ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool50002ool600000ooo0000000400000ooo000000080003ool00`00ooooo`0A
ool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002L
ool40003ool2001kool009coo`03003ooooo00?oo`04003ooooo001jool008Ooo`03003ooooo01?o
o`03003ooooo00;oo`04003ooooo0005ool00`00ooooo`1bool008Koo`03003ooooo01Goo`05003o
ooooool00002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`03003ooooo
00coo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Soo`03
003ooooo00Soo`04003ooooo0002ool01000ooooo`001_oo00<00?ooool0LOoo0026ool00`00oooo
o`02ool20004ool00`00ooooo`09ool20004ool20007ool00`00ooooo`1aool008Koo`05003ooooo
ool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Goo`03003ooooo00;oo`04003ooooo000<
ool?0004ool00`00ooooo`1`ool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00oooo
o`1aool008Koo`05003oooooool00002ool00`00ooooo`0Lool00`00ooooo`1aool008Koo`05003o
ooooool00002ool00`00ooooo`0@ool2000:ool00`00ooooo`1aool008Koo`03003ooooo00;oo`80
01;oo`04003ooooo0009ool00`00ooooo`1aool008Koo`03003ooooo01Woo`03003ooooo00Ooo`03
003ooooo077oo`00Qooo00<00?ooool05_oo0P002Ooo00<00?ooool0L_oo002Rool00`00ooooo`1k
ool009ooo`04003ooooo001mool00:3oo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.2689, -0.112733, \
0.0275984, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01483 L
.11598 .01472 L
.1212 .01495 L
.12655 .01495 L
.13203 .01472 L
.13764 .01483 L
.1434 .01472 L
.1493 .01495 L
.15537 .01507 L
.16159 .01483 L
.168 .0153 L
.17459 .01566 L
.18137 .01566 L
.18837 .01483 L
.19559 .01613 L
.20304 .01601 L
.21075 .01625 L
.21872 .01648 L
.22699 .01577 L
.23557 .01625 L
.24448 .01778 L
.25376 .01848 L
.26344 .02013 L
.27354 .01978 L
.28412 .02178 L
.29521 .02437 L
.30687 .02766 L
.31916 .03155 L
.33215 .03779 L
Mistroke
.34593 .03932 L
.3606 .04462 L
.37629 .05874 L
.39313 .06946 L
.41133 .08982 L
.43111 .10336 L
.45277 .12702 L
.47672 .15892 L
.5035 .19389 L
.53385 .24462 L
.56889 .29654 L
.61034 .36682 L
.66106 .44134 L
.70251 .49643 L
.72646 .51903 L
.7679 .556 L
.81863 .57989 L
.86007 .59437 L
.89511 .60014 L
.92547 .60261 L
.95224 .60297 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01483 -1.875 0 Mabsadd m
.11087 .01483 0 2.5 Mabsadd L
.11087 .01483 1.875 0 Mabsadd L
.11087 .01483 0 -2.5 Mabsadd L
.11087 .01483 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01495 -1.875 0 Mabsadd m
.1212 .01495 0 2.5 Mabsadd L
.1212 .01495 1.875 0 Mabsadd L
.1212 .01495 0 -2.5 Mabsadd L
.1212 .01495 -1.875 0 Mabsadd L closepath F
.12655 .01495 -1.875 0 Mabsadd m
.12655 .01495 0 2.5 Mabsadd L
.12655 .01495 1.875 0 Mabsadd L
.12655 .01495 0 -2.5 Mabsadd L
.12655 .01495 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01483 -1.875 0 Mabsadd m
.13764 .01483 0 2.5 Mabsadd L
.13764 .01483 1.875 0 Mabsadd L
.13764 .01483 0 -2.5 Mabsadd L
.13764 .01483 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01495 -1.875 0 Mabsadd m
.1493 .01495 0 2.5 Mabsadd L
.1493 .01495 1.875 0 Mabsadd L
.1493 .01495 0 -2.5 Mabsadd L
.1493 .01495 -1.875 0 Mabsadd L closepath F
.15537 .01507 -1.875 0 Mabsadd m
.15537 .01507 0 2.5 Mabsadd L
.15537 .01507 1.875 0 Mabsadd L
.15537 .01507 0 -2.5 Mabsadd L
.15537 .01507 -1.875 0 Mabsadd L closepath F
.16159 .01483 -1.875 0 Mabsadd m
.16159 .01483 0 2.5 Mabsadd L
.16159 .01483 1.875 0 Mabsadd L
.16159 .01483 0 -2.5 Mabsadd L
.16159 .01483 -1.875 0 Mabsadd L closepath F
.168 .0153 -1.875 0 Mabsadd m
.168 .0153 0 2.5 Mabsadd L
.168 .0153 1.875 0 Mabsadd L
.168 .0153 0 -2.5 Mabsadd L
.168 .0153 -1.875 0 Mabsadd L closepath F
.17459 .01566 -1.875 0 Mabsadd m
.17459 .01566 0 2.5 Mabsadd L
.17459 .01566 1.875 0 Mabsadd L
.17459 .01566 0 -2.5 Mabsadd L
.17459 .01566 -1.875 0 Mabsadd L closepath F
.18137 .01566 -1.875 0 Mabsadd m
.18137 .01566 0 2.5 Mabsadd L
.18137 .01566 1.875 0 Mabsadd L
.18137 .01566 0 -2.5 Mabsadd L
.18137 .01566 -1.875 0 Mabsadd L closepath F
.18837 .01483 -1.875 0 Mabsadd m
.18837 .01483 0 2.5 Mabsadd L
.18837 .01483 1.875 0 Mabsadd L
.18837 .01483 0 -2.5 Mabsadd L
.18837 .01483 -1.875 0 Mabsadd L closepath F
.19559 .01613 -1.875 0 Mabsadd m
.19559 .01613 0 2.5 Mabsadd L
.19559 .01613 1.875 0 Mabsadd L
.19559 .01613 0 -2.5 Mabsadd L
.19559 .01613 -1.875 0 Mabsadd L closepath F
.20304 .01601 -1.875 0 Mabsadd m
.20304 .01601 0 2.5 Mabsadd L
.20304 .01601 1.875 0 Mabsadd L
.20304 .01601 0 -2.5 Mabsadd L
.20304 .01601 -1.875 0 Mabsadd L closepath F
.21075 .01625 -1.875 0 Mabsadd m
.21075 .01625 0 2.5 Mabsadd L
.21075 .01625 1.875 0 Mabsadd L
.21075 .01625 0 -2.5 Mabsadd L
.21075 .01625 -1.875 0 Mabsadd L closepath F
.21872 .01648 -1.875 0 Mabsadd m
.21872 .01648 0 2.5 Mabsadd L
.21872 .01648 1.875 0 Mabsadd L
.21872 .01648 0 -2.5 Mabsadd L
.21872 .01648 -1.875 0 Mabsadd L closepath F
.22699 .01577 -1.875 0 Mabsadd m
.22699 .01577 0 2.5 Mabsadd L
.22699 .01577 1.875 0 Mabsadd L
.22699 .01577 0 -2.5 Mabsadd L
.22699 .01577 -1.875 0 Mabsadd L closepath F
.23557 .01625 -1.875 0 Mabsadd m
.23557 .01625 0 2.5 Mabsadd L
.23557 .01625 1.875 0 Mabsadd L
.23557 .01625 0 -2.5 Mabsadd L
.23557 .01625 -1.875 0 Mabsadd L closepath F
.24448 .01778 -1.875 0 Mabsadd m
.24448 .01778 0 2.5 Mabsadd L
.24448 .01778 1.875 0 Mabsadd L
.24448 .01778 0 -2.5 Mabsadd L
.24448 .01778 -1.875 0 Mabsadd L closepath F
.25376 .01848 -1.875 0 Mabsadd m
.25376 .01848 0 2.5 Mabsadd L
.25376 .01848 1.875 0 Mabsadd L
.25376 .01848 0 -2.5 Mabsadd L
.25376 .01848 -1.875 0 Mabsadd L closepath F
.26344 .02013 -1.875 0 Mabsadd m
.26344 .02013 0 2.5 Mabsadd L
.26344 .02013 1.875 0 Mabsadd L
.26344 .02013 0 -2.5 Mabsadd L
.26344 .02013 -1.875 0 Mabsadd L closepath F
.27354 .01978 -1.875 0 Mabsadd m
.27354 .01978 0 2.5 Mabsadd L
.27354 .01978 1.875 0 Mabsadd L
.27354 .01978 0 -2.5 Mabsadd L
.27354 .01978 -1.875 0 Mabsadd L closepath F
.28412 .02178 -1.875 0 Mabsadd m
.28412 .02178 0 2.5 Mabsadd L
.28412 .02178 1.875 0 Mabsadd L
.28412 .02178 0 -2.5 Mabsadd L
.28412 .02178 -1.875 0 Mabsadd L closepath F
.29521 .02437 -1.875 0 Mabsadd m
.29521 .02437 0 2.5 Mabsadd L
.29521 .02437 1.875 0 Mabsadd L
.29521 .02437 0 -2.5 Mabsadd L
.29521 .02437 -1.875 0 Mabsadd L closepath F
.30687 .02766 -1.875 0 Mabsadd m
.30687 .02766 0 2.5 Mabsadd L
.30687 .02766 1.875 0 Mabsadd L
.30687 .02766 0 -2.5 Mabsadd L
.30687 .02766 -1.875 0 Mabsadd L closepath F
.31916 .03155 -1.875 0 Mabsadd m
.31916 .03155 0 2.5 Mabsadd L
.31916 .03155 1.875 0 Mabsadd L
.31916 .03155 0 -2.5 Mabsadd L
.31916 .03155 -1.875 0 Mabsadd L closepath F
.33215 .03779 -1.875 0 Mabsadd m
.33215 .03779 0 2.5 Mabsadd L
.33215 .03779 1.875 0 Mabsadd L
.33215 .03779 0 -2.5 Mabsadd L
.33215 .03779 -1.875 0 Mabsadd L closepath F
.34593 .03932 -1.875 0 Mabsadd m
.34593 .03932 0 2.5 Mabsadd L
.34593 .03932 1.875 0 Mabsadd L
.34593 .03932 0 -2.5 Mabsadd L
.34593 .03932 -1.875 0 Mabsadd L closepath F
.3606 .04462 -1.875 0 Mabsadd m
.3606 .04462 0 2.5 Mabsadd L
.3606 .04462 1.875 0 Mabsadd L
.3606 .04462 0 -2.5 Mabsadd L
.3606 .04462 -1.875 0 Mabsadd L closepath F
.37629 .05874 -1.875 0 Mabsadd m
.37629 .05874 0 2.5 Mabsadd L
.37629 .05874 1.875 0 Mabsadd L
.37629 .05874 0 -2.5 Mabsadd L
.37629 .05874 -1.875 0 Mabsadd L closepath F
.39313 .06946 -1.875 0 Mabsadd m
.39313 .06946 0 2.5 Mabsadd L
.39313 .06946 1.875 0 Mabsadd L
.39313 .06946 0 -2.5 Mabsadd L
.39313 .06946 -1.875 0 Mabsadd L closepath F
.41133 .08982 -1.875 0 Mabsadd m
.41133 .08982 0 2.5 Mabsadd L
.41133 .08982 1.875 0 Mabsadd L
.41133 .08982 0 -2.5 Mabsadd L
.41133 .08982 -1.875 0 Mabsadd L closepath F
.43111 .10336 -1.875 0 Mabsadd m
.43111 .10336 0 2.5 Mabsadd L
.43111 .10336 1.875 0 Mabsadd L
.43111 .10336 0 -2.5 Mabsadd L
.43111 .10336 -1.875 0 Mabsadd L closepath F
.45277 .12702 -1.875 0 Mabsadd m
.45277 .12702 0 2.5 Mabsadd L
.45277 .12702 1.875 0 Mabsadd L
.45277 .12702 0 -2.5 Mabsadd L
.45277 .12702 -1.875 0 Mabsadd L closepath F
.47672 .15892 -1.875 0 Mabsadd m
.47672 .15892 0 2.5 Mabsadd L
.47672 .15892 1.875 0 Mabsadd L
.47672 .15892 0 -2.5 Mabsadd L
.47672 .15892 -1.875 0 Mabsadd L closepath F
.5035 .19389 -1.875 0 Mabsadd m
.5035 .19389 0 2.5 Mabsadd L
.5035 .19389 1.875 0 Mabsadd L
.5035 .19389 0 -2.5 Mabsadd L
.5035 .19389 -1.875 0 Mabsadd L closepath F
.53385 .24462 -1.875 0 Mabsadd m
.53385 .24462 0 2.5 Mabsadd L
.53385 .24462 1.875 0 Mabsadd L
.53385 .24462 0 -2.5 Mabsadd L
.53385 .24462 -1.875 0 Mabsadd L closepath F
.56889 .29654 -1.875 0 Mabsadd m
.56889 .29654 0 2.5 Mabsadd L
.56889 .29654 1.875 0 Mabsadd L
.56889 .29654 0 -2.5 Mabsadd L
.56889 .29654 -1.875 0 Mabsadd L closepath F
.61034 .36682 -1.875 0 Mabsadd m
.61034 .36682 0 2.5 Mabsadd L
.61034 .36682 1.875 0 Mabsadd L
.61034 .36682 0 -2.5 Mabsadd L
.61034 .36682 -1.875 0 Mabsadd L closepath F
.66106 .44134 -1.875 0 Mabsadd m
.66106 .44134 0 2.5 Mabsadd L
.66106 .44134 1.875 0 Mabsadd L
.66106 .44134 0 -2.5 Mabsadd L
.66106 .44134 -1.875 0 Mabsadd L closepath F
.70251 .49643 -1.875 0 Mabsadd m
.70251 .49643 0 2.5 Mabsadd L
.70251 .49643 1.875 0 Mabsadd L
.70251 .49643 0 -2.5 Mabsadd L
.70251 .49643 -1.875 0 Mabsadd L closepath F
.72646 .51903 -1.875 0 Mabsadd m
.72646 .51903 0 2.5 Mabsadd L
.72646 .51903 1.875 0 Mabsadd L
.72646 .51903 0 -2.5 Mabsadd L
.72646 .51903 -1.875 0 Mabsadd L closepath F
.7679 .556 -1.875 0 Mabsadd m
.7679 .556 0 2.5 Mabsadd L
.7679 .556 1.875 0 Mabsadd L
.7679 .556 0 -2.5 Mabsadd L
.7679 .556 -1.875 0 Mabsadd L closepath F
.81863 .57989 -1.875 0 Mabsadd m
.81863 .57989 0 2.5 Mabsadd L
.81863 .57989 1.875 0 Mabsadd L
.81863 .57989 0 -2.5 Mabsadd L
.81863 .57989 -1.875 0 Mabsadd L closepath F
.86007 .59437 -1.875 0 Mabsadd m
.86007 .59437 0 2.5 Mabsadd L
.86007 .59437 1.875 0 Mabsadd L
.86007 .59437 0 -2.5 Mabsadd L
.86007 .59437 -1.875 0 Mabsadd L closepath F
.89511 .60014 -1.875 0 Mabsadd m
.89511 .60014 0 2.5 Mabsadd L
.89511 .60014 1.875 0 Mabsadd L
.89511 .60014 0 -2.5 Mabsadd L
.89511 .60014 -1.875 0 Mabsadd L closepath F
.92547 .60261 -1.875 0 Mabsadd m
.92547 .60261 0 2.5 Mabsadd L
.92547 .60261 1.875 0 Mabsadd L
.92547 .60261 0 -2.5 Mabsadd L
.92547 .60261 -1.875 0 Mabsadd L closepath F
.95224 .60297 -1.875 0 Mabsadd m
.95224 .60297 0 2.5 Mabsadd L
.95224 .60297 1.875 0 Mabsadd L
.95224 .60297 0 -2.5 Mabsadd L
.95224 .60297 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01483 L
.41133 .0153 L
.43111 .01695 L
.45277 .02613 L
.47672 .06157 L
.5035 .12361 L
.53385 .21437 L
.56889 .30195 L
.61034 .3813 L
.66106 .46676 L
.70251 .51715 L
.72646 .54046 L
.7679 .568 L
.81863 .58672 L
.86007 .5979 L
.89511 .60108 L
.92547 .6032 L
.95224 .60308 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01483 0 2.5 Mabsadd m
.39313 .01483 -0.56518 .7779 Mabsadd L
.39313 .01483 -2.37764 .77254 Mabsadd L
.39313 .01483 -0.91448 -0.29713 Mabsadd L
.39313 .01483 -1.46946 -2.02254 Mabsadd L
.39313 .01483 0 -0.96154 Mabsadd L
.39313 .01483 1.46946 -2.02254 Mabsadd L
.39313 .01483 .91448 -0.29713 Mabsadd L
.39313 .01483 2.37764 .77254 Mabsadd L
.39313 .01483 .56518 .7779 Mabsadd L
.39313 .01483 0 2.5 Mabsadd L closepath F
.41133 .0153 0 2.5 Mabsadd m
.41133 .0153 -0.56518 .7779 Mabsadd L
.41133 .0153 -2.37764 .77254 Mabsadd L
.41133 .0153 -0.91448 -0.29713 Mabsadd L
.41133 .0153 -1.46946 -2.02254 Mabsadd L
.41133 .0153 0 -0.96154 Mabsadd L
.41133 .0153 1.46946 -2.02254 Mabsadd L
.41133 .0153 .91448 -0.29713 Mabsadd L
.41133 .0153 2.37764 .77254 Mabsadd L
.41133 .0153 .56518 .7779 Mabsadd L
.41133 .0153 0 2.5 Mabsadd L closepath F
.43111 .01695 0 2.5 Mabsadd m
.43111 .01695 -0.56518 .7779 Mabsadd L
.43111 .01695 -2.37764 .77254 Mabsadd L
.43111 .01695 -0.91448 -0.29713 Mabsadd L
.43111 .01695 -1.46946 -2.02254 Mabsadd L
.43111 .01695 0 -0.96154 Mabsadd L
.43111 .01695 1.46946 -2.02254 Mabsadd L
.43111 .01695 .91448 -0.29713 Mabsadd L
.43111 .01695 2.37764 .77254 Mabsadd L
.43111 .01695 .56518 .7779 Mabsadd L
.43111 .01695 0 2.5 Mabsadd L closepath F
.45277 .02613 0 2.5 Mabsadd m
.45277 .02613 -0.56518 .7779 Mabsadd L
.45277 .02613 -2.37764 .77254 Mabsadd L
.45277 .02613 -0.91448 -0.29713 Mabsadd L
.45277 .02613 -1.46946 -2.02254 Mabsadd L
.45277 .02613 0 -0.96154 Mabsadd L
.45277 .02613 1.46946 -2.02254 Mabsadd L
.45277 .02613 .91448 -0.29713 Mabsadd L
.45277 .02613 2.37764 .77254 Mabsadd L
.45277 .02613 .56518 .7779 Mabsadd L
.45277 .02613 0 2.5 Mabsadd L closepath F
.47672 .06157 0 2.5 Mabsadd m
.47672 .06157 -0.56518 .7779 Mabsadd L
.47672 .06157 -2.37764 .77254 Mabsadd L
.47672 .06157 -0.91448 -0.29713 Mabsadd L
.47672 .06157 -1.46946 -2.02254 Mabsadd L
.47672 .06157 0 -0.96154 Mabsadd L
.47672 .06157 1.46946 -2.02254 Mabsadd L
.47672 .06157 .91448 -0.29713 Mabsadd L
.47672 .06157 2.37764 .77254 Mabsadd L
.47672 .06157 .56518 .7779 Mabsadd L
.47672 .06157 0 2.5 Mabsadd L closepath F
.5035 .12361 0 2.5 Mabsadd m
.5035 .12361 -0.56518 .7779 Mabsadd L
.5035 .12361 -2.37764 .77254 Mabsadd L
.5035 .12361 -0.91448 -0.29713 Mabsadd L
.5035 .12361 -1.46946 -2.02254 Mabsadd L
.5035 .12361 0 -0.96154 Mabsadd L
.5035 .12361 1.46946 -2.02254 Mabsadd L
.5035 .12361 .91448 -0.29713 Mabsadd L
.5035 .12361 2.37764 .77254 Mabsadd L
.5035 .12361 .56518 .7779 Mabsadd L
.5035 .12361 0 2.5 Mabsadd L closepath F
.53385 .21437 0 2.5 Mabsadd m
.53385 .21437 -0.56518 .7779 Mabsadd L
.53385 .21437 -2.37764 .77254 Mabsadd L
.53385 .21437 -0.91448 -0.29713 Mabsadd L
.53385 .21437 -1.46946 -2.02254 Mabsadd L
.53385 .21437 0 -0.96154 Mabsadd L
.53385 .21437 1.46946 -2.02254 Mabsadd L
.53385 .21437 .91448 -0.29713 Mabsadd L
.53385 .21437 2.37764 .77254 Mabsadd L
.53385 .21437 .56518 .7779 Mabsadd L
.53385 .21437 0 2.5 Mabsadd L closepath F
.56889 .30195 0 2.5 Mabsadd m
.56889 .30195 -0.56518 .7779 Mabsadd L
.56889 .30195 -2.37764 .77254 Mabsadd L
.56889 .30195 -0.91448 -0.29713 Mabsadd L
.56889 .30195 -1.46946 -2.02254 Mabsadd L
.56889 .30195 0 -0.96154 Mabsadd L
.56889 .30195 1.46946 -2.02254 Mabsadd L
.56889 .30195 .91448 -0.29713 Mabsadd L
.56889 .30195 2.37764 .77254 Mabsadd L
.56889 .30195 .56518 .7779 Mabsadd L
.56889 .30195 0 2.5 Mabsadd L closepath F
.61034 .3813 0 2.5 Mabsadd m
.61034 .3813 -0.56518 .7779 Mabsadd L
.61034 .3813 -2.37764 .77254 Mabsadd L
.61034 .3813 -0.91448 -0.29713 Mabsadd L
.61034 .3813 -1.46946 -2.02254 Mabsadd L
.61034 .3813 0 -0.96154 Mabsadd L
.61034 .3813 1.46946 -2.02254 Mabsadd L
.61034 .3813 .91448 -0.29713 Mabsadd L
.61034 .3813 2.37764 .77254 Mabsadd L
.61034 .3813 .56518 .7779 Mabsadd L
.61034 .3813 0 2.5 Mabsadd L closepath F
.66106 .46676 0 2.5 Mabsadd m
.66106 .46676 -0.56518 .7779 Mabsadd L
.66106 .46676 -2.37764 .77254 Mabsadd L
.66106 .46676 -0.91448 -0.29713 Mabsadd L
.66106 .46676 -1.46946 -2.02254 Mabsadd L
.66106 .46676 0 -0.96154 Mabsadd L
.66106 .46676 1.46946 -2.02254 Mabsadd L
.66106 .46676 .91448 -0.29713 Mabsadd L
.66106 .46676 2.37764 .77254 Mabsadd L
.66106 .46676 .56518 .7779 Mabsadd L
.66106 .46676 0 2.5 Mabsadd L closepath F
.70251 .51715 0 2.5 Mabsadd m
.70251 .51715 -0.56518 .7779 Mabsadd L
.70251 .51715 -2.37764 .77254 Mabsadd L
.70251 .51715 -0.91448 -0.29713 Mabsadd L
.70251 .51715 -1.46946 -2.02254 Mabsadd L
.70251 .51715 0 -0.96154 Mabsadd L
.70251 .51715 1.46946 -2.02254 Mabsadd L
.70251 .51715 .91448 -0.29713 Mabsadd L
.70251 .51715 2.37764 .77254 Mabsadd L
.70251 .51715 .56518 .7779 Mabsadd L
.70251 .51715 0 2.5 Mabsadd L closepath F
.72646 .54046 0 2.5 Mabsadd m
.72646 .54046 -0.56518 .7779 Mabsadd L
.72646 .54046 -2.37764 .77254 Mabsadd L
.72646 .54046 -0.91448 -0.29713 Mabsadd L
.72646 .54046 -1.46946 -2.02254 Mabsadd L
.72646 .54046 0 -0.96154 Mabsadd L
.72646 .54046 1.46946 -2.02254 Mabsadd L
.72646 .54046 .91448 -0.29713 Mabsadd L
.72646 .54046 2.37764 .77254 Mabsadd L
.72646 .54046 .56518 .7779 Mabsadd L
.72646 .54046 0 2.5 Mabsadd L closepath F
.7679 .568 0 2.5 Mabsadd m
.7679 .568 -0.56518 .7779 Mabsadd L
.7679 .568 -2.37764 .77254 Mabsadd L
.7679 .568 -0.91448 -0.29713 Mabsadd L
.7679 .568 -1.46946 -2.02254 Mabsadd L
.7679 .568 0 -0.96154 Mabsadd L
.7679 .568 1.46946 -2.02254 Mabsadd L
.7679 .568 .91448 -0.29713 Mabsadd L
.7679 .568 2.37764 .77254 Mabsadd L
.7679 .568 .56518 .7779 Mabsadd L
.7679 .568 0 2.5 Mabsadd L closepath F
.81863 .58672 0 2.5 Mabsadd m
.81863 .58672 -0.56518 .7779 Mabsadd L
.81863 .58672 -2.37764 .77254 Mabsadd L
.81863 .58672 -0.91448 -0.29713 Mabsadd L
.81863 .58672 -1.46946 -2.02254 Mabsadd L
.81863 .58672 0 -0.96154 Mabsadd L
.81863 .58672 1.46946 -2.02254 Mabsadd L
.81863 .58672 .91448 -0.29713 Mabsadd L
.81863 .58672 2.37764 .77254 Mabsadd L
.81863 .58672 .56518 .7779 Mabsadd L
.81863 .58672 0 2.5 Mabsadd L closepath F
.86007 .5979 0 2.5 Mabsadd m
.86007 .5979 -0.56518 .7779 Mabsadd L
.86007 .5979 -2.37764 .77254 Mabsadd L
.86007 .5979 -0.91448 -0.29713 Mabsadd L
.86007 .5979 -1.46946 -2.02254 Mabsadd L
.86007 .5979 0 -0.96154 Mabsadd L
.86007 .5979 1.46946 -2.02254 Mabsadd L
.86007 .5979 .91448 -0.29713 Mabsadd L
.86007 .5979 2.37764 .77254 Mabsadd L
.86007 .5979 .56518 .7779 Mabsadd L
.86007 .5979 0 2.5 Mabsadd L closepath F
.89511 .60108 0 2.5 Mabsadd m
.89511 .60108 -0.56518 .7779 Mabsadd L
.89511 .60108 -2.37764 .77254 Mabsadd L
.89511 .60108 -0.91448 -0.29713 Mabsadd L
.89511 .60108 -1.46946 -2.02254 Mabsadd L
.89511 .60108 0 -0.96154 Mabsadd L
.89511 .60108 1.46946 -2.02254 Mabsadd L
.89511 .60108 .91448 -0.29713 Mabsadd L
.89511 .60108 2.37764 .77254 Mabsadd L
.89511 .60108 .56518 .7779 Mabsadd L
.89511 .60108 0 2.5 Mabsadd L closepath F
.92547 .6032 0 2.5 Mabsadd m
.92547 .6032 -0.56518 .7779 Mabsadd L
.92547 .6032 -2.37764 .77254 Mabsadd L
.92547 .6032 -0.91448 -0.29713 Mabsadd L
.92547 .6032 -1.46946 -2.02254 Mabsadd L
.92547 .6032 0 -0.96154 Mabsadd L
.92547 .6032 1.46946 -2.02254 Mabsadd L
.92547 .6032 .91448 -0.29713 Mabsadd L
.92547 .6032 2.37764 .77254 Mabsadd L
.92547 .6032 .56518 .7779 Mabsadd L
.92547 .6032 0 2.5 Mabsadd L closepath F
.95224 .60308 0 2.5 Mabsadd m
.95224 .60308 -0.56518 .7779 Mabsadd L
.95224 .60308 -2.37764 .77254 Mabsadd L
.95224 .60308 -0.91448 -0.29713 Mabsadd L
.95224 .60308 -1.46946 -2.02254 Mabsadd L
.95224 .60308 0 -0.96154 Mabsadd L
.95224 .60308 1.46946 -2.02254 Mabsadd L
.95224 .60308 .91448 -0.29713 Mabsadd L
.95224 .60308 2.37764 .77254 Mabsadd L
.95224 .60308 .56518 .7779 Mabsadd L
.95224 .60308 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01495 L
.5035 .02602 L
.53385 .09359 L
.56889 .23933 L
.61034 .38459 L
.66106 .50043 L
.70251 .55376 L
.72646 .56953 L
.7679 .58766 L
.81863 .59837 L
.86007 .60249 L
.89511 .60297 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01495 -2.5 2.5 Mabsadd m
.47672 .01495 2.5 2.5 Mabsadd L
.47672 .01495 2.5 -2.5 Mabsadd L
.47672 .01495 -2.5 -2.5 Mabsadd L
.47672 .01495 -2.5 2.5 Mabsadd L closepath F
.5035 .02602 -2.5 2.5 Mabsadd m
.5035 .02602 2.5 2.5 Mabsadd L
.5035 .02602 2.5 -2.5 Mabsadd L
.5035 .02602 -2.5 -2.5 Mabsadd L
.5035 .02602 -2.5 2.5 Mabsadd L closepath F
.53385 .09359 -2.5 2.5 Mabsadd m
.53385 .09359 2.5 2.5 Mabsadd L
.53385 .09359 2.5 -2.5 Mabsadd L
.53385 .09359 -2.5 -2.5 Mabsadd L
.53385 .09359 -2.5 2.5 Mabsadd L closepath F
.56889 .23933 -2.5 2.5 Mabsadd m
.56889 .23933 2.5 2.5 Mabsadd L
.56889 .23933 2.5 -2.5 Mabsadd L
.56889 .23933 -2.5 -2.5 Mabsadd L
.56889 .23933 -2.5 2.5 Mabsadd L closepath F
.61034 .38459 -2.5 2.5 Mabsadd m
.61034 .38459 2.5 2.5 Mabsadd L
.61034 .38459 2.5 -2.5 Mabsadd L
.61034 .38459 -2.5 -2.5 Mabsadd L
.61034 .38459 -2.5 2.5 Mabsadd L closepath F
.66106 .50043 -2.5 2.5 Mabsadd m
.66106 .50043 2.5 2.5 Mabsadd L
.66106 .50043 2.5 -2.5 Mabsadd L
.66106 .50043 -2.5 -2.5 Mabsadd L
.66106 .50043 -2.5 2.5 Mabsadd L closepath F
.70251 .55376 -2.5 2.5 Mabsadd m
.70251 .55376 2.5 2.5 Mabsadd L
.70251 .55376 2.5 -2.5 Mabsadd L
.70251 .55376 -2.5 -2.5 Mabsadd L
.70251 .55376 -2.5 2.5 Mabsadd L closepath F
.72646 .56953 -2.5 2.5 Mabsadd m
.72646 .56953 2.5 2.5 Mabsadd L
.72646 .56953 2.5 -2.5 Mabsadd L
.72646 .56953 -2.5 -2.5 Mabsadd L
.72646 .56953 -2.5 2.5 Mabsadd L closepath F
.7679 .58766 -2.5 2.5 Mabsadd m
.7679 .58766 2.5 2.5 Mabsadd L
.7679 .58766 2.5 -2.5 Mabsadd L
.7679 .58766 -2.5 -2.5 Mabsadd L
.7679 .58766 -2.5 2.5 Mabsadd L closepath F
.81863 .59837 -2.5 2.5 Mabsadd m
.81863 .59837 2.5 2.5 Mabsadd L
.81863 .59837 2.5 -2.5 Mabsadd L
.81863 .59837 -2.5 -2.5 Mabsadd L
.81863 .59837 -2.5 2.5 Mabsadd L closepath F
.86007 .60249 -2.5 2.5 Mabsadd m
.86007 .60249 2.5 2.5 Mabsadd L
.86007 .60249 2.5 -2.5 Mabsadd L
.86007 .60249 -2.5 -2.5 Mabsadd L
.86007 .60249 -2.5 2.5 Mabsadd L closepath F
.89511 .60297 -2.5 2.5 Mabsadd m
.89511 .60297 2.5 2.5 Mabsadd L
.89511 .60297 2.5 -2.5 Mabsadd L
.89511 .60297 -2.5 -2.5 Mabsadd L
.89511 .60297 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo00?o
oa000003ool0000000D00005ool00000003oo`0200000ooo00000004ool00`00ooooo`0HoolT0000
0ooo000000030003ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02
ool00`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`02oolc00000ooo0000000`0000
0ooo00000003001eool00`00ooooo`0Aool001ooo`04003ooooo0003ool300000ooo0000001[001d
ool2000Cool001ooo`04003ooooo0003ool00`00ooooo`02oomV00000ooo0000000300000ooo0000
0003001_ool00`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`0Vool20002ool02P00
ool00?oo003oo`00ool00?oo2@0000?oo`000000:00000?oo`0000000`0000?oo`0000000`00Kooo
00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool0>_oo00<00?ooool00_oo2P006_oo
1@001ooo1@00Kooo00<00?ooool04Ooo000Pool20004ool00`00ooooo`11ool00`00ool000070000
0ooo0000000Qool5001_ool00`00ooooo`0Aool002Koo`03003ooooo04Koo`T00003ool00?oo01Go
o`03003ooooo00Goo`D006ooo`03003ooooo017oo`009_oo00<00?ooool0BOoo2@008Ooo00<00?oo
ool0KOoo00<00?ooool04Ooo000Vool2001;ool00`00ooooo`05000Qool00`00ooooo`1/ool2000C
ool002Koo`03003ooooo04ooo`<000;oo`03003ooooo01;oo`03003ooooo00Soo`03003ooooo06co
o`03003ooooo017oo`009_oo00<00?ooool0D_oo10007_oo00<00?ooool0K?oo00<00?ooool04Ooo
000Vool00`00ooooo`1Bool4000Dool2001gool00`00ooooo`0Aool002Koo`03003ooooo05?oo`H0
013oo`@007Koo`03003ooooo017oo`009_oo00<00?ooool0E_oo10004Ooo00<00?ooool0MOoo00<0
0?ooool04Ooo000Vool2001Hool3000Lool00`00ooooo`1Yool2000Cool002Koo`03003ooooo05So
o`03003oo`00017oo`8007Goo`03003ooooo017oo`009_oo00<00?ooool0F_oo00<00?ooool0Q_oo
00<00?ooool04Ooo000Vool00`00ooooo`1Kool2000Iool5001Xool00`00ooooo`0Aool002Koo`03
003ooooo05[oo`@0013oo`03003ooooo00Goo`D006Soo`03003ooooo017oo`009_oo00<00?ooool0
Fooo10003ooo00<00?ooool01Ooo1@00J?oo00<00?ooool04Ooo000Vool00`00ooooo`1Lool00`00
ooooo`03000Dool5001Xool00`00ooooo`0Aool002Koo`80063oo`<000goo`03003ooooo00Coo`D0
06Ooo`8001?oo`009_oo00<00?ooool0H?oo0`003?oo00<00?ooool01ooo00<00?ooool0Iooo00<0
0?ooool04Ooo000Vool00`00ooooo`1Qool00`00ool0001oool00`00ooooo`0Aool002Koo`03003o
oooo06?oo`03003ooooo00_oo`03003ooooo06ooo`03003ooooo017oo`009_oo00<00?ooool0I?oo
00<00?oo00002Ooo0`00L?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool0
0`00ooooo`1Uool20009ool20008ool00`00ooooo`1Vool00`00ooooo`0Aool001?oo`04003ooooo
0008ool00`00ooooo`04ool00`00ooooo`1Tool30008ool50006ool00`00ooooo`1Vool00`00oooo
o`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3001Uool3000:ool00`00ooooo`1]ool2
000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`1Wool00`00ooooo`1iool0
0`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000J_oo00<00?ooool0N?oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo06Woo`03003ooooo
00Ooo`03003ooooo00Goo`03003ooooo06Goo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<0
0?ooool0J_oo0P001ooo00<00?ooool01Ooo00<00?ooool0IOoo00<00?ooool04Ooo000Vool00`00
ooooo`1Zool3000>ool00`00ooooo`1Uool00`00ooooo`0Aool002Koo`03003ooooo06Woo`@000Oo
o`03003ooooo00Goo`03003ooooo06Coo`03003ooooo017oo`009_oo0P00Jooo0`001ooo00<00?oo
ool01Ooo00<00?ooool0Hooo0P004ooo000Vool00`00ooooo`1/ool00`00ooooo`0=ool00`00oooo
o`1Tool00`00ooooo`0Aool002Koo`03003ooooo06goo`03003ooooo07?oo`03003ooooo017oo`00
9_oo00<00?ooool0K_oo00<00?ooool01?oo00<00?ooool0Jooo00<00?ooool04Ooo000Vool00`00
ooooo`1_ool00`00ooooo`0;ool00`00ooooo`1Sool00`00ooooo`0Aool002Koo`03003ooooo06oo
o`03003ooooo00_oo`03003ooooo06?oo`03003ooooo017oo`009_oo0P00LOoo0P001?oo00<00?oo
ool0JOoo0P004ooo000Vool00`00ooooo`1_ool4001`ool00`00ooooo`0Aool002Koo`03003ooooo
073oo`<0073oo`03003ooooo017oo`009_oo00<00?ooool0LOoo0P001?oo00<00?ooool01?oo00<0
0?ooool0H_oo00<00?ooool04Ooo000Vool00`00ooooo`1cool01@00oooooooo00001_oo00<00?oo
ool0H_oo00<00?ooool04Ooo000Vool00`00ooooo`1cool01000oooooooo0P001Ooo00<00?ooool0
H_oo00<00?ooool04Ooo000Vool00`00ooooo`1dool00`00ooooo`030005ool00`00ooooo`1Qool0
0`00ooooo`0Aool002Koo`8007Goo`03003oo`0000@000Coo`03003ooooo063oo`8001?oo`009_oo
00<00?ooool0MOoo00<00?ooool01ooo00<00?ooool0HOoo00<00?ooool04Ooo000Vool00`00oooo
o`1fool00`00ooooo`1Zool00`00ooooo`0Aool002Koo`03003ooooo07Koo`05003oooooool00003
ool5001Pool00`00ooooo`0Aool002Koo`03003ooooo07Ooo`8000Goo`D0063oo`03003ooooo017o
o`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0Mooo0`001?oo1@00H?oo
00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0M_oo100000Co
o`00ooooo`D0063oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<007Ooo`<00004
ool00?ooool5001Oool2000Cool001?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool0
NOoo00<00?ooool0Iooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo00<0
0?ooool0N_oo00<00?oo00001?oo00<00?ooool0Gooo00<00?ooool04Ooo000Cool01000ooooo`00
2Ooo0P001?oo00<00?ooool0Nooo00<00?oo00000ooo00<00?ooool0Gooo00<00?ooool04Ooo000D
ool2000;ool00`00ooooo`02ool00`00ooooo`1kool00`00ooooo`04ool00`00ooooo`1Nool00`00
ooooo`0Aool002Koo`03003ooooo07coo`03003ooooo00?oo`03003ooooo05koo`03003ooooo017o
o`009_oo00<00?ooool0OOoo0P001?oo00<00?ooool0GOoo00<00?ooool04Ooo000Vool2001nool0
0`00ooooo`03ool00`00ooooo`1Lool2000Cool002Koo`03003ooooo07koo`03003ooooo06;oo`03
003ooooo017oo`009_oo00<00?ooool0Oooo0P00H_oo00<00?ooool04Ooo000Vool00`00ooooo`1o
ool3001Qool00`00ooooo`0Aool002Koo`03003ooooo07koo`@000;oo`03003ooooo05coo`03003o
oooo017oo`009_oo00<00?ooool0Oooo0`00HOoo00<00?ooool04Ooo000Vool2001oool5001Oool2
000Cool002Koo`03003ooooo08;oo`03003ooooo05koo`03003ooooo017oo`009_oo00<00?ooool0
P_oo00@00?ooool005goo`03003ooooo017oo`009_oo00<00?ooool0P_oo0P0000?oo`00ool0G?oo
00<00?ooool04Ooo000Vool00`00ooooo`24ool00`00ool0001Lool00`00ooooo`0Aool002Koo`03
003ooooo08Coo`03003oo`0005coo`03003ooooo017oo`009_oo00<00?ooool0Q?oo0P0000?oo`00
ool0F_oo00<00?ooool04Ooo000Vool20027ool2001Jool2000Cool002Koo`03003ooooo08Goo`80
05coo`03003ooooo017oo`009_oo00<00?ooool0QOoo00<00?oo0000Fooo00<00?ooool04Ooo000V
ool00`00ooooo`27ool00`00ooooo`1Iool00`00ooooo`0Aool002Koo`03003ooooo08Soo`03003o
oooo05Soo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0Qooo
00@00?oo000005Soo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`29ool3001Gool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00
R?oo1000E_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0R?oo1000Eooo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0Qooo1@00Eooo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0Qooo1P00E_oo00<0
0?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`27ool500000ooo003oo`1Dool00`00oooo
o`0Aool002Koo`03003ooooo08Ooo`D00003ool00?oo05Coo`03003ooooo017oo`009_oo00<00?oo
ool0Qooo1@000_oo00<00?ooool0D_oo00<00?ooool04Ooo000Vool2002=ool01000ooooo`00D_oo
0P004ooo000Vool00`00ooooo`2?ool00`00ooooo`1Aool00`00ooooo`0Aool002Koo`03003ooooo
08coo`05003oooooool0001Bool00`00ooooo`0Aool002Koo`03003ooooo08coo`05003oo`00ool0
001Bool00`00ooooo`0Aool002Koo`03003ooooo097oo`03003ooooo04ooo`03003ooooo017oo`00
9_oo00<00?ooool0T_oo00<00?ooool0C_oo00<00?ooool04Ooo000Vool00`00ooooo`2>ool30000
0ooo003oo`1?ool00`00ooooo`0Aool002Koo`8008ooo`03003ooooo00;oo`03003ooooo04coo`80
01?oo`009_oo00<00?ooool0Sooo00<00?ooool00_oo0P00COoo00<00?ooool04Ooo000Vool00`00
ooooo`2?ool00`00ool00002ool3001<ool00`00ooooo`0Aool002Koo`03003ooooo093oo`04003o
ooooool3001<ool00`00ooooo`0Aool002Koo`03003ooooo093oo`03003ooooo00;oo`8004coo`03
003ooooo017oo`009_oo00<00?ooool0Tooo00D00?ooooooo`0004_oo`03003ooooo017oo`009_oo
0P00V?oo00<00?ooool0B?oo0P004ooo000Vool00`00ooooo`2Hool00`00ooooo`18ool00`00oooo
o`0Aool002Koo`03003ooooo097oo`8000;oo`05003oooooool00019ool00`00ooooo`0Aool002Ko
o`03003ooooo09Coo`<000?oo`03003ooooo04Koo`03003ooooo017oo`009_oo00<00?ooool0Tooo
1@000_oo00<00?ooool0A_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool0
0`00ooooo`2Gool01@00oooooooo0000Aooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo09?oo`03003ooooo00Koo`03003ooooo04Coo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool3002Cool00`00ooooo`03ool01@00oooooooo0000
A?oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0U?oo00<00?ooool00_oo00L0
0?ooooooo`00ool00013ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool0Tooo1@001_oo0`00@_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo09?oo`D000?oo`H004;oo`03003ooooo017oo`005?oo0P002_oo0P001?oo
00<00?ooool0Tooo1@001_oo0`00@_oo00<00?ooool04Ooo000Vool00`00ooooo`2Cool50009ool0
0`00ooooo`0oool00`00ooooo`0Aool002Koo`03003ooooo09?oo`D000Koo`8000;oo`03003oo`00
03koo`03003ooooo017oo`009_oo0P00VOoo00<00?ooool00ooo0P000ooo0`00??oo0P004ooo000V
ool00`00ooooo`2Mool40002ool3000mool00`00ooooo`0Aool002Koo`03003ooooo09ooo`8000?o
o`8003goo`03003ooooo017oo`009_oo00<00?ooool0V_oo00<00?ooool02Ooo0P00>ooo00<00?oo
ool04Ooo000Vool00`00ooooo`2Kool00`00ooooo`04ool20004ool00`00ooooo`0hool00`00oooo
o`0Aool002Koo`03003ooooo09coo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo03Ooo`03
003ooooo017oo`009_oo00<00?ooool0WOoo00<00?ooool00_oo1@000ooo00<00?ooool0=_oo00<0
0?ooool04Ooo000Vool2002Mool50003ool00`00ooooo`04ool2000eool2000Cool002Koo`03003o
oooo09coo`D000Ooo`03003ooooo00;oo`8003Coo`03003ooooo017oo`009_oo00<00?ooool0W?oo
1@002ooo1000<ooo00<00?ooool04Ooo000Vool00`00ooooo`2Lool60009ool00`00ool00003000b
ool00`00ooooo`0Aool002Koo`03003ooooo09coo`D00003ool0000000<000Koo`8000;oo`80033o
o`03003ooooo017oo`009_oo00<00?ooool0X_oo1@001_oo0P001?oo0P00;_oo00<00?ooool04Ooo
000Vool2002Sool60004ool400000ooo003oo`02ool20003ool00`00ooooo`0Uool2000Cool002Ko
o`03003ooooo0:;oo`D00003ool0000000Coo`03003ooooo00?oo`03003ooooo00D002Ooo`03003o
oooo017oo`009_oo00<00?ooool0X_oo1@001?oo1@001Ooo00<00?ooool010009ooo00<00?ooool0
4Ooo000Vool00`00ooooo`2[ool50008ool300001?oo000000009?oo00<00?ooool04Ooo000Vool0
0`00ooooo`2[ool500001?oo000000000ooo1@000ooo1@007ooo00<00?ooool04Ooo000Oool40003
ool00`00ooooo`2[ool50004ool80002ool200000ooo000000040003ool2000Gool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`03003ooooo0:_oo`D000Ooo`D000;ooa400003ool0000000<00003
ool0000000P000?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00]ooo1@001Ooo1@0000?o
o`00ool05`000_oo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`2gool50005ool50003ool5
0002ool500000ooo000000080003ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo027oo`03003ooooo027oo`03003ooooo
01ooo`D000Goo`D000?oo`D000;oo`D00003ool0000000P000?oo`03003ooooo017oo`007ooo0`00
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo1P0000?oo`000000100000?oo`00
000020000ooo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00Wooo0`00O_oo002Rool00`00ooooo`1kool008[oo`03003ooooo01Go
o`03003ooooo00?oo`03003ooooo07Goo`00ROoo00<00?ooool04ooo0`001ooo00<00?ooool0M?oo
0029ool00`00ooooo`07ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`1dool008Woo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo07Coo`00ROoo00<00?ooool0
0_oo0P001?oo00<00?ooool02?oo10001_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo
00<00?ooool05_oo00<00?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo
00<00?ooool0Looo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029
ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo0000
0_oo00<00?ooool03?oo10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00
ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Co
o`00R_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool0
09ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.2689, -0.112733, \
0.0275984, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01483 L
.0493 .01472 L
.05318 .01483 L
.05714 .01483 L
.06116 .01472 L
.06525 .01472 L
.06943 .01483 L
.07367 .01472 L
.078 .01507 L
.08242 .01472 L
.08692 .01483 L
.09151 .01483 L
.0962 .01495 L
.10099 .01483 L
.10587 .01507 L
.11087 .01519 L
.11598 .01495 L
.1212 .01495 L
.12655 .01519 L
.13203 .01519 L
.13764 .01519 L
.1434 .01601 L
.1493 .01554 L
.15537 .01613 L
.16159 .0166 L
.168 .01566 L
.17459 .01707 L
.18137 .01707 L
.18837 .01695 L
.19559 .01742 L
.20304 .01801 L
.21075 .01907 L
.21872 .02025 L
.22699 .02201 L
.23557 .02048 L
.24448 .02213 L
.25376 .02449 L
.26344 .02566 L
.27354 .03061 L
.28412 .03014 L
.29521 .03461 L
.30687 .04203 L
.31916 .04932 L
.33215 .05545 L
Mistroke
.34593 .06275 L
.3606 .07252 L
.37629 .08794 L
.39313 .10948 L
.41133 .12867 L
.43111 .15268 L
.45277 .18141 L
.47672 .22273 L
.5035 .25416 L
.53385 .31043 L
.56889 .36387 L
.61034 .42568 L
.66106 .49643 L
.70251 .53292 L
.72646 .558 L
.7679 .5773 L
.81863 .59496 L
.86007 .60085 L
.89511 .60285 L
.92547 .6032 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01483 -1.875 0 Mabsadd m
.04548 .01483 0 2.5 Mabsadd L
.04548 .01483 1.875 0 Mabsadd L
.04548 .01483 0 -2.5 Mabsadd L
.04548 .01483 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01483 -1.875 0 Mabsadd m
.05318 .01483 0 2.5 Mabsadd L
.05318 .01483 1.875 0 Mabsadd L
.05318 .01483 0 -2.5 Mabsadd L
.05318 .01483 -1.875 0 Mabsadd L closepath F
.05714 .01483 -1.875 0 Mabsadd m
.05714 .01483 0 2.5 Mabsadd L
.05714 .01483 1.875 0 Mabsadd L
.05714 .01483 0 -2.5 Mabsadd L
.05714 .01483 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01483 -1.875 0 Mabsadd m
.06943 .01483 0 2.5 Mabsadd L
.06943 .01483 1.875 0 Mabsadd L
.06943 .01483 0 -2.5 Mabsadd L
.06943 .01483 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01507 -1.875 0 Mabsadd m
.078 .01507 0 2.5 Mabsadd L
.078 .01507 1.875 0 Mabsadd L
.078 .01507 0 -2.5 Mabsadd L
.078 .01507 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01483 -1.875 0 Mabsadd m
.08692 .01483 0 2.5 Mabsadd L
.08692 .01483 1.875 0 Mabsadd L
.08692 .01483 0 -2.5 Mabsadd L
.08692 .01483 -1.875 0 Mabsadd L closepath F
.09151 .01483 -1.875 0 Mabsadd m
.09151 .01483 0 2.5 Mabsadd L
.09151 .01483 1.875 0 Mabsadd L
.09151 .01483 0 -2.5 Mabsadd L
.09151 .01483 -1.875 0 Mabsadd L closepath F
.0962 .01495 -1.875 0 Mabsadd m
.0962 .01495 0 2.5 Mabsadd L
.0962 .01495 1.875 0 Mabsadd L
.0962 .01495 0 -2.5 Mabsadd L
.0962 .01495 -1.875 0 Mabsadd L closepath F
.10099 .01483 -1.875 0 Mabsadd m
.10099 .01483 0 2.5 Mabsadd L
.10099 .01483 1.875 0 Mabsadd L
.10099 .01483 0 -2.5 Mabsadd L
.10099 .01483 -1.875 0 Mabsadd L closepath F
.10587 .01507 -1.875 0 Mabsadd m
.10587 .01507 0 2.5 Mabsadd L
.10587 .01507 1.875 0 Mabsadd L
.10587 .01507 0 -2.5 Mabsadd L
.10587 .01507 -1.875 0 Mabsadd L closepath F
.11087 .01519 -1.875 0 Mabsadd m
.11087 .01519 0 2.5 Mabsadd L
.11087 .01519 1.875 0 Mabsadd L
.11087 .01519 0 -2.5 Mabsadd L
.11087 .01519 -1.875 0 Mabsadd L closepath F
.11598 .01495 -1.875 0 Mabsadd m
.11598 .01495 0 2.5 Mabsadd L
.11598 .01495 1.875 0 Mabsadd L
.11598 .01495 0 -2.5 Mabsadd L
.11598 .01495 -1.875 0 Mabsadd L closepath F
.1212 .01495 -1.875 0 Mabsadd m
.1212 .01495 0 2.5 Mabsadd L
.1212 .01495 1.875 0 Mabsadd L
.1212 .01495 0 -2.5 Mabsadd L
.1212 .01495 -1.875 0 Mabsadd L closepath F
.12655 .01519 -1.875 0 Mabsadd m
.12655 .01519 0 2.5 Mabsadd L
.12655 .01519 1.875 0 Mabsadd L
.12655 .01519 0 -2.5 Mabsadd L
.12655 .01519 -1.875 0 Mabsadd L closepath F
.13203 .01519 -1.875 0 Mabsadd m
.13203 .01519 0 2.5 Mabsadd L
.13203 .01519 1.875 0 Mabsadd L
.13203 .01519 0 -2.5 Mabsadd L
.13203 .01519 -1.875 0 Mabsadd L closepath F
.13764 .01519 -1.875 0 Mabsadd m
.13764 .01519 0 2.5 Mabsadd L
.13764 .01519 1.875 0 Mabsadd L
.13764 .01519 0 -2.5 Mabsadd L
.13764 .01519 -1.875 0 Mabsadd L closepath F
.1434 .01601 -1.875 0 Mabsadd m
.1434 .01601 0 2.5 Mabsadd L
.1434 .01601 1.875 0 Mabsadd L
.1434 .01601 0 -2.5 Mabsadd L
.1434 .01601 -1.875 0 Mabsadd L closepath F
.1493 .01554 -1.875 0 Mabsadd m
.1493 .01554 0 2.5 Mabsadd L
.1493 .01554 1.875 0 Mabsadd L
.1493 .01554 0 -2.5 Mabsadd L
.1493 .01554 -1.875 0 Mabsadd L closepath F
.15537 .01613 -1.875 0 Mabsadd m
.15537 .01613 0 2.5 Mabsadd L
.15537 .01613 1.875 0 Mabsadd L
.15537 .01613 0 -2.5 Mabsadd L
.15537 .01613 -1.875 0 Mabsadd L closepath F
.16159 .0166 -1.875 0 Mabsadd m
.16159 .0166 0 2.5 Mabsadd L
.16159 .0166 1.875 0 Mabsadd L
.16159 .0166 0 -2.5 Mabsadd L
.16159 .0166 -1.875 0 Mabsadd L closepath F
.168 .01566 -1.875 0 Mabsadd m
.168 .01566 0 2.5 Mabsadd L
.168 .01566 1.875 0 Mabsadd L
.168 .01566 0 -2.5 Mabsadd L
.168 .01566 -1.875 0 Mabsadd L closepath F
.17459 .01707 -1.875 0 Mabsadd m
.17459 .01707 0 2.5 Mabsadd L
.17459 .01707 1.875 0 Mabsadd L
.17459 .01707 0 -2.5 Mabsadd L
.17459 .01707 -1.875 0 Mabsadd L closepath F
.18137 .01707 -1.875 0 Mabsadd m
.18137 .01707 0 2.5 Mabsadd L
.18137 .01707 1.875 0 Mabsadd L
.18137 .01707 0 -2.5 Mabsadd L
.18137 .01707 -1.875 0 Mabsadd L closepath F
.18837 .01695 -1.875 0 Mabsadd m
.18837 .01695 0 2.5 Mabsadd L
.18837 .01695 1.875 0 Mabsadd L
.18837 .01695 0 -2.5 Mabsadd L
.18837 .01695 -1.875 0 Mabsadd L closepath F
.19559 .01742 -1.875 0 Mabsadd m
.19559 .01742 0 2.5 Mabsadd L
.19559 .01742 1.875 0 Mabsadd L
.19559 .01742 0 -2.5 Mabsadd L
.19559 .01742 -1.875 0 Mabsadd L closepath F
.20304 .01801 -1.875 0 Mabsadd m
.20304 .01801 0 2.5 Mabsadd L
.20304 .01801 1.875 0 Mabsadd L
.20304 .01801 0 -2.5 Mabsadd L
.20304 .01801 -1.875 0 Mabsadd L closepath F
.21075 .01907 -1.875 0 Mabsadd m
.21075 .01907 0 2.5 Mabsadd L
.21075 .01907 1.875 0 Mabsadd L
.21075 .01907 0 -2.5 Mabsadd L
.21075 .01907 -1.875 0 Mabsadd L closepath F
.21872 .02025 -1.875 0 Mabsadd m
.21872 .02025 0 2.5 Mabsadd L
.21872 .02025 1.875 0 Mabsadd L
.21872 .02025 0 -2.5 Mabsadd L
.21872 .02025 -1.875 0 Mabsadd L closepath F
.22699 .02201 -1.875 0 Mabsadd m
.22699 .02201 0 2.5 Mabsadd L
.22699 .02201 1.875 0 Mabsadd L
.22699 .02201 0 -2.5 Mabsadd L
.22699 .02201 -1.875 0 Mabsadd L closepath F
.23557 .02048 -1.875 0 Mabsadd m
.23557 .02048 0 2.5 Mabsadd L
.23557 .02048 1.875 0 Mabsadd L
.23557 .02048 0 -2.5 Mabsadd L
.23557 .02048 -1.875 0 Mabsadd L closepath F
.24448 .02213 -1.875 0 Mabsadd m
.24448 .02213 0 2.5 Mabsadd L
.24448 .02213 1.875 0 Mabsadd L
.24448 .02213 0 -2.5 Mabsadd L
.24448 .02213 -1.875 0 Mabsadd L closepath F
.25376 .02449 -1.875 0 Mabsadd m
.25376 .02449 0 2.5 Mabsadd L
.25376 .02449 1.875 0 Mabsadd L
.25376 .02449 0 -2.5 Mabsadd L
.25376 .02449 -1.875 0 Mabsadd L closepath F
.26344 .02566 -1.875 0 Mabsadd m
.26344 .02566 0 2.5 Mabsadd L
.26344 .02566 1.875 0 Mabsadd L
.26344 .02566 0 -2.5 Mabsadd L
.26344 .02566 -1.875 0 Mabsadd L closepath F
.27354 .03061 -1.875 0 Mabsadd m
.27354 .03061 0 2.5 Mabsadd L
.27354 .03061 1.875 0 Mabsadd L
.27354 .03061 0 -2.5 Mabsadd L
.27354 .03061 -1.875 0 Mabsadd L closepath F
.28412 .03014 -1.875 0 Mabsadd m
.28412 .03014 0 2.5 Mabsadd L
.28412 .03014 1.875 0 Mabsadd L
.28412 .03014 0 -2.5 Mabsadd L
.28412 .03014 -1.875 0 Mabsadd L closepath F
.29521 .03461 -1.875 0 Mabsadd m
.29521 .03461 0 2.5 Mabsadd L
.29521 .03461 1.875 0 Mabsadd L
.29521 .03461 0 -2.5 Mabsadd L
.29521 .03461 -1.875 0 Mabsadd L closepath F
.30687 .04203 -1.875 0 Mabsadd m
.30687 .04203 0 2.5 Mabsadd L
.30687 .04203 1.875 0 Mabsadd L
.30687 .04203 0 -2.5 Mabsadd L
.30687 .04203 -1.875 0 Mabsadd L closepath F
.31916 .04932 -1.875 0 Mabsadd m
.31916 .04932 0 2.5 Mabsadd L
.31916 .04932 1.875 0 Mabsadd L
.31916 .04932 0 -2.5 Mabsadd L
.31916 .04932 -1.875 0 Mabsadd L closepath F
.33215 .05545 -1.875 0 Mabsadd m
.33215 .05545 0 2.5 Mabsadd L
.33215 .05545 1.875 0 Mabsadd L
.33215 .05545 0 -2.5 Mabsadd L
.33215 .05545 -1.875 0 Mabsadd L closepath F
.34593 .06275 -1.875 0 Mabsadd m
.34593 .06275 0 2.5 Mabsadd L
.34593 .06275 1.875 0 Mabsadd L
.34593 .06275 0 -2.5 Mabsadd L
.34593 .06275 -1.875 0 Mabsadd L closepath F
.3606 .07252 -1.875 0 Mabsadd m
.3606 .07252 0 2.5 Mabsadd L
.3606 .07252 1.875 0 Mabsadd L
.3606 .07252 0 -2.5 Mabsadd L
.3606 .07252 -1.875 0 Mabsadd L closepath F
.37629 .08794 -1.875 0 Mabsadd m
.37629 .08794 0 2.5 Mabsadd L
.37629 .08794 1.875 0 Mabsadd L
.37629 .08794 0 -2.5 Mabsadd L
.37629 .08794 -1.875 0 Mabsadd L closepath F
.39313 .10948 -1.875 0 Mabsadd m
.39313 .10948 0 2.5 Mabsadd L
.39313 .10948 1.875 0 Mabsadd L
.39313 .10948 0 -2.5 Mabsadd L
.39313 .10948 -1.875 0 Mabsadd L closepath F
.41133 .12867 -1.875 0 Mabsadd m
.41133 .12867 0 2.5 Mabsadd L
.41133 .12867 1.875 0 Mabsadd L
.41133 .12867 0 -2.5 Mabsadd L
.41133 .12867 -1.875 0 Mabsadd L closepath F
.43111 .15268 -1.875 0 Mabsadd m
.43111 .15268 0 2.5 Mabsadd L
.43111 .15268 1.875 0 Mabsadd L
.43111 .15268 0 -2.5 Mabsadd L
.43111 .15268 -1.875 0 Mabsadd L closepath F
.45277 .18141 -1.875 0 Mabsadd m
.45277 .18141 0 2.5 Mabsadd L
.45277 .18141 1.875 0 Mabsadd L
.45277 .18141 0 -2.5 Mabsadd L
.45277 .18141 -1.875 0 Mabsadd L closepath F
.47672 .22273 -1.875 0 Mabsadd m
.47672 .22273 0 2.5 Mabsadd L
.47672 .22273 1.875 0 Mabsadd L
.47672 .22273 0 -2.5 Mabsadd L
.47672 .22273 -1.875 0 Mabsadd L closepath F
.5035 .25416 -1.875 0 Mabsadd m
.5035 .25416 0 2.5 Mabsadd L
.5035 .25416 1.875 0 Mabsadd L
.5035 .25416 0 -2.5 Mabsadd L
.5035 .25416 -1.875 0 Mabsadd L closepath F
.53385 .31043 -1.875 0 Mabsadd m
.53385 .31043 0 2.5 Mabsadd L
.53385 .31043 1.875 0 Mabsadd L
.53385 .31043 0 -2.5 Mabsadd L
.53385 .31043 -1.875 0 Mabsadd L closepath F
.56889 .36387 -1.875 0 Mabsadd m
.56889 .36387 0 2.5 Mabsadd L
.56889 .36387 1.875 0 Mabsadd L
.56889 .36387 0 -2.5 Mabsadd L
.56889 .36387 -1.875 0 Mabsadd L closepath F
.61034 .42568 -1.875 0 Mabsadd m
.61034 .42568 0 2.5 Mabsadd L
.61034 .42568 1.875 0 Mabsadd L
.61034 .42568 0 -2.5 Mabsadd L
.61034 .42568 -1.875 0 Mabsadd L closepath F
.66106 .49643 -1.875 0 Mabsadd m
.66106 .49643 0 2.5 Mabsadd L
.66106 .49643 1.875 0 Mabsadd L
.66106 .49643 0 -2.5 Mabsadd L
.66106 .49643 -1.875 0 Mabsadd L closepath F
.70251 .53292 -1.875 0 Mabsadd m
.70251 .53292 0 2.5 Mabsadd L
.70251 .53292 1.875 0 Mabsadd L
.70251 .53292 0 -2.5 Mabsadd L
.70251 .53292 -1.875 0 Mabsadd L closepath F
.72646 .558 -1.875 0 Mabsadd m
.72646 .558 0 2.5 Mabsadd L
.72646 .558 1.875 0 Mabsadd L
.72646 .558 0 -2.5 Mabsadd L
.72646 .558 -1.875 0 Mabsadd L closepath F
.7679 .5773 -1.875 0 Mabsadd m
.7679 .5773 0 2.5 Mabsadd L
.7679 .5773 1.875 0 Mabsadd L
.7679 .5773 0 -2.5 Mabsadd L
.7679 .5773 -1.875 0 Mabsadd L closepath F
.81863 .59496 -1.875 0 Mabsadd m
.81863 .59496 0 2.5 Mabsadd L
.81863 .59496 1.875 0 Mabsadd L
.81863 .59496 0 -2.5 Mabsadd L
.81863 .59496 -1.875 0 Mabsadd L closepath F
.86007 .60085 -1.875 0 Mabsadd m
.86007 .60085 0 2.5 Mabsadd L
.86007 .60085 1.875 0 Mabsadd L
.86007 .60085 0 -2.5 Mabsadd L
.86007 .60085 -1.875 0 Mabsadd L closepath F
.89511 .60285 -1.875 0 Mabsadd m
.89511 .60285 0 2.5 Mabsadd L
.89511 .60285 1.875 0 Mabsadd L
.89511 .60285 0 -2.5 Mabsadd L
.89511 .60285 -1.875 0 Mabsadd L closepath F
.92547 .6032 -1.875 0 Mabsadd m
.92547 .6032 0 2.5 Mabsadd L
.92547 .6032 1.875 0 Mabsadd L
.92547 .6032 0 -2.5 Mabsadd L
.92547 .6032 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01483 L
.3606 .01483 L
.37629 .01495 L
.39313 .0186 L
.41133 .0259 L
.43111 .04827 L
.45277 .09618 L
.47672 .16116 L
.5035 .24604 L
.53385 .31667 L
.56889 .38612 L
.61034 .45122 L
.66106 .51703 L
.70251 .55388 L
.72646 .56494 L
.7679 .58342 L
.81863 .59826 L
.86007 .6012 L
.89511 .60285 L
.92547 .6032 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01483 0 2.5 Mabsadd m
.34593 .01483 -0.56518 .7779 Mabsadd L
.34593 .01483 -2.37764 .77254 Mabsadd L
.34593 .01483 -0.91448 -0.29713 Mabsadd L
.34593 .01483 -1.46946 -2.02254 Mabsadd L
.34593 .01483 0 -0.96154 Mabsadd L
.34593 .01483 1.46946 -2.02254 Mabsadd L
.34593 .01483 .91448 -0.29713 Mabsadd L
.34593 .01483 2.37764 .77254 Mabsadd L
.34593 .01483 .56518 .7779 Mabsadd L
.34593 .01483 0 2.5 Mabsadd L closepath F
.3606 .01483 0 2.5 Mabsadd m
.3606 .01483 -0.56518 .7779 Mabsadd L
.3606 .01483 -2.37764 .77254 Mabsadd L
.3606 .01483 -0.91448 -0.29713 Mabsadd L
.3606 .01483 -1.46946 -2.02254 Mabsadd L
.3606 .01483 0 -0.96154 Mabsadd L
.3606 .01483 1.46946 -2.02254 Mabsadd L
.3606 .01483 .91448 -0.29713 Mabsadd L
.3606 .01483 2.37764 .77254 Mabsadd L
.3606 .01483 .56518 .7779 Mabsadd L
.3606 .01483 0 2.5 Mabsadd L closepath F
.37629 .01495 0 2.5 Mabsadd m
.37629 .01495 -0.56518 .7779 Mabsadd L
.37629 .01495 -2.37764 .77254 Mabsadd L
.37629 .01495 -0.91448 -0.29713 Mabsadd L
.37629 .01495 -1.46946 -2.02254 Mabsadd L
.37629 .01495 0 -0.96154 Mabsadd L
.37629 .01495 1.46946 -2.02254 Mabsadd L
.37629 .01495 .91448 -0.29713 Mabsadd L
.37629 .01495 2.37764 .77254 Mabsadd L
.37629 .01495 .56518 .7779 Mabsadd L
.37629 .01495 0 2.5 Mabsadd L closepath F
.39313 .0186 0 2.5 Mabsadd m
.39313 .0186 -0.56518 .7779 Mabsadd L
.39313 .0186 -2.37764 .77254 Mabsadd L
.39313 .0186 -0.91448 -0.29713 Mabsadd L
.39313 .0186 -1.46946 -2.02254 Mabsadd L
.39313 .0186 0 -0.96154 Mabsadd L
.39313 .0186 1.46946 -2.02254 Mabsadd L
.39313 .0186 .91448 -0.29713 Mabsadd L
.39313 .0186 2.37764 .77254 Mabsadd L
.39313 .0186 .56518 .7779 Mabsadd L
.39313 .0186 0 2.5 Mabsadd L closepath F
.41133 .0259 0 2.5 Mabsadd m
.41133 .0259 -0.56518 .7779 Mabsadd L
.41133 .0259 -2.37764 .77254 Mabsadd L
.41133 .0259 -0.91448 -0.29713 Mabsadd L
.41133 .0259 -1.46946 -2.02254 Mabsadd L
.41133 .0259 0 -0.96154 Mabsadd L
.41133 .0259 1.46946 -2.02254 Mabsadd L
.41133 .0259 .91448 -0.29713 Mabsadd L
.41133 .0259 2.37764 .77254 Mabsadd L
.41133 .0259 .56518 .7779 Mabsadd L
.41133 .0259 0 2.5 Mabsadd L closepath F
.43111 .04827 0 2.5 Mabsadd m
.43111 .04827 -0.56518 .7779 Mabsadd L
.43111 .04827 -2.37764 .77254 Mabsadd L
.43111 .04827 -0.91448 -0.29713 Mabsadd L
.43111 .04827 -1.46946 -2.02254 Mabsadd L
.43111 .04827 0 -0.96154 Mabsadd L
.43111 .04827 1.46946 -2.02254 Mabsadd L
.43111 .04827 .91448 -0.29713 Mabsadd L
.43111 .04827 2.37764 .77254 Mabsadd L
.43111 .04827 .56518 .7779 Mabsadd L
.43111 .04827 0 2.5 Mabsadd L closepath F
.45277 .09618 0 2.5 Mabsadd m
.45277 .09618 -0.56518 .7779 Mabsadd L
.45277 .09618 -2.37764 .77254 Mabsadd L
.45277 .09618 -0.91448 -0.29713 Mabsadd L
.45277 .09618 -1.46946 -2.02254 Mabsadd L
.45277 .09618 0 -0.96154 Mabsadd L
.45277 .09618 1.46946 -2.02254 Mabsadd L
.45277 .09618 .91448 -0.29713 Mabsadd L
.45277 .09618 2.37764 .77254 Mabsadd L
.45277 .09618 .56518 .7779 Mabsadd L
.45277 .09618 0 2.5 Mabsadd L closepath F
.47672 .16116 0 2.5 Mabsadd m
.47672 .16116 -0.56518 .7779 Mabsadd L
.47672 .16116 -2.37764 .77254 Mabsadd L
.47672 .16116 -0.91448 -0.29713 Mabsadd L
.47672 .16116 -1.46946 -2.02254 Mabsadd L
.47672 .16116 0 -0.96154 Mabsadd L
.47672 .16116 1.46946 -2.02254 Mabsadd L
.47672 .16116 .91448 -0.29713 Mabsadd L
.47672 .16116 2.37764 .77254 Mabsadd L
.47672 .16116 .56518 .7779 Mabsadd L
.47672 .16116 0 2.5 Mabsadd L closepath F
.5035 .24604 0 2.5 Mabsadd m
.5035 .24604 -0.56518 .7779 Mabsadd L
.5035 .24604 -2.37764 .77254 Mabsadd L
.5035 .24604 -0.91448 -0.29713 Mabsadd L
.5035 .24604 -1.46946 -2.02254 Mabsadd L
.5035 .24604 0 -0.96154 Mabsadd L
.5035 .24604 1.46946 -2.02254 Mabsadd L
.5035 .24604 .91448 -0.29713 Mabsadd L
.5035 .24604 2.37764 .77254 Mabsadd L
.5035 .24604 .56518 .7779 Mabsadd L
.5035 .24604 0 2.5 Mabsadd L closepath F
.53385 .31667 0 2.5 Mabsadd m
.53385 .31667 -0.56518 .7779 Mabsadd L
.53385 .31667 -2.37764 .77254 Mabsadd L
.53385 .31667 -0.91448 -0.29713 Mabsadd L
.53385 .31667 -1.46946 -2.02254 Mabsadd L
.53385 .31667 0 -0.96154 Mabsadd L
.53385 .31667 1.46946 -2.02254 Mabsadd L
.53385 .31667 .91448 -0.29713 Mabsadd L
.53385 .31667 2.37764 .77254 Mabsadd L
.53385 .31667 .56518 .7779 Mabsadd L
.53385 .31667 0 2.5 Mabsadd L closepath F
.56889 .38612 0 2.5 Mabsadd m
.56889 .38612 -0.56518 .7779 Mabsadd L
.56889 .38612 -2.37764 .77254 Mabsadd L
.56889 .38612 -0.91448 -0.29713 Mabsadd L
.56889 .38612 -1.46946 -2.02254 Mabsadd L
.56889 .38612 0 -0.96154 Mabsadd L
.56889 .38612 1.46946 -2.02254 Mabsadd L
.56889 .38612 .91448 -0.29713 Mabsadd L
.56889 .38612 2.37764 .77254 Mabsadd L
.56889 .38612 .56518 .7779 Mabsadd L
.56889 .38612 0 2.5 Mabsadd L closepath F
.61034 .45122 0 2.5 Mabsadd m
.61034 .45122 -0.56518 .7779 Mabsadd L
.61034 .45122 -2.37764 .77254 Mabsadd L
.61034 .45122 -0.91448 -0.29713 Mabsadd L
.61034 .45122 -1.46946 -2.02254 Mabsadd L
.61034 .45122 0 -0.96154 Mabsadd L
.61034 .45122 1.46946 -2.02254 Mabsadd L
.61034 .45122 .91448 -0.29713 Mabsadd L
.61034 .45122 2.37764 .77254 Mabsadd L
.61034 .45122 .56518 .7779 Mabsadd L
.61034 .45122 0 2.5 Mabsadd L closepath F
.66106 .51703 0 2.5 Mabsadd m
.66106 .51703 -0.56518 .7779 Mabsadd L
.66106 .51703 -2.37764 .77254 Mabsadd L
.66106 .51703 -0.91448 -0.29713 Mabsadd L
.66106 .51703 -1.46946 -2.02254 Mabsadd L
.66106 .51703 0 -0.96154 Mabsadd L
.66106 .51703 1.46946 -2.02254 Mabsadd L
.66106 .51703 .91448 -0.29713 Mabsadd L
.66106 .51703 2.37764 .77254 Mabsadd L
.66106 .51703 .56518 .7779 Mabsadd L
.66106 .51703 0 2.5 Mabsadd L closepath F
.70251 .55388 0 2.5 Mabsadd m
.70251 .55388 -0.56518 .7779 Mabsadd L
.70251 .55388 -2.37764 .77254 Mabsadd L
.70251 .55388 -0.91448 -0.29713 Mabsadd L
.70251 .55388 -1.46946 -2.02254 Mabsadd L
.70251 .55388 0 -0.96154 Mabsadd L
.70251 .55388 1.46946 -2.02254 Mabsadd L
.70251 .55388 .91448 -0.29713 Mabsadd L
.70251 .55388 2.37764 .77254 Mabsadd L
.70251 .55388 .56518 .7779 Mabsadd L
.70251 .55388 0 2.5 Mabsadd L closepath F
.72646 .56494 0 2.5 Mabsadd m
.72646 .56494 -0.56518 .7779 Mabsadd L
.72646 .56494 -2.37764 .77254 Mabsadd L
.72646 .56494 -0.91448 -0.29713 Mabsadd L
.72646 .56494 -1.46946 -2.02254 Mabsadd L
.72646 .56494 0 -0.96154 Mabsadd L
.72646 .56494 1.46946 -2.02254 Mabsadd L
.72646 .56494 .91448 -0.29713 Mabsadd L
.72646 .56494 2.37764 .77254 Mabsadd L
.72646 .56494 .56518 .7779 Mabsadd L
.72646 .56494 0 2.5 Mabsadd L closepath F
.7679 .58342 0 2.5 Mabsadd m
.7679 .58342 -0.56518 .7779 Mabsadd L
.7679 .58342 -2.37764 .77254 Mabsadd L
.7679 .58342 -0.91448 -0.29713 Mabsadd L
.7679 .58342 -1.46946 -2.02254 Mabsadd L
.7679 .58342 0 -0.96154 Mabsadd L
.7679 .58342 1.46946 -2.02254 Mabsadd L
.7679 .58342 .91448 -0.29713 Mabsadd L
.7679 .58342 2.37764 .77254 Mabsadd L
.7679 .58342 .56518 .7779 Mabsadd L
.7679 .58342 0 2.5 Mabsadd L closepath F
.81863 .59826 0 2.5 Mabsadd m
.81863 .59826 -0.56518 .7779 Mabsadd L
.81863 .59826 -2.37764 .77254 Mabsadd L
.81863 .59826 -0.91448 -0.29713 Mabsadd L
.81863 .59826 -1.46946 -2.02254 Mabsadd L
.81863 .59826 0 -0.96154 Mabsadd L
.81863 .59826 1.46946 -2.02254 Mabsadd L
.81863 .59826 .91448 -0.29713 Mabsadd L
.81863 .59826 2.37764 .77254 Mabsadd L
.81863 .59826 .56518 .7779 Mabsadd L
.81863 .59826 0 2.5 Mabsadd L closepath F
.86007 .6012 0 2.5 Mabsadd m
.86007 .6012 -0.56518 .7779 Mabsadd L
.86007 .6012 -2.37764 .77254 Mabsadd L
.86007 .6012 -0.91448 -0.29713 Mabsadd L
.86007 .6012 -1.46946 -2.02254 Mabsadd L
.86007 .6012 0 -0.96154 Mabsadd L
.86007 .6012 1.46946 -2.02254 Mabsadd L
.86007 .6012 .91448 -0.29713 Mabsadd L
.86007 .6012 2.37764 .77254 Mabsadd L
.86007 .6012 .56518 .7779 Mabsadd L
.86007 .6012 0 2.5 Mabsadd L closepath F
.89511 .60285 0 2.5 Mabsadd m
.89511 .60285 -0.56518 .7779 Mabsadd L
.89511 .60285 -2.37764 .77254 Mabsadd L
.89511 .60285 -0.91448 -0.29713 Mabsadd L
.89511 .60285 -1.46946 -2.02254 Mabsadd L
.89511 .60285 0 -0.96154 Mabsadd L
.89511 .60285 1.46946 -2.02254 Mabsadd L
.89511 .60285 .91448 -0.29713 Mabsadd L
.89511 .60285 2.37764 .77254 Mabsadd L
.89511 .60285 .56518 .7779 Mabsadd L
.89511 .60285 0 2.5 Mabsadd L closepath F
.92547 .6032 0 2.5 Mabsadd m
.92547 .6032 -0.56518 .7779 Mabsadd L
.92547 .6032 -2.37764 .77254 Mabsadd L
.92547 .6032 -0.91448 -0.29713 Mabsadd L
.92547 .6032 -1.46946 -2.02254 Mabsadd L
.92547 .6032 0 -0.96154 Mabsadd L
.92547 .6032 1.46946 -2.02254 Mabsadd L
.92547 .6032 .91448 -0.29713 Mabsadd L
.92547 .6032 2.37764 .77254 Mabsadd L
.92547 .6032 .56518 .7779 Mabsadd L
.92547 .6032 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01519 L
.45277 .01801 L
.47672 .04156 L
.5035 .1196 L
.53385 .25628 L
.56889 .38012 L
.61034 .477 L
.66106 .54764 L
.70251 .57754 L
.72646 .5886 L
.7679 .59755 L
.81863 .60202 L
.86007 .60285 L
.89511 .6032 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01519 -2.5 2.5 Mabsadd m
.43111 .01519 2.5 2.5 Mabsadd L
.43111 .01519 2.5 -2.5 Mabsadd L
.43111 .01519 -2.5 -2.5 Mabsadd L
.43111 .01519 -2.5 2.5 Mabsadd L closepath F
.45277 .01801 -2.5 2.5 Mabsadd m
.45277 .01801 2.5 2.5 Mabsadd L
.45277 .01801 2.5 -2.5 Mabsadd L
.45277 .01801 -2.5 -2.5 Mabsadd L
.45277 .01801 -2.5 2.5 Mabsadd L closepath F
.47672 .04156 -2.5 2.5 Mabsadd m
.47672 .04156 2.5 2.5 Mabsadd L
.47672 .04156 2.5 -2.5 Mabsadd L
.47672 .04156 -2.5 -2.5 Mabsadd L
.47672 .04156 -2.5 2.5 Mabsadd L closepath F
.5035 .1196 -2.5 2.5 Mabsadd m
.5035 .1196 2.5 2.5 Mabsadd L
.5035 .1196 2.5 -2.5 Mabsadd L
.5035 .1196 -2.5 -2.5 Mabsadd L
.5035 .1196 -2.5 2.5 Mabsadd L closepath F
.53385 .25628 -2.5 2.5 Mabsadd m
.53385 .25628 2.5 2.5 Mabsadd L
.53385 .25628 2.5 -2.5 Mabsadd L
.53385 .25628 -2.5 -2.5 Mabsadd L
.53385 .25628 -2.5 2.5 Mabsadd L closepath F
.56889 .38012 -2.5 2.5 Mabsadd m
.56889 .38012 2.5 2.5 Mabsadd L
.56889 .38012 2.5 -2.5 Mabsadd L
.56889 .38012 -2.5 -2.5 Mabsadd L
.56889 .38012 -2.5 2.5 Mabsadd L closepath F
.61034 .477 -2.5 2.5 Mabsadd m
.61034 .477 2.5 2.5 Mabsadd L
.61034 .477 2.5 -2.5 Mabsadd L
.61034 .477 -2.5 -2.5 Mabsadd L
.61034 .477 -2.5 2.5 Mabsadd L closepath F
.66106 .54764 -2.5 2.5 Mabsadd m
.66106 .54764 2.5 2.5 Mabsadd L
.66106 .54764 2.5 -2.5 Mabsadd L
.66106 .54764 -2.5 -2.5 Mabsadd L
.66106 .54764 -2.5 2.5 Mabsadd L closepath F
.70251 .57754 -2.5 2.5 Mabsadd m
.70251 .57754 2.5 2.5 Mabsadd L
.70251 .57754 2.5 -2.5 Mabsadd L
.70251 .57754 -2.5 -2.5 Mabsadd L
.70251 .57754 -2.5 2.5 Mabsadd L closepath F
.72646 .5886 -2.5 2.5 Mabsadd m
.72646 .5886 2.5 2.5 Mabsadd L
.72646 .5886 2.5 -2.5 Mabsadd L
.72646 .5886 -2.5 -2.5 Mabsadd L
.72646 .5886 -2.5 2.5 Mabsadd L closepath F
.7679 .59755 -2.5 2.5 Mabsadd m
.7679 .59755 2.5 2.5 Mabsadd L
.7679 .59755 2.5 -2.5 Mabsadd L
.7679 .59755 -2.5 -2.5 Mabsadd L
.7679 .59755 -2.5 2.5 Mabsadd L closepath F
.81863 .60202 -2.5 2.5 Mabsadd m
.81863 .60202 2.5 2.5 Mabsadd L
.81863 .60202 2.5 -2.5 Mabsadd L
.81863 .60202 -2.5 -2.5 Mabsadd L
.81863 .60202 -2.5 2.5 Mabsadd L closepath F
.86007 .60285 -2.5 2.5 Mabsadd m
.86007 .60285 2.5 2.5 Mabsadd L
.86007 .60285 2.5 -2.5 Mabsadd L
.86007 .60285 -2.5 -2.5 Mabsadd L
.86007 .60285 -2.5 2.5 Mabsadd L closepath F
.89511 .6032 -2.5 2.5 Mabsadd m
.89511 .6032 2.5 2.5 Mabsadd L
.89511 .6032 2.5 -2.5 Mabsadd L
.89511 .6032 -2.5 -2.5 Mabsadd L
.89511 .6032 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo00?o
oa000003ool0000000D00003ool0000000_oo`03003ooooo01Sooal000koo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool0
00?oo`03003ooooo00;oobT00004ool00?oo0008oola001kool00`00ooooo`0Aool001ooo`04003o
oooo0003ool300000ooo0000000b00000ooo0000000500000ooo0000000X001jool2000Cool001oo
o`04003ooooo0003ool00`00ooooo`02oomV001kool00`00ooooo`0Aool001ooo`04003ooooo0003
ool00`00ooooo`0Nool01@00ool00000ool00P0000Coo`00003ooa@00003ool0000000Coob@007_o
o`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo033oo`04003oo`00ool>000Hool4
0005ool6001jool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo03Soo`03003oo`0000P001Wo
o`<000[oo`D007Goo`03003ooooo017oo`009_oo00<00?ooool0??oo00<00?ooool01P009?oo1@00
MOoo00<00?ooool04Ooo000Vool00`00ooooo`11ool500000ooo003oo`0Gool00`00ooooo`06ool5
001eool00`00ooooo`0Aool002Koo`8004Coo`H001Ooo`03003ooooo00Koo`D007Coo`8001?oo`00
9_oo00<00?ooool0A?oo1`004ooo1@001_oo1@00MOoo00<00?ooool04Ooo000Vool00`00ooooo`16
ool600000ooo003oo`0Bool00`00ooooo`1oool00`00ooooo`0Aool002Koo`03003ooooo04Woo`H0
01?oo`03003ooooo07koo`03003ooooo017oo`009_oo00<00?ooool0B_oo1@00U?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1<ool5000Lool00`00ooooo`1cool00`00ooooo`0Aool002Koo`8004oo
o`@0017oo`03003ooooo00Ooo`03003ooooo07;oo`8001?oo`009_oo00<00?ooool0Cooo0`007?oo
00<00?ooool0L_oo00<00?ooool04Ooo000Vool00`00ooooo`1@ool01@00ool00?oo00006Ooo00<0
0?ooool0L_oo00<00?ooool04Ooo000Vool00`00ooooo`1Cool3000>ool00`00ooooo`08ool00`00
ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo05;oo`@001Woo`03003ooooo077oo`03003o
oooo017oo`009_oo00<00?ooool0Dooo0`003ooo00<00?ooool0Nooo00<00?ooool04Ooo000Vool0
0`00ooooo`1Fool00`00ooooo`0:ool5001kool00`00ooooo`0Aool002Koo`8005Ooo`03003oo`00
08Woo`8001?oo`009_oo00<00?ooool0Eooo0`005_oo00<00?ooool0L?oo00<00?ooool04Ooo000V
ool00`00ooooo`1Fool4000=ool00`00ooooo`05ool5001_ool00`00ooooo`0Aool002Koo`03003o
oooo05Ooo`<000goo`03003ooooo00Goo`D006ooo`03003ooooo017oo`009_oo00<00?ooool0F_oo
00<00?ooool04_oo1@00Kooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool0
0`00ooooo`1Kool2000Bool5001_ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00oooo
o`04ool00`00ooooo`1Jool4000:ool00`00ooooo`04ool5001_ool00`00ooooo`0Aool001?oo`04
003ooooo0009ool00`00ooooo`03ool3001Kool3000Cool00`00ooooo`1^ool2000Cool001?oo`04
003ooooo000:ool00`00ooooo`02ool00`00ooooo`1Lool00`00ool0000Cool00`00ooooo`1^ool0
0`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo0000H?oo00<00?ooool02?oo00<0
0?ooool01_oo00<00?ooool0K_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo05ooo`03003oo`00013oo`03003ooooo06koo`03003ooooo017oo`005?oo0P00
2_oo0P001?oo00<00?ooool0H?oo0P00POoo00<00?ooool04Ooo000Vool00`00ooooo`1Oool30008
ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo063oo`<000Ooo`8007Ooo`03003o
oooo017oo`009_oo0P00I?oo00<00?ooool00ooo10001_oo00<00?ooool0K?oo0P004ooo000Vool0
0`00ooooo`1Sool00`00ooooo`05ool2001fool00`00ooooo`0Aool002Koo`03003ooooo06Coo`03
003ooooo00Goo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0IOoo0P00O?oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Tool3000=ool00`00ooooo`1/ool00`00ooooo`0Aool002Ko
o`03003ooooo06Goo`8000Koo`03003ooooo00Coo`03003ooooo06coo`03003ooooo017oo`009_oo
0P00Iooo0P003?oo00<00?ooool0Jooo0P004ooo000Vool00`00ooooo`1Wool00`00ooooo`0;ool0
0`00ooooo`1[ool00`00ooooo`0Aool002Koo`03003ooooo06Soo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo06_oo`03003ooooo017oo`009_oo00<00?ooool0J?oo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool0Jooo00<00?ooool04Ooo000Vool00`00ooooo`1Yool00`00ooooo`1g
ool00`00ooooo`0Aool002Koo`03003ooooo06Woo`03003ooooo00?oo`03003ooooo077oo`03003o
oooo017oo`009_oo00<00?ooool0J_oo0P000ooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2
001[ool30009ool00`00ooooo`1Yool2000Cool002Koo`03003ooooo06Woo`@007Koo`03003ooooo
017oo`009_oo00<00?ooool0J_oo0`000ooo00<00?ooool0L?oo00<00?ooool04Ooo000Vool00`00
ooooo`1]ool00`00ooooo`1cool00`00ooooo`0Aool002Koo`03003ooooo06koo`03003ooooo00Ko
o`03003ooooo06Woo`03003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool0K_oo00<00?oo00000P001?oo00<00?ooool0JOoo00<00?ooool04Ooo000Cool01000
ooooo`002_oo00<00?ooool00_oo00<00?ooool0Kooo0`001Ooo00<00?ooool0JOoo00<00?ooool0
4Ooo000Cool01000ooooo`001ooo1@000ooo0`00Kooo1@000_oo1@00Iooo0P004ooo000Cool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo06ooo`@000?oo`D006Soo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`03003oo`0000Coo`03003ooooo073oo`<000?oo`D006Soo`03003ooooo
017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo07;oo`04003oooooool5001Xool00`00
ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo07?oo`03003ooooo00D006Soo`03
003ooooo017oo`009_oo00<00?ooool0Looo0P00K_oo00<00?ooool04Ooo000Vool00`00ooooo`1d
ool00`00ooooo`02ool00`00ooooo`1Wool00`00ooooo`0Aool002Koo`8007Goo`03003ooooo00?o
o`03003ooooo06Goo`8001?oo`009_oo00<00?ooool0MOoo00<00?ooool0Jooo00<00?ooool04Ooo
000Vool00`00ooooo`1eool00`00ooooo`1[ool00`00ooooo`0Aool002Koo`03003ooooo07Koo`03
003ooooo00;oo`03003ooooo06Goo`03003ooooo017oo`009_oo00<00?ooool0M_oo00<00?ooool0
0_oo00<00?ooool0IOoo00<00?ooool04Ooo000Vool00`00ooooo`1gool20002ool00`00ooooo`1U
ool00`00ooooo`0Aool002Koo`8007Soo`<000;oo`03003ooooo06?oo`8001?oo`009_oo00<00?oo
ool0M_oo10000_oo00<00?ooool0I?oo00<00?ooool04Ooo000Vool00`00ooooo`1gool30002ool0
0`00ooooo`1Tool00`00ooooo`0Aool002Koo`03003ooooo07Koo`D006Soo`03003ooooo017oo`00
9_oo00<00?ooool0N?oo0`00J?oo00<00?ooool04Ooo000Vool00`00ooooo`1iool00`00ool0001W
ool00`00ooooo`0Aool002Koo`03003ooooo07_oo`03003oo`0006Goo`03003ooooo017oo`009_oo
0P00OOoo0P00I?oo0P004ooo000Vool00`00ooooo`1kool00`00ool0001Uool00`00ooooo`0Aool0
02Koo`03003ooooo07goo`03003ooooo06?oo`03003ooooo017oo`009_oo00<00?ooool0O_oo00<0
0?ooool0H_oo00<00?ooool04Ooo000Vool00`00ooooo`1lool4001Sool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo07ooo`8006;oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`1nool4001Qool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo0`00O_oo1000H?oo0P004ooo000Cool01000ooooo`00
2?oo0`001?oo00<00?ooool0O_oo1@00H?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool0O_oo1@00H?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool0O_oo1P00Gooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00
ooooo`1nool500000ooo003oo`1Mool00`00ooooo`0Aool002Koo`03003ooooo07koo`D00003ool0
0?oo05goo`03003ooooo017oo`009_oo00<00?ooool0P?oo0`000_oo00<00?ooool0Fooo00<00?oo
ool04Ooo000Vool20027ool00`00ooooo`1Iool2000Cool002Koo`03003ooooo08Koo`03003ooooo
05[oo`03003ooooo017oo`009_oo00<00?ooool0Pooo00D00?ooooooo`0005_oo`03003ooooo017o
o`009_oo00<00?ooool0Pooo00<00?ooool00_oo00<00?ooool0F?oo00<00?ooool04Ooo000Vool0
0`00ooooo`24ool00`00ooooo`02ool00`00ooooo`1Gool00`00ooooo`0Aool002Koo`03003ooooo
08Coo`8000?oo`8005Soo`03003ooooo017oo`009_oo00<00?ooool0QOoo00<00?ooool01000Eooo
00<00?ooool04Ooo000Vool20026ool01000oooooooo0`00E_oo0P004ooo000Vool00`00ooooo`27
ool00`00ooooo`02001Gool00`00ooooo`0Aool002Koo`03003ooooo08coo`03003ooooo05Coo`03
003ooooo017oo`009_oo00<00?ooool0Q_oo00<00?ooool01?oo00<00?ooool0Dooo00<00?ooool0
4Ooo000Vool00`00ooooo`27ool01000ool000000_oo00<00?ooool0Dooo00<00?ooool04Ooo000V
ool00`00ooooo`29ool20003ool00`00ooooo`1Bool00`00ooooo`0Aool002Koo`8008Soo`D000?o
o`03003ooooo053oo`8001?oo`009_oo00<00?ooool0R?oo00@00?ooool000?oo`03003ooooo057o
o`03003ooooo017oo`009_oo00<00?ooool0R?oo00<00?ooool01Ooo00<00?ooool0D?oo00<00?oo
ool04Ooo000Vool00`00ooooo`29ool01@00oooooooo00000_oo00<00?ooool0D?oo00<00?ooool0
4Ooo000Vool00`00ooooo`27ool500000ooo003oo`02ool00`00ooooo`1?ool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo08Ooo`D000Koo`03003ooooo04koo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`27ool50003ool0
1000ooooo`00D?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<008Oo
o`D000?oo`05003oooooool0001>ool2000Cool001?oo`04003ooooo0009ool20004ool00`00oooo
o`27ool50008ool2001=ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool0SOoo00D00?ooooooo`0000;oo`<004coo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`2=ool00`00ooooo`04ool3001<ool00`00ooooo`0Aool0
01Coo`8000[oo`8000Coo`03003ooooo09Goo`8004coo`03003ooooo017oo`009_oo00<00?ooool0
Tooo0P000_oo0P00B_oo00<00?ooool04Ooo000Vool00`00ooooo`2?ool00`00ooooo`03ool20002
ool00`00ooooo`17ool00`00ooooo`0Aool002Koo`80097oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo04Goo`8001?oo`009_oo00<00?ooool0T?oo00<00?ooool01@000ooo00<00?ooool0
AOoo00<00?ooool04Ooo000Vool00`00ooooo`2Aool01@00oooooooo00001_oo0P0000?oo`00ool0
@_oo00<00?ooool04Ooo000Vool00`00ooooo`2Bool00`00ooooo`03ool00`00ooooo`03ool30012
ool00`00ooooo`0Aool002Koo`03003ooooo09goo`@004;oo`03003ooooo017oo`009_oo00<00?oo
ool0Vooo00<00?ooool00`00@_oo00<00?ooool04Ooo000Vool00`00ooooo`2Cool50009ool00`00
ooooo`0oool00`00ooooo`0Aool002Koo`8009Coo`D000Goo`05003oooooool00010ool2000Cool0
02Koo`03003ooooo09?oo`D000Koo`8000;oo`03003oo`0003koo`03003ooooo017oo`009_oo00<0
0?ooool0Tooo1P001Ooo0`000_oo0`00?Ooo00<00?ooool04Ooo000Vool00`00ooooo`2Cool50000
0ooo003oo`02ool500001?oo00000000?Ooo00<00?ooool04Ooo000Vool00`00ooooo`2Jool20007
ool200000ooo0000000kool00`00ooooo`0Aool002Koo`03003ooooo09coo`03003ooooo00?oo`T0
03Soo`03003ooooo017oo`009_oo0P00WOoo1@000ooo00@00?ooool000?oo`@003?oo`8001?oo`00
9_oo00<00?ooool0W?oo1@002Ooo00<00?oo00000`00<ooo00<00?ooool04Ooo000Vool00`00oooo
o`2Lool500000ooo000000030006ool6000`ool00`00ooooo`0Aool002Koo`03003ooooo09coo`D0
0003ool0000000<000Goo`H00004ool00000000]ool00`00ooooo`0Aool002Koo`03003ooooo09co
o`D00003ool0000000<000Coo`D000Coo`03003oo`0000@002Soo`03003ooooo017oo`007ooo1000
0ooo00<00?ooool0X_oo1`000_oo1@001ooo1P001_oo00<00?ooool07Ooo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool00`00ooooo`2Rool50004ool80004ool500000ooo000000070003ool50002
ool500000ooo000000080003ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<00:_oo`D000?o
o`<00003ool0000000<000;oob8000;oo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0Zooo
1@001ooo1@001Ooo1@000ooo1@000_oo1@0000?oo`00000020000ooo00<00?ooool04Ooo000Qool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Qool0
0`00ooooo`0Qool00`00ooooo`0Oool50005ool50003ool50002ool500000ooo000000080003ool0
0`00ooooo`0Aool001ooo`<000Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`D000;oo`H00003ool0
000000@00003ool0000000P000?oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00SOoo00<00?ooool0
0ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool001Coo`03
003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003o
oooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00go
o`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0006ool00`00
ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo00Goo`8000Coo`8000Ooo`03003ooooo00Ko
o`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077o
o`00QOoo00<00?ooool00_oo1P0000?oo`0000001P003?oo00@00?ooool000Coo`03003ooooo073o
o`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool07?oo
00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo10004Ooo00@00?ooool000?o
o`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool04Ooo0P001?oo00<00?ooool0LOoo
0026ool00`00ooooo`09ool00`00ooooo`0Gool00`00ooooo`1aool008Ooo`03003ooooo00Soo`03
003ooooo01Koo`03003ooooo07;oo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003o
oooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.2689, -0.112733, \
0.0275984, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01483 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01483 L
.078 .01472 L
.08242 .01483 L
.08692 .01483 L
.09151 .01483 L
.0962 .01495 L
.10099 .01472 L
.10587 .01483 L
.11087 .01519 L
.11598 .01483 L
.1212 .01483 L
.12655 .01495 L
.13203 .01495 L
.13764 .01483 L
.1434 .01566 L
.1493 .01554 L
.15537 .01566 L
.16159 .01589 L
.168 .0153 L
.17459 .0166 L
.18137 .01672 L
.18837 .01648 L
.19559 .01672 L
.20304 .01766 L
.21075 .01754 L
.21872 .01942 L
.22699 .01942 L
.23557 .01954 L
.24448 .02037 L
.25376 .02248 L
.26344 .02437 L
.27354 .02413 L
.28412 .02967 L
.29521 .0339 L
.30687 .03355 L
.31916 .04156 L
.33215 .04674 L
Mistroke
.34593 .05286 L
.3606 .06557 L
.37629 .07981 L
.39313 .09359 L
.41133 .11054 L
.43111 .13138 L
.45277 .16351 L
.47672 .19977 L
.5035 .24298 L
.53385 .28053 L
.56889 .34445 L
.61034 .40649 L
.66106 .47406 L
.70251 .52468 L
.72646 .54363 L
.7679 .57153 L
.81863 .59108 L
.86007 .59873 L
.89511 .60226 L
.92547 .60308 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01483 -1.875 0 Mabsadd m
.0493 .01483 0 2.5 Mabsadd L
.0493 .01483 1.875 0 Mabsadd L
.0493 .01483 0 -2.5 Mabsadd L
.0493 .01483 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01483 -1.875 0 Mabsadd m
.07367 .01483 0 2.5 Mabsadd L
.07367 .01483 1.875 0 Mabsadd L
.07367 .01483 0 -2.5 Mabsadd L
.07367 .01483 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01483 -1.875 0 Mabsadd m
.08242 .01483 0 2.5 Mabsadd L
.08242 .01483 1.875 0 Mabsadd L
.08242 .01483 0 -2.5 Mabsadd L
.08242 .01483 -1.875 0 Mabsadd L closepath F
.08692 .01483 -1.875 0 Mabsadd m
.08692 .01483 0 2.5 Mabsadd L
.08692 .01483 1.875 0 Mabsadd L
.08692 .01483 0 -2.5 Mabsadd L
.08692 .01483 -1.875 0 Mabsadd L closepath F
.09151 .01483 -1.875 0 Mabsadd m
.09151 .01483 0 2.5 Mabsadd L
.09151 .01483 1.875 0 Mabsadd L
.09151 .01483 0 -2.5 Mabsadd L
.09151 .01483 -1.875 0 Mabsadd L closepath F
.0962 .01495 -1.875 0 Mabsadd m
.0962 .01495 0 2.5 Mabsadd L
.0962 .01495 1.875 0 Mabsadd L
.0962 .01495 0 -2.5 Mabsadd L
.0962 .01495 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01483 -1.875 0 Mabsadd m
.10587 .01483 0 2.5 Mabsadd L
.10587 .01483 1.875 0 Mabsadd L
.10587 .01483 0 -2.5 Mabsadd L
.10587 .01483 -1.875 0 Mabsadd L closepath F
.11087 .01519 -1.875 0 Mabsadd m
.11087 .01519 0 2.5 Mabsadd L
.11087 .01519 1.875 0 Mabsadd L
.11087 .01519 0 -2.5 Mabsadd L
.11087 .01519 -1.875 0 Mabsadd L closepath F
.11598 .01483 -1.875 0 Mabsadd m
.11598 .01483 0 2.5 Mabsadd L
.11598 .01483 1.875 0 Mabsadd L
.11598 .01483 0 -2.5 Mabsadd L
.11598 .01483 -1.875 0 Mabsadd L closepath F
.1212 .01483 -1.875 0 Mabsadd m
.1212 .01483 0 2.5 Mabsadd L
.1212 .01483 1.875 0 Mabsadd L
.1212 .01483 0 -2.5 Mabsadd L
.1212 .01483 -1.875 0 Mabsadd L closepath F
.12655 .01495 -1.875 0 Mabsadd m
.12655 .01495 0 2.5 Mabsadd L
.12655 .01495 1.875 0 Mabsadd L
.12655 .01495 0 -2.5 Mabsadd L
.12655 .01495 -1.875 0 Mabsadd L closepath F
.13203 .01495 -1.875 0 Mabsadd m
.13203 .01495 0 2.5 Mabsadd L
.13203 .01495 1.875 0 Mabsadd L
.13203 .01495 0 -2.5 Mabsadd L
.13203 .01495 -1.875 0 Mabsadd L closepath F
.13764 .01483 -1.875 0 Mabsadd m
.13764 .01483 0 2.5 Mabsadd L
.13764 .01483 1.875 0 Mabsadd L
.13764 .01483 0 -2.5 Mabsadd L
.13764 .01483 -1.875 0 Mabsadd L closepath F
.1434 .01566 -1.875 0 Mabsadd m
.1434 .01566 0 2.5 Mabsadd L
.1434 .01566 1.875 0 Mabsadd L
.1434 .01566 0 -2.5 Mabsadd L
.1434 .01566 -1.875 0 Mabsadd L closepath F
.1493 .01554 -1.875 0 Mabsadd m
.1493 .01554 0 2.5 Mabsadd L
.1493 .01554 1.875 0 Mabsadd L
.1493 .01554 0 -2.5 Mabsadd L
.1493 .01554 -1.875 0 Mabsadd L closepath F
.15537 .01566 -1.875 0 Mabsadd m
.15537 .01566 0 2.5 Mabsadd L
.15537 .01566 1.875 0 Mabsadd L
.15537 .01566 0 -2.5 Mabsadd L
.15537 .01566 -1.875 0 Mabsadd L closepath F
.16159 .01589 -1.875 0 Mabsadd m
.16159 .01589 0 2.5 Mabsadd L
.16159 .01589 1.875 0 Mabsadd L
.16159 .01589 0 -2.5 Mabsadd L
.16159 .01589 -1.875 0 Mabsadd L closepath F
.168 .0153 -1.875 0 Mabsadd m
.168 .0153 0 2.5 Mabsadd L
.168 .0153 1.875 0 Mabsadd L
.168 .0153 0 -2.5 Mabsadd L
.168 .0153 -1.875 0 Mabsadd L closepath F
.17459 .0166 -1.875 0 Mabsadd m
.17459 .0166 0 2.5 Mabsadd L
.17459 .0166 1.875 0 Mabsadd L
.17459 .0166 0 -2.5 Mabsadd L
.17459 .0166 -1.875 0 Mabsadd L closepath F
.18137 .01672 -1.875 0 Mabsadd m
.18137 .01672 0 2.5 Mabsadd L
.18137 .01672 1.875 0 Mabsadd L
.18137 .01672 0 -2.5 Mabsadd L
.18137 .01672 -1.875 0 Mabsadd L closepath F
.18837 .01648 -1.875 0 Mabsadd m
.18837 .01648 0 2.5 Mabsadd L
.18837 .01648 1.875 0 Mabsadd L
.18837 .01648 0 -2.5 Mabsadd L
.18837 .01648 -1.875 0 Mabsadd L closepath F
.19559 .01672 -1.875 0 Mabsadd m
.19559 .01672 0 2.5 Mabsadd L
.19559 .01672 1.875 0 Mabsadd L
.19559 .01672 0 -2.5 Mabsadd L
.19559 .01672 -1.875 0 Mabsadd L closepath F
.20304 .01766 -1.875 0 Mabsadd m
.20304 .01766 0 2.5 Mabsadd L
.20304 .01766 1.875 0 Mabsadd L
.20304 .01766 0 -2.5 Mabsadd L
.20304 .01766 -1.875 0 Mabsadd L closepath F
.21075 .01754 -1.875 0 Mabsadd m
.21075 .01754 0 2.5 Mabsadd L
.21075 .01754 1.875 0 Mabsadd L
.21075 .01754 0 -2.5 Mabsadd L
.21075 .01754 -1.875 0 Mabsadd L closepath F
.21872 .01942 -1.875 0 Mabsadd m
.21872 .01942 0 2.5 Mabsadd L
.21872 .01942 1.875 0 Mabsadd L
.21872 .01942 0 -2.5 Mabsadd L
.21872 .01942 -1.875 0 Mabsadd L closepath F
.22699 .01942 -1.875 0 Mabsadd m
.22699 .01942 0 2.5 Mabsadd L
.22699 .01942 1.875 0 Mabsadd L
.22699 .01942 0 -2.5 Mabsadd L
.22699 .01942 -1.875 0 Mabsadd L closepath F
.23557 .01954 -1.875 0 Mabsadd m
.23557 .01954 0 2.5 Mabsadd L
.23557 .01954 1.875 0 Mabsadd L
.23557 .01954 0 -2.5 Mabsadd L
.23557 .01954 -1.875 0 Mabsadd L closepath F
.24448 .02037 -1.875 0 Mabsadd m
.24448 .02037 0 2.5 Mabsadd L
.24448 .02037 1.875 0 Mabsadd L
.24448 .02037 0 -2.5 Mabsadd L
.24448 .02037 -1.875 0 Mabsadd L closepath F
.25376 .02248 -1.875 0 Mabsadd m
.25376 .02248 0 2.5 Mabsadd L
.25376 .02248 1.875 0 Mabsadd L
.25376 .02248 0 -2.5 Mabsadd L
.25376 .02248 -1.875 0 Mabsadd L closepath F
.26344 .02437 -1.875 0 Mabsadd m
.26344 .02437 0 2.5 Mabsadd L
.26344 .02437 1.875 0 Mabsadd L
.26344 .02437 0 -2.5 Mabsadd L
.26344 .02437 -1.875 0 Mabsadd L closepath F
.27354 .02413 -1.875 0 Mabsadd m
.27354 .02413 0 2.5 Mabsadd L
.27354 .02413 1.875 0 Mabsadd L
.27354 .02413 0 -2.5 Mabsadd L
.27354 .02413 -1.875 0 Mabsadd L closepath F
.28412 .02967 -1.875 0 Mabsadd m
.28412 .02967 0 2.5 Mabsadd L
.28412 .02967 1.875 0 Mabsadd L
.28412 .02967 0 -2.5 Mabsadd L
.28412 .02967 -1.875 0 Mabsadd L closepath F
.29521 .0339 -1.875 0 Mabsadd m
.29521 .0339 0 2.5 Mabsadd L
.29521 .0339 1.875 0 Mabsadd L
.29521 .0339 0 -2.5 Mabsadd L
.29521 .0339 -1.875 0 Mabsadd L closepath F
.30687 .03355 -1.875 0 Mabsadd m
.30687 .03355 0 2.5 Mabsadd L
.30687 .03355 1.875 0 Mabsadd L
.30687 .03355 0 -2.5 Mabsadd L
.30687 .03355 -1.875 0 Mabsadd L closepath F
.31916 .04156 -1.875 0 Mabsadd m
.31916 .04156 0 2.5 Mabsadd L
.31916 .04156 1.875 0 Mabsadd L
.31916 .04156 0 -2.5 Mabsadd L
.31916 .04156 -1.875 0 Mabsadd L closepath F
.33215 .04674 -1.875 0 Mabsadd m
.33215 .04674 0 2.5 Mabsadd L
.33215 .04674 1.875 0 Mabsadd L
.33215 .04674 0 -2.5 Mabsadd L
.33215 .04674 -1.875 0 Mabsadd L closepath F
.34593 .05286 -1.875 0 Mabsadd m
.34593 .05286 0 2.5 Mabsadd L
.34593 .05286 1.875 0 Mabsadd L
.34593 .05286 0 -2.5 Mabsadd L
.34593 .05286 -1.875 0 Mabsadd L closepath F
.3606 .06557 -1.875 0 Mabsadd m
.3606 .06557 0 2.5 Mabsadd L
.3606 .06557 1.875 0 Mabsadd L
.3606 .06557 0 -2.5 Mabsadd L
.3606 .06557 -1.875 0 Mabsadd L closepath F
.37629 .07981 -1.875 0 Mabsadd m
.37629 .07981 0 2.5 Mabsadd L
.37629 .07981 1.875 0 Mabsadd L
.37629 .07981 0 -2.5 Mabsadd L
.37629 .07981 -1.875 0 Mabsadd L closepath F
.39313 .09359 -1.875 0 Mabsadd m
.39313 .09359 0 2.5 Mabsadd L
.39313 .09359 1.875 0 Mabsadd L
.39313 .09359 0 -2.5 Mabsadd L
.39313 .09359 -1.875 0 Mabsadd L closepath F
.41133 .11054 -1.875 0 Mabsadd m
.41133 .11054 0 2.5 Mabsadd L
.41133 .11054 1.875 0 Mabsadd L
.41133 .11054 0 -2.5 Mabsadd L
.41133 .11054 -1.875 0 Mabsadd L closepath F
.43111 .13138 -1.875 0 Mabsadd m
.43111 .13138 0 2.5 Mabsadd L
.43111 .13138 1.875 0 Mabsadd L
.43111 .13138 0 -2.5 Mabsadd L
.43111 .13138 -1.875 0 Mabsadd L closepath F
.45277 .16351 -1.875 0 Mabsadd m
.45277 .16351 0 2.5 Mabsadd L
.45277 .16351 1.875 0 Mabsadd L
.45277 .16351 0 -2.5 Mabsadd L
.45277 .16351 -1.875 0 Mabsadd L closepath F
.47672 .19977 -1.875 0 Mabsadd m
.47672 .19977 0 2.5 Mabsadd L
.47672 .19977 1.875 0 Mabsadd L
.47672 .19977 0 -2.5 Mabsadd L
.47672 .19977 -1.875 0 Mabsadd L closepath F
.5035 .24298 -1.875 0 Mabsadd m
.5035 .24298 0 2.5 Mabsadd L
.5035 .24298 1.875 0 Mabsadd L
.5035 .24298 0 -2.5 Mabsadd L
.5035 .24298 -1.875 0 Mabsadd L closepath F
.53385 .28053 -1.875 0 Mabsadd m
.53385 .28053 0 2.5 Mabsadd L
.53385 .28053 1.875 0 Mabsadd L
.53385 .28053 0 -2.5 Mabsadd L
.53385 .28053 -1.875 0 Mabsadd L closepath F
.56889 .34445 -1.875 0 Mabsadd m
.56889 .34445 0 2.5 Mabsadd L
.56889 .34445 1.875 0 Mabsadd L
.56889 .34445 0 -2.5 Mabsadd L
.56889 .34445 -1.875 0 Mabsadd L closepath F
.61034 .40649 -1.875 0 Mabsadd m
.61034 .40649 0 2.5 Mabsadd L
.61034 .40649 1.875 0 Mabsadd L
.61034 .40649 0 -2.5 Mabsadd L
.61034 .40649 -1.875 0 Mabsadd L closepath F
.66106 .47406 -1.875 0 Mabsadd m
.66106 .47406 0 2.5 Mabsadd L
.66106 .47406 1.875 0 Mabsadd L
.66106 .47406 0 -2.5 Mabsadd L
.66106 .47406 -1.875 0 Mabsadd L closepath F
.70251 .52468 -1.875 0 Mabsadd m
.70251 .52468 0 2.5 Mabsadd L
.70251 .52468 1.875 0 Mabsadd L
.70251 .52468 0 -2.5 Mabsadd L
.70251 .52468 -1.875 0 Mabsadd L closepath F
.72646 .54363 -1.875 0 Mabsadd m
.72646 .54363 0 2.5 Mabsadd L
.72646 .54363 1.875 0 Mabsadd L
.72646 .54363 0 -2.5 Mabsadd L
.72646 .54363 -1.875 0 Mabsadd L closepath F
.7679 .57153 -1.875 0 Mabsadd m
.7679 .57153 0 2.5 Mabsadd L
.7679 .57153 1.875 0 Mabsadd L
.7679 .57153 0 -2.5 Mabsadd L
.7679 .57153 -1.875 0 Mabsadd L closepath F
.81863 .59108 -1.875 0 Mabsadd m
.81863 .59108 0 2.5 Mabsadd L
.81863 .59108 1.875 0 Mabsadd L
.81863 .59108 0 -2.5 Mabsadd L
.81863 .59108 -1.875 0 Mabsadd L closepath F
.86007 .59873 -1.875 0 Mabsadd m
.86007 .59873 0 2.5 Mabsadd L
.86007 .59873 1.875 0 Mabsadd L
.86007 .59873 0 -2.5 Mabsadd L
.86007 .59873 -1.875 0 Mabsadd L closepath F
.89511 .60226 -1.875 0 Mabsadd m
.89511 .60226 0 2.5 Mabsadd L
.89511 .60226 1.875 0 Mabsadd L
.89511 .60226 0 -2.5 Mabsadd L
.89511 .60226 -1.875 0 Mabsadd L closepath F
.92547 .60308 -1.875 0 Mabsadd m
.92547 .60308 0 2.5 Mabsadd L
.92547 .60308 1.875 0 Mabsadd L
.92547 .60308 0 -2.5 Mabsadd L
.92547 .60308 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01495 L
.39313 .01566 L
.41133 .01978 L
.43111 .03155 L
.45277 .06428 L
.47672 .13609 L
.5035 .20425 L
.53385 .27841 L
.56889 .3587 L
.61034 .43863 L
.66106 .49972 L
.70251 .54387 L
.72646 .55717 L
.7679 .58154 L
.81863 .59531 L
.86007 .60096 L
.89511 .60308 L
.92547 .6032 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01495 0 2.5 Mabsadd m
.37629 .01495 -0.56518 .7779 Mabsadd L
.37629 .01495 -2.37764 .77254 Mabsadd L
.37629 .01495 -0.91448 -0.29713 Mabsadd L
.37629 .01495 -1.46946 -2.02254 Mabsadd L
.37629 .01495 0 -0.96154 Mabsadd L
.37629 .01495 1.46946 -2.02254 Mabsadd L
.37629 .01495 .91448 -0.29713 Mabsadd L
.37629 .01495 2.37764 .77254 Mabsadd L
.37629 .01495 .56518 .7779 Mabsadd L
.37629 .01495 0 2.5 Mabsadd L closepath F
.39313 .01566 0 2.5 Mabsadd m
.39313 .01566 -0.56518 .7779 Mabsadd L
.39313 .01566 -2.37764 .77254 Mabsadd L
.39313 .01566 -0.91448 -0.29713 Mabsadd L
.39313 .01566 -1.46946 -2.02254 Mabsadd L
.39313 .01566 0 -0.96154 Mabsadd L
.39313 .01566 1.46946 -2.02254 Mabsadd L
.39313 .01566 .91448 -0.29713 Mabsadd L
.39313 .01566 2.37764 .77254 Mabsadd L
.39313 .01566 .56518 .7779 Mabsadd L
.39313 .01566 0 2.5 Mabsadd L closepath F
.41133 .01978 0 2.5 Mabsadd m
.41133 .01978 -0.56518 .7779 Mabsadd L
.41133 .01978 -2.37764 .77254 Mabsadd L
.41133 .01978 -0.91448 -0.29713 Mabsadd L
.41133 .01978 -1.46946 -2.02254 Mabsadd L
.41133 .01978 0 -0.96154 Mabsadd L
.41133 .01978 1.46946 -2.02254 Mabsadd L
.41133 .01978 .91448 -0.29713 Mabsadd L
.41133 .01978 2.37764 .77254 Mabsadd L
.41133 .01978 .56518 .7779 Mabsadd L
.41133 .01978 0 2.5 Mabsadd L closepath F
.43111 .03155 0 2.5 Mabsadd m
.43111 .03155 -0.56518 .7779 Mabsadd L
.43111 .03155 -2.37764 .77254 Mabsadd L
.43111 .03155 -0.91448 -0.29713 Mabsadd L
.43111 .03155 -1.46946 -2.02254 Mabsadd L
.43111 .03155 0 -0.96154 Mabsadd L
.43111 .03155 1.46946 -2.02254 Mabsadd L
.43111 .03155 .91448 -0.29713 Mabsadd L
.43111 .03155 2.37764 .77254 Mabsadd L
.43111 .03155 .56518 .7779 Mabsadd L
.43111 .03155 0 2.5 Mabsadd L closepath F
.45277 .06428 0 2.5 Mabsadd m
.45277 .06428 -0.56518 .7779 Mabsadd L
.45277 .06428 -2.37764 .77254 Mabsadd L
.45277 .06428 -0.91448 -0.29713 Mabsadd L
.45277 .06428 -1.46946 -2.02254 Mabsadd L
.45277 .06428 0 -0.96154 Mabsadd L
.45277 .06428 1.46946 -2.02254 Mabsadd L
.45277 .06428 .91448 -0.29713 Mabsadd L
.45277 .06428 2.37764 .77254 Mabsadd L
.45277 .06428 .56518 .7779 Mabsadd L
.45277 .06428 0 2.5 Mabsadd L closepath F
.47672 .13609 0 2.5 Mabsadd m
.47672 .13609 -0.56518 .7779 Mabsadd L
.47672 .13609 -2.37764 .77254 Mabsadd L
.47672 .13609 -0.91448 -0.29713 Mabsadd L
.47672 .13609 -1.46946 -2.02254 Mabsadd L
.47672 .13609 0 -0.96154 Mabsadd L
.47672 .13609 1.46946 -2.02254 Mabsadd L
.47672 .13609 .91448 -0.29713 Mabsadd L
.47672 .13609 2.37764 .77254 Mabsadd L
.47672 .13609 .56518 .7779 Mabsadd L
.47672 .13609 0 2.5 Mabsadd L closepath F
.5035 .20425 0 2.5 Mabsadd m
.5035 .20425 -0.56518 .7779 Mabsadd L
.5035 .20425 -2.37764 .77254 Mabsadd L
.5035 .20425 -0.91448 -0.29713 Mabsadd L
.5035 .20425 -1.46946 -2.02254 Mabsadd L
.5035 .20425 0 -0.96154 Mabsadd L
.5035 .20425 1.46946 -2.02254 Mabsadd L
.5035 .20425 .91448 -0.29713 Mabsadd L
.5035 .20425 2.37764 .77254 Mabsadd L
.5035 .20425 .56518 .7779 Mabsadd L
.5035 .20425 0 2.5 Mabsadd L closepath F
.53385 .27841 0 2.5 Mabsadd m
.53385 .27841 -0.56518 .7779 Mabsadd L
.53385 .27841 -2.37764 .77254 Mabsadd L
.53385 .27841 -0.91448 -0.29713 Mabsadd L
.53385 .27841 -1.46946 -2.02254 Mabsadd L
.53385 .27841 0 -0.96154 Mabsadd L
.53385 .27841 1.46946 -2.02254 Mabsadd L
.53385 .27841 .91448 -0.29713 Mabsadd L
.53385 .27841 2.37764 .77254 Mabsadd L
.53385 .27841 .56518 .7779 Mabsadd L
.53385 .27841 0 2.5 Mabsadd L closepath F
.56889 .3587 0 2.5 Mabsadd m
.56889 .3587 -0.56518 .7779 Mabsadd L
.56889 .3587 -2.37764 .77254 Mabsadd L
.56889 .3587 -0.91448 -0.29713 Mabsadd L
.56889 .3587 -1.46946 -2.02254 Mabsadd L
.56889 .3587 0 -0.96154 Mabsadd L
.56889 .3587 1.46946 -2.02254 Mabsadd L
.56889 .3587 .91448 -0.29713 Mabsadd L
.56889 .3587 2.37764 .77254 Mabsadd L
.56889 .3587 .56518 .7779 Mabsadd L
.56889 .3587 0 2.5 Mabsadd L closepath F
.61034 .43863 0 2.5 Mabsadd m
.61034 .43863 -0.56518 .7779 Mabsadd L
.61034 .43863 -2.37764 .77254 Mabsadd L
.61034 .43863 -0.91448 -0.29713 Mabsadd L
.61034 .43863 -1.46946 -2.02254 Mabsadd L
.61034 .43863 0 -0.96154 Mabsadd L
.61034 .43863 1.46946 -2.02254 Mabsadd L
.61034 .43863 .91448 -0.29713 Mabsadd L
.61034 .43863 2.37764 .77254 Mabsadd L
.61034 .43863 .56518 .7779 Mabsadd L
.61034 .43863 0 2.5 Mabsadd L closepath F
.66106 .49972 0 2.5 Mabsadd m
.66106 .49972 -0.56518 .7779 Mabsadd L
.66106 .49972 -2.37764 .77254 Mabsadd L
.66106 .49972 -0.91448 -0.29713 Mabsadd L
.66106 .49972 -1.46946 -2.02254 Mabsadd L
.66106 .49972 0 -0.96154 Mabsadd L
.66106 .49972 1.46946 -2.02254 Mabsadd L
.66106 .49972 .91448 -0.29713 Mabsadd L
.66106 .49972 2.37764 .77254 Mabsadd L
.66106 .49972 .56518 .7779 Mabsadd L
.66106 .49972 0 2.5 Mabsadd L closepath F
.70251 .54387 0 2.5 Mabsadd m
.70251 .54387 -0.56518 .7779 Mabsadd L
.70251 .54387 -2.37764 .77254 Mabsadd L
.70251 .54387 -0.91448 -0.29713 Mabsadd L
.70251 .54387 -1.46946 -2.02254 Mabsadd L
.70251 .54387 0 -0.96154 Mabsadd L
.70251 .54387 1.46946 -2.02254 Mabsadd L
.70251 .54387 .91448 -0.29713 Mabsadd L
.70251 .54387 2.37764 .77254 Mabsadd L
.70251 .54387 .56518 .7779 Mabsadd L
.70251 .54387 0 2.5 Mabsadd L closepath F
.72646 .55717 0 2.5 Mabsadd m
.72646 .55717 -0.56518 .7779 Mabsadd L
.72646 .55717 -2.37764 .77254 Mabsadd L
.72646 .55717 -0.91448 -0.29713 Mabsadd L
.72646 .55717 -1.46946 -2.02254 Mabsadd L
.72646 .55717 0 -0.96154 Mabsadd L
.72646 .55717 1.46946 -2.02254 Mabsadd L
.72646 .55717 .91448 -0.29713 Mabsadd L
.72646 .55717 2.37764 .77254 Mabsadd L
.72646 .55717 .56518 .7779 Mabsadd L
.72646 .55717 0 2.5 Mabsadd L closepath F
.7679 .58154 0 2.5 Mabsadd m
.7679 .58154 -0.56518 .7779 Mabsadd L
.7679 .58154 -2.37764 .77254 Mabsadd L
.7679 .58154 -0.91448 -0.29713 Mabsadd L
.7679 .58154 -1.46946 -2.02254 Mabsadd L
.7679 .58154 0 -0.96154 Mabsadd L
.7679 .58154 1.46946 -2.02254 Mabsadd L
.7679 .58154 .91448 -0.29713 Mabsadd L
.7679 .58154 2.37764 .77254 Mabsadd L
.7679 .58154 .56518 .7779 Mabsadd L
.7679 .58154 0 2.5 Mabsadd L closepath F
.81863 .59531 0 2.5 Mabsadd m
.81863 .59531 -0.56518 .7779 Mabsadd L
.81863 .59531 -2.37764 .77254 Mabsadd L
.81863 .59531 -0.91448 -0.29713 Mabsadd L
.81863 .59531 -1.46946 -2.02254 Mabsadd L
.81863 .59531 0 -0.96154 Mabsadd L
.81863 .59531 1.46946 -2.02254 Mabsadd L
.81863 .59531 .91448 -0.29713 Mabsadd L
.81863 .59531 2.37764 .77254 Mabsadd L
.81863 .59531 .56518 .7779 Mabsadd L
.81863 .59531 0 2.5 Mabsadd L closepath F
.86007 .60096 0 2.5 Mabsadd m
.86007 .60096 -0.56518 .7779 Mabsadd L
.86007 .60096 -2.37764 .77254 Mabsadd L
.86007 .60096 -0.91448 -0.29713 Mabsadd L
.86007 .60096 -1.46946 -2.02254 Mabsadd L
.86007 .60096 0 -0.96154 Mabsadd L
.86007 .60096 1.46946 -2.02254 Mabsadd L
.86007 .60096 .91448 -0.29713 Mabsadd L
.86007 .60096 2.37764 .77254 Mabsadd L
.86007 .60096 .56518 .7779 Mabsadd L
.86007 .60096 0 2.5 Mabsadd L closepath F
.89511 .60308 0 2.5 Mabsadd m
.89511 .60308 -0.56518 .7779 Mabsadd L
.89511 .60308 -2.37764 .77254 Mabsadd L
.89511 .60308 -0.91448 -0.29713 Mabsadd L
.89511 .60308 -1.46946 -2.02254 Mabsadd L
.89511 .60308 0 -0.96154 Mabsadd L
.89511 .60308 1.46946 -2.02254 Mabsadd L
.89511 .60308 .91448 -0.29713 Mabsadd L
.89511 .60308 2.37764 .77254 Mabsadd L
.89511 .60308 .56518 .7779 Mabsadd L
.89511 .60308 0 2.5 Mabsadd L closepath F
.92547 .6032 0 2.5 Mabsadd m
.92547 .6032 -0.56518 .7779 Mabsadd L
.92547 .6032 -2.37764 .77254 Mabsadd L
.92547 .6032 -0.91448 -0.29713 Mabsadd L
.92547 .6032 -1.46946 -2.02254 Mabsadd L
.92547 .6032 0 -0.96154 Mabsadd L
.92547 .6032 1.46946 -2.02254 Mabsadd L
.92547 .6032 .91448 -0.29713 Mabsadd L
.92547 .6032 2.37764 .77254 Mabsadd L
.92547 .6032 .56518 .7779 Mabsadd L
.92547 .6032 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01483 L
.45277 .01577 L
.47672 .02484 L
.5035 .08217 L
.53385 .20189 L
.56889 .33915 L
.61034 .44946 L
.66106 .53481 L
.70251 .5733 L
.72646 .58389 L
.7679 .5952 L
.81863 .60214 L
.86007 .6032 L
.89511 .6032 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01483 -2.5 2.5 Mabsadd m
.43111 .01483 2.5 2.5 Mabsadd L
.43111 .01483 2.5 -2.5 Mabsadd L
.43111 .01483 -2.5 -2.5 Mabsadd L
.43111 .01483 -2.5 2.5 Mabsadd L closepath F
.45277 .01577 -2.5 2.5 Mabsadd m
.45277 .01577 2.5 2.5 Mabsadd L
.45277 .01577 2.5 -2.5 Mabsadd L
.45277 .01577 -2.5 -2.5 Mabsadd L
.45277 .01577 -2.5 2.5 Mabsadd L closepath F
.47672 .02484 -2.5 2.5 Mabsadd m
.47672 .02484 2.5 2.5 Mabsadd L
.47672 .02484 2.5 -2.5 Mabsadd L
.47672 .02484 -2.5 -2.5 Mabsadd L
.47672 .02484 -2.5 2.5 Mabsadd L closepath F
.5035 .08217 -2.5 2.5 Mabsadd m
.5035 .08217 2.5 2.5 Mabsadd L
.5035 .08217 2.5 -2.5 Mabsadd L
.5035 .08217 -2.5 -2.5 Mabsadd L
.5035 .08217 -2.5 2.5 Mabsadd L closepath F
.53385 .20189 -2.5 2.5 Mabsadd m
.53385 .20189 2.5 2.5 Mabsadd L
.53385 .20189 2.5 -2.5 Mabsadd L
.53385 .20189 -2.5 -2.5 Mabsadd L
.53385 .20189 -2.5 2.5 Mabsadd L closepath F
.56889 .33915 -2.5 2.5 Mabsadd m
.56889 .33915 2.5 2.5 Mabsadd L
.56889 .33915 2.5 -2.5 Mabsadd L
.56889 .33915 -2.5 -2.5 Mabsadd L
.56889 .33915 -2.5 2.5 Mabsadd L closepath F
.61034 .44946 -2.5 2.5 Mabsadd m
.61034 .44946 2.5 2.5 Mabsadd L
.61034 .44946 2.5 -2.5 Mabsadd L
.61034 .44946 -2.5 -2.5 Mabsadd L
.61034 .44946 -2.5 2.5 Mabsadd L closepath F
.66106 .53481 -2.5 2.5 Mabsadd m
.66106 .53481 2.5 2.5 Mabsadd L
.66106 .53481 2.5 -2.5 Mabsadd L
.66106 .53481 -2.5 -2.5 Mabsadd L
.66106 .53481 -2.5 2.5 Mabsadd L closepath F
.70251 .5733 -2.5 2.5 Mabsadd m
.70251 .5733 2.5 2.5 Mabsadd L
.70251 .5733 2.5 -2.5 Mabsadd L
.70251 .5733 -2.5 -2.5 Mabsadd L
.70251 .5733 -2.5 2.5 Mabsadd L closepath F
.72646 .58389 -2.5 2.5 Mabsadd m
.72646 .58389 2.5 2.5 Mabsadd L
.72646 .58389 2.5 -2.5 Mabsadd L
.72646 .58389 -2.5 -2.5 Mabsadd L
.72646 .58389 -2.5 2.5 Mabsadd L closepath F
.7679 .5952 -2.5 2.5 Mabsadd m
.7679 .5952 2.5 2.5 Mabsadd L
.7679 .5952 2.5 -2.5 Mabsadd L
.7679 .5952 -2.5 -2.5 Mabsadd L
.7679 .5952 -2.5 2.5 Mabsadd L closepath F
.81863 .60214 -2.5 2.5 Mabsadd m
.81863 .60214 2.5 2.5 Mabsadd L
.81863 .60214 2.5 -2.5 Mabsadd L
.81863 .60214 -2.5 -2.5 Mabsadd L
.81863 .60214 -2.5 2.5 Mabsadd L closepath F
.86007 .6032 -2.5 2.5 Mabsadd m
.86007 .6032 2.5 2.5 Mabsadd L
.86007 .6032 2.5 -2.5 Mabsadd L
.86007 .6032 -2.5 -2.5 Mabsadd L
.86007 .6032 -2.5 2.5 Mabsadd L closepath F
.89511 .6032 -2.5 2.5 Mabsadd m
.89511 .6032 2.5 2.5 Mabsadd L
.89511 .6032 2.5 -2.5 Mabsadd L
.89511 .6032 -2.5 -2.5 Mabsadd L
.89511 .6032 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo00?o
oa000003ool0000000D00003ool0000000Koo`03003ooooo00;oo`03003ooooo01Sooal000koo`03
003ooooo027oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo00;oobd00006ool00?oo003oo`000_oo<@00Nooo00<00?oo
ool04Ooo000Oool01000ooooo`000ooo0`0000?oo`000000>P0000?oo`000000:000N_oo0P004ooo
000Oool01000ooooo`000ooo00<00?ooool00_ooK000MOoo00<00?ooool04Ooo000Oool01000oooo
o`000ooo00<00?ooool07_oo00H00?oo00000?oo0002ool200001_oo00000?oo003ooa8000Coob@0
0003ool0000000<007Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo03Koo``0
0003ool0000001_oo`03003ooooo00D00003ool0000000<007Goo`03003ooooo017oo`008?oo0P00
1?oo00<00?ooool0>_oo00@00?ooooooo`P00003ool00?oo01Goo`D000Koo`D007Goo`03003ooooo
017oo`009_oo00<00?ooool0?ooo2P008?oo1@00MOoo00<00?ooool04Ooo000Vool00`00ooooo`11
ool00`00ooooo`07000Rool00`00ooooo`1cool00`00ooooo`0Aool002Koo`8004Ooo`H00003ool0
0?oo01Coo`03003ooooo07coo`8001?oo`009_oo00<00?ooool0BOoo1P00U?oo00<00?ooool04Ooo
000Vool00`00ooooo`1:ool5002Dool00`00ooooo`0Aool002Koo`03003ooooo04coo`<00003ool0
0?oo01?oo`8000Soo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Cooo0`004ooo
00<00?ooool01ooo00<00?ooool0LOoo00<00?ooool04Ooo000Vool00`00ooooo`1>ool4000Aool5
0008ool00`00ooooo`1`ool00`00ooooo`0Aool002Koo`80053oo`<000;oo`03003ooooo00ooo`03
003ooooo00Ooo`03003ooooo06ooo`8001?oo`009_oo00<00?ooool0D_oo10006Ooo1@00Kooo00<0
0?ooool04Ooo000Vool00`00ooooo`1Bool4000Iool5001_ool00`00ooooo`0Aool002Koo`03003o
oooo05?oo`<000;oo`03003ooooo00coo`03003ooooo00Goo`D006ooo`03003ooooo017oo`009_oo
00<00?ooool0E_oo10003Ooo00<00?ooool01Ooo1@00Kooo00<00?ooool04Ooo000Vool00`00oooo
o`1Fool4000Eool5001_ool00`00ooooo`0Aool002Koo`03003ooooo05Ooo`<001Soo`03003ooooo
06koo`03003ooooo017oo`009_oo0P00Fooo00<00?oo00002ooo00<00?ooool0Mooo0P004ooo000V
ool00`00ooooo`1Kool30025ool00`00ooooo`0Aool002Koo`03003ooooo05[oo`@001Goo`03003o
oooo06goo`03003ooooo017oo`009_oo00<00?ooool0Fooo0`002ooo0P002?oo00<00?ooool0KOoo
00<00?ooool04Ooo000Vool00`00ooooo`1Nool00`00ooooo`0Bool00`00ooooo`1]ool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo05ooo`03003oo`0001;oo`03
003ooooo06coo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo
063oo`8000Woo`03003ooooo00Koo`03003ooooo06coo`03003ooooo017oo`004ooo00@00?ooool0
00Woo`03003ooooo00?oo`<005ooo`<000Soo`8000Soo`03003ooooo06_oo`8001?oo`004ooo00@0
0?ooool000[oo`03003ooooo00;oo`03003ooooo063oo`<000Ooo`<007Koo`03003ooooo017oo`00
4ooo00@00?ooool000_oo`05003oooooool0001Tool00`00ooooo`04ool4001fool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0Hooo00<00?ooool01_oo00<0
0?ooool0M?oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`1Tool00`00ooooo`0>
ool00`00ooooo`1[ool00`00ooooo`0Aool002Koo`03003ooooo06Goo`03003ooooo00goo`03003o
oooo06_oo`03003ooooo017oo`009_oo00<00?ooool0IOoo0P001_oo00<00?ooool0Looo00<00?oo
ool04Ooo000Vool2001Uool3001kool2000Cool002Koo`03003ooooo06Goo`<007_oo`03003ooooo
017oo`009_oo00<00?ooool0I_oo0P001_oo00<00?ooool01Ooo00<00?ooool0J_oo00<00?ooool0
4Ooo000Vool00`00ooooo`1Xool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`1Zool00`00
ooooo`0Aool002Koo`03003ooooo06Soo`03003ooooo00_oo`03003ooooo06[oo`03003ooooo017o
o`009_oo00<00?ooool0JOoo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0JOoo00<00?oo
ool04Ooo000Vool2001[ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`1Xool2000Cool0
02Koo`03003ooooo06[oo`8000[oo`D006Soo`03003ooooo017oo`009_oo00<00?ooool0JOoo1000
0ooo0`000ooo1@00J?oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool30003ool20004ool5001X
ool00`00ooooo`0Aool002Koo`03003ooooo06_oo`8000;oo`D000;oo`D006Soo`03003ooooo017o
o`009_oo00<00?ooool0KOoo00D00?ooooooo`0000Coo`D006Soo`03003ooooo017oo`009_oo00<0
0?ooool0KOoo00<00?ooool00_oo00<00?ooool0K_oo00<00?ooool04Ooo000Vool2001_ool00`00
ooooo`1aool2000Cool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo
00<00?ooool0Kooo00D00?ooooooo`0000Koo`03003ooooo06Koo`03003ooooo017oo`009_oo00<0
0?ooool0L?oo00D00?ooooooo`0000Goo`03003ooooo06Koo`03003ooooo017oo`009_oo00<00?oo
ool0L?oo0P002?oo00<00?ooool0I_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`1_ool40002ool00`00ooooo`03ool00`00ooooo`1Uool00`00oooo
o`0Aool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`1`ool30002ool00`00oooo
o`03ool00`00ooooo`1Uool00`00ooooo`0Aool001?oo`04003ooooo0007ool50003ool3001aool0
0`00ool0001^ool2000Cool001?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool0Looo
00<00?ooool0KOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo00<00?oo
ool0M?oo00<00?oo0000K?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo0P001?oo00<00?oo
ool0MOoo00<00?ooool01?oo00<00?ooool0I?oo00<00?ooool04Ooo000Dool2000;ool00`00oooo
o`02ool00`00ooooo`1fool00`00ooooo`03ool00`00ooooo`1Tool00`00ooooo`0Aool002Koo`03
003ooooo07Koo`@006Woo`03003ooooo017oo`009_oo00<00?ooool0Mooo0`00JOoo00<00?ooool0
4Ooo000Vool2001gool5001Wool2000Cool002Koo`03003ooooo07Ooo`<000?oo`03003ooooo06?o
o`03003ooooo017oo`009_oo00<00?ooool0NOoo00D00?ooooooo`0006Goo`03003ooooo017oo`00
9_oo00<00?ooool0N_oo00@00?ooool006Goo`03003ooooo017oo`009_oo00<00?ooool0N_oo00D0
0?ooooooo`0006Coo`03003ooooo017oo`009_oo00<00?ooool0N_oo0P000_oo00<00?ooool0H_oo
00<00?ooool04Ooo000Vool2001lool01000ooooo`00Hooo0P004ooo000Vool00`00ooooo`1lool0
0`00ooooo`1Tool00`00ooooo`0Aool002Koo`03003ooooo07coo`03003ooooo06Coo`03003ooooo
017oo`009_oo00<00?ooool0OOoo00<00?oo0000Hooo00<00?ooool04Ooo000Vool00`00ooooo`1m
ool00`00ool0001Sool00`00ooooo`0Aool002Koo`03003ooooo07goo`8006Coo`03003ooooo017o
o`009_oo00<00?ooool0O_oo1@00H?oo00<00?ooool04Ooo000Vool2001oool5001Oool2000Cool0
02Koo`03003ooooo07koo`D0063oo`03003ooooo017oo`009_oo00<00?ooool0O_oo1@00H?oo00<0
0?ooool04Ooo000Vool00`00ooooo`1nool5001Pool00`00ooooo`0Aool002Koo`03003ooooo07oo
o`<0067oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0Oooo
0P0000?oo`00ool0Gooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo07koo`H005ooo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3
0021ool01000ooooo`00GOoo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0P_oo
00<00?oo0000G_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?oo
ool0Pooo00<00?oo0000GOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo
00<00?ooool0Pooo0P0000?oo`00ool0Fooo00<00?ooool04Ooo000Dool2000:ool30003ool00`00
ooooo`23ool01000ooooo`00G?oo00<00?ooool04Ooo000Vool00`00ooooo`27ool00`00ooooo`1I
ool00`00ooooo`0Aool002Koo`03003ooooo08Goo`04003ooooo001Jool00`00ooooo`0Aool002Ko
o`8008Koo`04003oooooool2001Gool2000Cool002Koo`03003ooooo08Koo`03003ooooo00<005Oo
o`03003ooooo017oo`009_oo00<00?ooool0Q_oo00<00?oo00000`00Eooo00<00?ooool04Ooo000V
ool00`00ooooo`26ool200001?oo00000000Eooo00<00?ooool04Ooo000Vool00`00ooooo`27ool0
1@00oooooooo0000Eooo00<00?ooool04Ooo000Vool00`00ooooo`2<ool00`00ooooo`1Dool00`00
ooooo`0Aool002Koo`03003ooooo08Soo`03003ooooo00;oo`03003ooooo05?oo`03003ooooo017o
o`009_oo0P00Sooo00<00?ooool0DOoo0P004ooo000Vool00`00ooooo`28ool30003ool00`00oooo
o`1Bool00`00ooooo`0Aool002Koo`03003ooooo08Woo`8000Coo`03003ooooo057oo`03003ooooo
017oo`009_oo00<00?ooool0Qooo1@001?oo00<00?ooool0D?oo00<00?ooool04Ooo000Vool00`00
ooooo`27ool50005ool00`00ooooo`1?ool00`00ooooo`0Aool002Koo`03003ooooo08Ooo`H000Co
o`03003ooooo04ooo`03003ooooo017oo`009_oo0P00R?oo1@001_oo00<00?ooool0COoo0P004ooo
000Vool00`00ooooo`27ool50002ool00`00ooooo`02ool00`00ooooo`1=ool00`00ooooo`0Aool0
02Koo`03003ooooo08_oo`04003ooooo0005ool00`00ooooo`1<ool00`00ooooo`0Aool002Koo`03
003ooooo08coo`03003ooooo00Goo`8004goo`03003ooooo017oo`009_oo00<00?ooool0T?oo00@0
0?ooooooo`<004coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?oo
ool0UOoo0P00C?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo09Goo`03003oo`0004_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool3002>ool20002ool20003ool00`00ooooo`18ool2000Cool001?oo`04003ooooo0009ool20004
ool00`00ooooo`2Hool00`00ooooo`18ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo00<00?ooool0U?oo0`000_oo00<00?ooool0Aooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo09Goo`03003ooooo00;oo`03003ooooo04Koo`03
003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0TOoo00<00?oo000010000ooo00<00?oo
ool0AOoo00<00?ooool04Ooo000Vool00`00ooooo`2Aool01`00oooooooo003oo`0000Coo`03003o
oooo04Coo`03003ooooo017oo`009_oo00<00?ooool0T_oo00<00?ooool01ooo00<00?ooool0A?oo
00<00?ooool04Ooo000Vool2002Cool00`00ooooo`04ool01@00oooooooo0000A?oo0P004ooo000V
ool00`00ooooo`2Cool00`00ooooo`04ool01000oooooooo0P00@ooo00<00?ooool04Ooo000Vool0
0`00ooooo`2Mool40012ool00`00ooooo`0Aool002Koo`03003ooooo09?oo`D000Coo`03003oo`00
008004;oo`03003ooooo017oo`009_oo00<00?ooool0Tooo1@001ooo00@00?oo0000043oo`03003o
oooo017oo`009_oo00<00?ooool0Tooo1@002ooo0P00?_oo00<00?ooool04Ooo000Vool00`00oooo
o`2Cool50006ool20003ool3000mool00`00ooooo`0Aool002Koo`8009Coo`D00003ool00?oo00;o
o`@000?oo`<003_oo`8001?oo`009_oo00<00?ooool0V_oo00<00?ooool00_oo00<00?oo00000_oo
00@00?ooool003_oo`03003ooooo017oo`009_oo00<00?ooool0V_oo00<00?ooool01ooo00D00?oo
ooooo`0003[oo`03003ooooo017oo`009_oo00<00?ooool0Vooo00<00?ooool01?oo1@000_oo0P00
>?oo00<00?ooool04Ooo000Vool00`00ooooo`2Lool00`00ooooo`05ool01000ooooo`000ooo00@0
0?ooool003Coo`03003ooooo017oo`009_oo00<00?ooool0W?oo1@002ooo1000<ooo00<00?ooool0
4Ooo000Vool2002Mool50009ool00`00ool00003000bool2000Cool002Koo`03003ooooo09coo`D0
0003ool0000000<000Koo`800004ool00000000`ool00`00ooooo`0Aool002Koo`03003ooooo09co
o`D00003ool0000000<000Koo`8000Coo`<002goo`03003ooooo017oo`009_oo00<00?ooool0W?oo
1@0000?oo`0000000`001Ooo1P001?oo1@00:?oo00<00?ooool04Ooo000Vool00`00ooooo`2Rool7
0002ool50004ool01000oooooooo1@009_oo00<00?ooool04Ooo000Oool40003ool00`00ooooo`2R
ool50004ool50007ool500000ooo0000000200000ooo00000007ool00`00ooooo`0Eool00`00oooo
o`0Aool0027oo`03003ooooo00;oo`03003ooooo0:_oo`/00003ool0000000<000;oo`03003ooooo
00H000;oo`D000;oo`D00003ool0000000P000?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo
0`00Zooo1@001ooo1@000_oo200000?oo`0000005`000_oo0P004ooo000Qool00`00ooooo`02ool0
0`00ooooo`2[ool50007ool50005ool50003ool50002ool500000ooo000000080003ool00`00oooo
o`0Aool0027oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo02;oo`03003ooooo027oo`03
003ooooo027oo`03003ooooo027oo`03003ooooo01ooo`D000Goo`D000?oo`D000;oo`D00003ool0
000000P000?oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo1@00
0_oo1P0000?oo`000000100000?oo`00000020000ooo00<00?ooool04Ooo000Qool00`00ooooo`02
oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo10000ooo0P00R_oo002?
ool01@00oooooooo00000_oo00<00?ooool0Qooo0027ool00`00ooooo`05ool01@00oooooooo0000
0_oo00<00?ooool04_oo00<00?ooool0L_oo0026ool00`00ooooo`06ool01@00oooooooo00000_oo
00<00?ooool04ooo00<00?ooool0LOoo0026ool00`00ooooo`06ool01@00oooooooo00000_oo00<0
0?ooool00ooo00<00?ooool03Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool30003ool01000
ooooo`001_oo00<00?ooool03?oo00<00?ooool0LOoo0026ool00`00ooooo`06ool00`00ooooo`02
ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003o
oooo0003ool00`00ooooo`1aool008Goo`03003ooooo00;oo`H00003ool0000000H000coo`04003o
oooo0004ool00`00ooooo`1`ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1a
ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Oo
o`@0017oo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo017o
o`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool05ooo00<00?ooool0LOoo
0027ool00`00ooooo`08ool00`00ooooo`0Fool00`00ooooo`1bool009;oo`03003ooooo08_oo`00
T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.2689, -0.112733, \
0.0275984, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01483 L
.0962 .01472 L
.10099 .01483 L
.10587 .01483 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01495 L
.13203 .01507 L
.13764 .01519 L
.1434 .01577 L
.1493 .01542 L
.15537 .01566 L
.16159 .01519 L
.168 .01519 L
.17459 .0153 L
.18137 .01636 L
.18837 .01613 L
.19559 .01648 L
.20304 .01825 L
.21075 .0173 L
.21872 .01754 L
.22699 .01813 L
.23557 .01931 L
.24448 .01966 L
.25376 .02107 L
.26344 .02178 L
.27354 .02402 L
.28412 .02672 L
.29521 .02861 L
.30687 .03308 L
.31916 .03673 L
.33215 .04038 L
Mistroke
.34593 .04956 L
.3606 .05498 L
.37629 .06616 L
.39313 .07793 L
.41133 .10418 L
.43111 .12102 L
.45277 .14433 L
.47672 .17587 L
.5035 .21625 L
.53385 .26322 L
.56889 .31961 L
.61034 .39566 L
.66106 .46935 L
.70251 .51032 L
.72646 .53139 L
.7679 .56282 L
.81863 .58637 L
.86007 .59673 L
.89511 .60155 L
.92547 .60238 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01483 -1.875 0 Mabsadd m
.09151 .01483 0 2.5 Mabsadd L
.09151 .01483 1.875 0 Mabsadd L
.09151 .01483 0 -2.5 Mabsadd L
.09151 .01483 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01483 -1.875 0 Mabsadd m
.10099 .01483 0 2.5 Mabsadd L
.10099 .01483 1.875 0 Mabsadd L
.10099 .01483 0 -2.5 Mabsadd L
.10099 .01483 -1.875 0 Mabsadd L closepath F
.10587 .01483 -1.875 0 Mabsadd m
.10587 .01483 0 2.5 Mabsadd L
.10587 .01483 1.875 0 Mabsadd L
.10587 .01483 0 -2.5 Mabsadd L
.10587 .01483 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01495 -1.875 0 Mabsadd m
.12655 .01495 0 2.5 Mabsadd L
.12655 .01495 1.875 0 Mabsadd L
.12655 .01495 0 -2.5 Mabsadd L
.12655 .01495 -1.875 0 Mabsadd L closepath F
.13203 .01507 -1.875 0 Mabsadd m
.13203 .01507 0 2.5 Mabsadd L
.13203 .01507 1.875 0 Mabsadd L
.13203 .01507 0 -2.5 Mabsadd L
.13203 .01507 -1.875 0 Mabsadd L closepath F
.13764 .01519 -1.875 0 Mabsadd m
.13764 .01519 0 2.5 Mabsadd L
.13764 .01519 1.875 0 Mabsadd L
.13764 .01519 0 -2.5 Mabsadd L
.13764 .01519 -1.875 0 Mabsadd L closepath F
.1434 .01577 -1.875 0 Mabsadd m
.1434 .01577 0 2.5 Mabsadd L
.1434 .01577 1.875 0 Mabsadd L
.1434 .01577 0 -2.5 Mabsadd L
.1434 .01577 -1.875 0 Mabsadd L closepath F
.1493 .01542 -1.875 0 Mabsadd m
.1493 .01542 0 2.5 Mabsadd L
.1493 .01542 1.875 0 Mabsadd L
.1493 .01542 0 -2.5 Mabsadd L
.1493 .01542 -1.875 0 Mabsadd L closepath F
.15537 .01566 -1.875 0 Mabsadd m
.15537 .01566 0 2.5 Mabsadd L
.15537 .01566 1.875 0 Mabsadd L
.15537 .01566 0 -2.5 Mabsadd L
.15537 .01566 -1.875 0 Mabsadd L closepath F
.16159 .01519 -1.875 0 Mabsadd m
.16159 .01519 0 2.5 Mabsadd L
.16159 .01519 1.875 0 Mabsadd L
.16159 .01519 0 -2.5 Mabsadd L
.16159 .01519 -1.875 0 Mabsadd L closepath F
.168 .01519 -1.875 0 Mabsadd m
.168 .01519 0 2.5 Mabsadd L
.168 .01519 1.875 0 Mabsadd L
.168 .01519 0 -2.5 Mabsadd L
.168 .01519 -1.875 0 Mabsadd L closepath F
.17459 .0153 -1.875 0 Mabsadd m
.17459 .0153 0 2.5 Mabsadd L
.17459 .0153 1.875 0 Mabsadd L
.17459 .0153 0 -2.5 Mabsadd L
.17459 .0153 -1.875 0 Mabsadd L closepath F
.18137 .01636 -1.875 0 Mabsadd m
.18137 .01636 0 2.5 Mabsadd L
.18137 .01636 1.875 0 Mabsadd L
.18137 .01636 0 -2.5 Mabsadd L
.18137 .01636 -1.875 0 Mabsadd L closepath F
.18837 .01613 -1.875 0 Mabsadd m
.18837 .01613 0 2.5 Mabsadd L
.18837 .01613 1.875 0 Mabsadd L
.18837 .01613 0 -2.5 Mabsadd L
.18837 .01613 -1.875 0 Mabsadd L closepath F
.19559 .01648 -1.875 0 Mabsadd m
.19559 .01648 0 2.5 Mabsadd L
.19559 .01648 1.875 0 Mabsadd L
.19559 .01648 0 -2.5 Mabsadd L
.19559 .01648 -1.875 0 Mabsadd L closepath F
.20304 .01825 -1.875 0 Mabsadd m
.20304 .01825 0 2.5 Mabsadd L
.20304 .01825 1.875 0 Mabsadd L
.20304 .01825 0 -2.5 Mabsadd L
.20304 .01825 -1.875 0 Mabsadd L closepath F
.21075 .0173 -1.875 0 Mabsadd m
.21075 .0173 0 2.5 Mabsadd L
.21075 .0173 1.875 0 Mabsadd L
.21075 .0173 0 -2.5 Mabsadd L
.21075 .0173 -1.875 0 Mabsadd L closepath F
.21872 .01754 -1.875 0 Mabsadd m
.21872 .01754 0 2.5 Mabsadd L
.21872 .01754 1.875 0 Mabsadd L
.21872 .01754 0 -2.5 Mabsadd L
.21872 .01754 -1.875 0 Mabsadd L closepath F
.22699 .01813 -1.875 0 Mabsadd m
.22699 .01813 0 2.5 Mabsadd L
.22699 .01813 1.875 0 Mabsadd L
.22699 .01813 0 -2.5 Mabsadd L
.22699 .01813 -1.875 0 Mabsadd L closepath F
.23557 .01931 -1.875 0 Mabsadd m
.23557 .01931 0 2.5 Mabsadd L
.23557 .01931 1.875 0 Mabsadd L
.23557 .01931 0 -2.5 Mabsadd L
.23557 .01931 -1.875 0 Mabsadd L closepath F
.24448 .01966 -1.875 0 Mabsadd m
.24448 .01966 0 2.5 Mabsadd L
.24448 .01966 1.875 0 Mabsadd L
.24448 .01966 0 -2.5 Mabsadd L
.24448 .01966 -1.875 0 Mabsadd L closepath F
.25376 .02107 -1.875 0 Mabsadd m
.25376 .02107 0 2.5 Mabsadd L
.25376 .02107 1.875 0 Mabsadd L
.25376 .02107 0 -2.5 Mabsadd L
.25376 .02107 -1.875 0 Mabsadd L closepath F
.26344 .02178 -1.875 0 Mabsadd m
.26344 .02178 0 2.5 Mabsadd L
.26344 .02178 1.875 0 Mabsadd L
.26344 .02178 0 -2.5 Mabsadd L
.26344 .02178 -1.875 0 Mabsadd L closepath F
.27354 .02402 -1.875 0 Mabsadd m
.27354 .02402 0 2.5 Mabsadd L
.27354 .02402 1.875 0 Mabsadd L
.27354 .02402 0 -2.5 Mabsadd L
.27354 .02402 -1.875 0 Mabsadd L closepath F
.28412 .02672 -1.875 0 Mabsadd m
.28412 .02672 0 2.5 Mabsadd L
.28412 .02672 1.875 0 Mabsadd L
.28412 .02672 0 -2.5 Mabsadd L
.28412 .02672 -1.875 0 Mabsadd L closepath F
.29521 .02861 -1.875 0 Mabsadd m
.29521 .02861 0 2.5 Mabsadd L
.29521 .02861 1.875 0 Mabsadd L
.29521 .02861 0 -2.5 Mabsadd L
.29521 .02861 -1.875 0 Mabsadd L closepath F
.30687 .03308 -1.875 0 Mabsadd m
.30687 .03308 0 2.5 Mabsadd L
.30687 .03308 1.875 0 Mabsadd L
.30687 .03308 0 -2.5 Mabsadd L
.30687 .03308 -1.875 0 Mabsadd L closepath F
.31916 .03673 -1.875 0 Mabsadd m
.31916 .03673 0 2.5 Mabsadd L
.31916 .03673 1.875 0 Mabsadd L
.31916 .03673 0 -2.5 Mabsadd L
.31916 .03673 -1.875 0 Mabsadd L closepath F
.33215 .04038 -1.875 0 Mabsadd m
.33215 .04038 0 2.5 Mabsadd L
.33215 .04038 1.875 0 Mabsadd L
.33215 .04038 0 -2.5 Mabsadd L
.33215 .04038 -1.875 0 Mabsadd L closepath F
.34593 .04956 -1.875 0 Mabsadd m
.34593 .04956 0 2.5 Mabsadd L
.34593 .04956 1.875 0 Mabsadd L
.34593 .04956 0 -2.5 Mabsadd L
.34593 .04956 -1.875 0 Mabsadd L closepath F
.3606 .05498 -1.875 0 Mabsadd m
.3606 .05498 0 2.5 Mabsadd L
.3606 .05498 1.875 0 Mabsadd L
.3606 .05498 0 -2.5 Mabsadd L
.3606 .05498 -1.875 0 Mabsadd L closepath F
.37629 .06616 -1.875 0 Mabsadd m
.37629 .06616 0 2.5 Mabsadd L
.37629 .06616 1.875 0 Mabsadd L
.37629 .06616 0 -2.5 Mabsadd L
.37629 .06616 -1.875 0 Mabsadd L closepath F
.39313 .07793 -1.875 0 Mabsadd m
.39313 .07793 0 2.5 Mabsadd L
.39313 .07793 1.875 0 Mabsadd L
.39313 .07793 0 -2.5 Mabsadd L
.39313 .07793 -1.875 0 Mabsadd L closepath F
.41133 .10418 -1.875 0 Mabsadd m
.41133 .10418 0 2.5 Mabsadd L
.41133 .10418 1.875 0 Mabsadd L
.41133 .10418 0 -2.5 Mabsadd L
.41133 .10418 -1.875 0 Mabsadd L closepath F
.43111 .12102 -1.875 0 Mabsadd m
.43111 .12102 0 2.5 Mabsadd L
.43111 .12102 1.875 0 Mabsadd L
.43111 .12102 0 -2.5 Mabsadd L
.43111 .12102 -1.875 0 Mabsadd L closepath F
.45277 .14433 -1.875 0 Mabsadd m
.45277 .14433 0 2.5 Mabsadd L
.45277 .14433 1.875 0 Mabsadd L
.45277 .14433 0 -2.5 Mabsadd L
.45277 .14433 -1.875 0 Mabsadd L closepath F
.47672 .17587 -1.875 0 Mabsadd m
.47672 .17587 0 2.5 Mabsadd L
.47672 .17587 1.875 0 Mabsadd L
.47672 .17587 0 -2.5 Mabsadd L
.47672 .17587 -1.875 0 Mabsadd L closepath F
.5035 .21625 -1.875 0 Mabsadd m
.5035 .21625 0 2.5 Mabsadd L
.5035 .21625 1.875 0 Mabsadd L
.5035 .21625 0 -2.5 Mabsadd L
.5035 .21625 -1.875 0 Mabsadd L closepath F
.53385 .26322 -1.875 0 Mabsadd m
.53385 .26322 0 2.5 Mabsadd L
.53385 .26322 1.875 0 Mabsadd L
.53385 .26322 0 -2.5 Mabsadd L
.53385 .26322 -1.875 0 Mabsadd L closepath F
.56889 .31961 -1.875 0 Mabsadd m
.56889 .31961 0 2.5 Mabsadd L
.56889 .31961 1.875 0 Mabsadd L
.56889 .31961 0 -2.5 Mabsadd L
.56889 .31961 -1.875 0 Mabsadd L closepath F
.61034 .39566 -1.875 0 Mabsadd m
.61034 .39566 0 2.5 Mabsadd L
.61034 .39566 1.875 0 Mabsadd L
.61034 .39566 0 -2.5 Mabsadd L
.61034 .39566 -1.875 0 Mabsadd L closepath F
.66106 .46935 -1.875 0 Mabsadd m
.66106 .46935 0 2.5 Mabsadd L
.66106 .46935 1.875 0 Mabsadd L
.66106 .46935 0 -2.5 Mabsadd L
.66106 .46935 -1.875 0 Mabsadd L closepath F
.70251 .51032 -1.875 0 Mabsadd m
.70251 .51032 0 2.5 Mabsadd L
.70251 .51032 1.875 0 Mabsadd L
.70251 .51032 0 -2.5 Mabsadd L
.70251 .51032 -1.875 0 Mabsadd L closepath F
.72646 .53139 -1.875 0 Mabsadd m
.72646 .53139 0 2.5 Mabsadd L
.72646 .53139 1.875 0 Mabsadd L
.72646 .53139 0 -2.5 Mabsadd L
.72646 .53139 -1.875 0 Mabsadd L closepath F
.7679 .56282 -1.875 0 Mabsadd m
.7679 .56282 0 2.5 Mabsadd L
.7679 .56282 1.875 0 Mabsadd L
.7679 .56282 0 -2.5 Mabsadd L
.7679 .56282 -1.875 0 Mabsadd L closepath F
.81863 .58637 -1.875 0 Mabsadd m
.81863 .58637 0 2.5 Mabsadd L
.81863 .58637 1.875 0 Mabsadd L
.81863 .58637 0 -2.5 Mabsadd L
.81863 .58637 -1.875 0 Mabsadd L closepath F
.86007 .59673 -1.875 0 Mabsadd m
.86007 .59673 0 2.5 Mabsadd L
.86007 .59673 1.875 0 Mabsadd L
.86007 .59673 0 -2.5 Mabsadd L
.86007 .59673 -1.875 0 Mabsadd L closepath F
.89511 .60155 -1.875 0 Mabsadd m
.89511 .60155 0 2.5 Mabsadd L
.89511 .60155 1.875 0 Mabsadd L
.89511 .60155 0 -2.5 Mabsadd L
.89511 .60155 -1.875 0 Mabsadd L closepath F
.92547 .60238 -1.875 0 Mabsadd m
.92547 .60238 0 2.5 Mabsadd L
.92547 .60238 1.875 0 Mabsadd L
.92547 .60238 0 -2.5 Mabsadd L
.92547 .60238 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01483 L
.39313 .01495 L
.41133 .01636 L
.43111 .02272 L
.45277 .04497 L
.47672 .09135 L
.5035 .16281 L
.53385 .24957 L
.56889 .33539 L
.61034 .4172 L
.66106 .48913 L
.70251 .52762 L
.72646 .54929 L
.7679 .57448 L
.81863 .59131 L
.86007 .59826 L
.89511 .60249 L
.92547 .60285 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01483 0 2.5 Mabsadd m
.37629 .01483 -0.56518 .7779 Mabsadd L
.37629 .01483 -2.37764 .77254 Mabsadd L
.37629 .01483 -0.91448 -0.29713 Mabsadd L
.37629 .01483 -1.46946 -2.02254 Mabsadd L
.37629 .01483 0 -0.96154 Mabsadd L
.37629 .01483 1.46946 -2.02254 Mabsadd L
.37629 .01483 .91448 -0.29713 Mabsadd L
.37629 .01483 2.37764 .77254 Mabsadd L
.37629 .01483 .56518 .7779 Mabsadd L
.37629 .01483 0 2.5 Mabsadd L closepath F
.39313 .01495 0 2.5 Mabsadd m
.39313 .01495 -0.56518 .7779 Mabsadd L
.39313 .01495 -2.37764 .77254 Mabsadd L
.39313 .01495 -0.91448 -0.29713 Mabsadd L
.39313 .01495 -1.46946 -2.02254 Mabsadd L
.39313 .01495 0 -0.96154 Mabsadd L
.39313 .01495 1.46946 -2.02254 Mabsadd L
.39313 .01495 .91448 -0.29713 Mabsadd L
.39313 .01495 2.37764 .77254 Mabsadd L
.39313 .01495 .56518 .7779 Mabsadd L
.39313 .01495 0 2.5 Mabsadd L closepath F
.41133 .01636 0 2.5 Mabsadd m
.41133 .01636 -0.56518 .7779 Mabsadd L
.41133 .01636 -2.37764 .77254 Mabsadd L
.41133 .01636 -0.91448 -0.29713 Mabsadd L
.41133 .01636 -1.46946 -2.02254 Mabsadd L
.41133 .01636 0 -0.96154 Mabsadd L
.41133 .01636 1.46946 -2.02254 Mabsadd L
.41133 .01636 .91448 -0.29713 Mabsadd L
.41133 .01636 2.37764 .77254 Mabsadd L
.41133 .01636 .56518 .7779 Mabsadd L
.41133 .01636 0 2.5 Mabsadd L closepath F
.43111 .02272 0 2.5 Mabsadd m
.43111 .02272 -0.56518 .7779 Mabsadd L
.43111 .02272 -2.37764 .77254 Mabsadd L
.43111 .02272 -0.91448 -0.29713 Mabsadd L
.43111 .02272 -1.46946 -2.02254 Mabsadd L
.43111 .02272 0 -0.96154 Mabsadd L
.43111 .02272 1.46946 -2.02254 Mabsadd L
.43111 .02272 .91448 -0.29713 Mabsadd L
.43111 .02272 2.37764 .77254 Mabsadd L
.43111 .02272 .56518 .7779 Mabsadd L
.43111 .02272 0 2.5 Mabsadd L closepath F
.45277 .04497 0 2.5 Mabsadd m
.45277 .04497 -0.56518 .7779 Mabsadd L
.45277 .04497 -2.37764 .77254 Mabsadd L
.45277 .04497 -0.91448 -0.29713 Mabsadd L
.45277 .04497 -1.46946 -2.02254 Mabsadd L
.45277 .04497 0 -0.96154 Mabsadd L
.45277 .04497 1.46946 -2.02254 Mabsadd L
.45277 .04497 .91448 -0.29713 Mabsadd L
.45277 .04497 2.37764 .77254 Mabsadd L
.45277 .04497 .56518 .7779 Mabsadd L
.45277 .04497 0 2.5 Mabsadd L closepath F
.47672 .09135 0 2.5 Mabsadd m
.47672 .09135 -0.56518 .7779 Mabsadd L
.47672 .09135 -2.37764 .77254 Mabsadd L
.47672 .09135 -0.91448 -0.29713 Mabsadd L
.47672 .09135 -1.46946 -2.02254 Mabsadd L
.47672 .09135 0 -0.96154 Mabsadd L
.47672 .09135 1.46946 -2.02254 Mabsadd L
.47672 .09135 .91448 -0.29713 Mabsadd L
.47672 .09135 2.37764 .77254 Mabsadd L
.47672 .09135 .56518 .7779 Mabsadd L
.47672 .09135 0 2.5 Mabsadd L closepath F
.5035 .16281 0 2.5 Mabsadd m
.5035 .16281 -0.56518 .7779 Mabsadd L
.5035 .16281 -2.37764 .77254 Mabsadd L
.5035 .16281 -0.91448 -0.29713 Mabsadd L
.5035 .16281 -1.46946 -2.02254 Mabsadd L
.5035 .16281 0 -0.96154 Mabsadd L
.5035 .16281 1.46946 -2.02254 Mabsadd L
.5035 .16281 .91448 -0.29713 Mabsadd L
.5035 .16281 2.37764 .77254 Mabsadd L
.5035 .16281 .56518 .7779 Mabsadd L
.5035 .16281 0 2.5 Mabsadd L closepath F
.53385 .24957 0 2.5 Mabsadd m
.53385 .24957 -0.56518 .7779 Mabsadd L
.53385 .24957 -2.37764 .77254 Mabsadd L
.53385 .24957 -0.91448 -0.29713 Mabsadd L
.53385 .24957 -1.46946 -2.02254 Mabsadd L
.53385 .24957 0 -0.96154 Mabsadd L
.53385 .24957 1.46946 -2.02254 Mabsadd L
.53385 .24957 .91448 -0.29713 Mabsadd L
.53385 .24957 2.37764 .77254 Mabsadd L
.53385 .24957 .56518 .7779 Mabsadd L
.53385 .24957 0 2.5 Mabsadd L closepath F
.56889 .33539 0 2.5 Mabsadd m
.56889 .33539 -0.56518 .7779 Mabsadd L
.56889 .33539 -2.37764 .77254 Mabsadd L
.56889 .33539 -0.91448 -0.29713 Mabsadd L
.56889 .33539 -1.46946 -2.02254 Mabsadd L
.56889 .33539 0 -0.96154 Mabsadd L
.56889 .33539 1.46946 -2.02254 Mabsadd L
.56889 .33539 .91448 -0.29713 Mabsadd L
.56889 .33539 2.37764 .77254 Mabsadd L
.56889 .33539 .56518 .7779 Mabsadd L
.56889 .33539 0 2.5 Mabsadd L closepath F
.61034 .4172 0 2.5 Mabsadd m
.61034 .4172 -0.56518 .7779 Mabsadd L
.61034 .4172 -2.37764 .77254 Mabsadd L
.61034 .4172 -0.91448 -0.29713 Mabsadd L
.61034 .4172 -1.46946 -2.02254 Mabsadd L
.61034 .4172 0 -0.96154 Mabsadd L
.61034 .4172 1.46946 -2.02254 Mabsadd L
.61034 .4172 .91448 -0.29713 Mabsadd L
.61034 .4172 2.37764 .77254 Mabsadd L
.61034 .4172 .56518 .7779 Mabsadd L
.61034 .4172 0 2.5 Mabsadd L closepath F
.66106 .48913 0 2.5 Mabsadd m
.66106 .48913 -0.56518 .7779 Mabsadd L
.66106 .48913 -2.37764 .77254 Mabsadd L
.66106 .48913 -0.91448 -0.29713 Mabsadd L
.66106 .48913 -1.46946 -2.02254 Mabsadd L
.66106 .48913 0 -0.96154 Mabsadd L
.66106 .48913 1.46946 -2.02254 Mabsadd L
.66106 .48913 .91448 -0.29713 Mabsadd L
.66106 .48913 2.37764 .77254 Mabsadd L
.66106 .48913 .56518 .7779 Mabsadd L
.66106 .48913 0 2.5 Mabsadd L closepath F
.70251 .52762 0 2.5 Mabsadd m
.70251 .52762 -0.56518 .7779 Mabsadd L
.70251 .52762 -2.37764 .77254 Mabsadd L
.70251 .52762 -0.91448 -0.29713 Mabsadd L
.70251 .52762 -1.46946 -2.02254 Mabsadd L
.70251 .52762 0 -0.96154 Mabsadd L
.70251 .52762 1.46946 -2.02254 Mabsadd L
.70251 .52762 .91448 -0.29713 Mabsadd L
.70251 .52762 2.37764 .77254 Mabsadd L
.70251 .52762 .56518 .7779 Mabsadd L
.70251 .52762 0 2.5 Mabsadd L closepath F
.72646 .54929 0 2.5 Mabsadd m
.72646 .54929 -0.56518 .7779 Mabsadd L
.72646 .54929 -2.37764 .77254 Mabsadd L
.72646 .54929 -0.91448 -0.29713 Mabsadd L
.72646 .54929 -1.46946 -2.02254 Mabsadd L
.72646 .54929 0 -0.96154 Mabsadd L
.72646 .54929 1.46946 -2.02254 Mabsadd L
.72646 .54929 .91448 -0.29713 Mabsadd L
.72646 .54929 2.37764 .77254 Mabsadd L
.72646 .54929 .56518 .7779 Mabsadd L
.72646 .54929 0 2.5 Mabsadd L closepath F
.7679 .57448 0 2.5 Mabsadd m
.7679 .57448 -0.56518 .7779 Mabsadd L
.7679 .57448 -2.37764 .77254 Mabsadd L
.7679 .57448 -0.91448 -0.29713 Mabsadd L
.7679 .57448 -1.46946 -2.02254 Mabsadd L
.7679 .57448 0 -0.96154 Mabsadd L
.7679 .57448 1.46946 -2.02254 Mabsadd L
.7679 .57448 .91448 -0.29713 Mabsadd L
.7679 .57448 2.37764 .77254 Mabsadd L
.7679 .57448 .56518 .7779 Mabsadd L
.7679 .57448 0 2.5 Mabsadd L closepath F
.81863 .59131 0 2.5 Mabsadd m
.81863 .59131 -0.56518 .7779 Mabsadd L
.81863 .59131 -2.37764 .77254 Mabsadd L
.81863 .59131 -0.91448 -0.29713 Mabsadd L
.81863 .59131 -1.46946 -2.02254 Mabsadd L
.81863 .59131 0 -0.96154 Mabsadd L
.81863 .59131 1.46946 -2.02254 Mabsadd L
.81863 .59131 .91448 -0.29713 Mabsadd L
.81863 .59131 2.37764 .77254 Mabsadd L
.81863 .59131 .56518 .7779 Mabsadd L
.81863 .59131 0 2.5 Mabsadd L closepath F
.86007 .59826 0 2.5 Mabsadd m
.86007 .59826 -0.56518 .7779 Mabsadd L
.86007 .59826 -2.37764 .77254 Mabsadd L
.86007 .59826 -0.91448 -0.29713 Mabsadd L
.86007 .59826 -1.46946 -2.02254 Mabsadd L
.86007 .59826 0 -0.96154 Mabsadd L
.86007 .59826 1.46946 -2.02254 Mabsadd L
.86007 .59826 .91448 -0.29713 Mabsadd L
.86007 .59826 2.37764 .77254 Mabsadd L
.86007 .59826 .56518 .7779 Mabsadd L
.86007 .59826 0 2.5 Mabsadd L closepath F
.89511 .60249 0 2.5 Mabsadd m
.89511 .60249 -0.56518 .7779 Mabsadd L
.89511 .60249 -2.37764 .77254 Mabsadd L
.89511 .60249 -0.91448 -0.29713 Mabsadd L
.89511 .60249 -1.46946 -2.02254 Mabsadd L
.89511 .60249 0 -0.96154 Mabsadd L
.89511 .60249 1.46946 -2.02254 Mabsadd L
.89511 .60249 .91448 -0.29713 Mabsadd L
.89511 .60249 2.37764 .77254 Mabsadd L
.89511 .60249 .56518 .7779 Mabsadd L
.89511 .60249 0 2.5 Mabsadd L closepath F
.92547 .60285 0 2.5 Mabsadd m
.92547 .60285 -0.56518 .7779 Mabsadd L
.92547 .60285 -2.37764 .77254 Mabsadd L
.92547 .60285 -0.91448 -0.29713 Mabsadd L
.92547 .60285 -1.46946 -2.02254 Mabsadd L
.92547 .60285 0 -0.96154 Mabsadd L
.92547 .60285 1.46946 -2.02254 Mabsadd L
.92547 .60285 .91448 -0.29713 Mabsadd L
.92547 .60285 2.37764 .77254 Mabsadd L
.92547 .60285 .56518 .7779 Mabsadd L
.92547 .60285 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01519 L
.47672 .01742 L
.5035 .04615 L
.53385 .14032 L
.56889 .29736 L
.61034 .42415 L
.66106 .51562 L
.70251 .56047 L
.72646 .5773 L
.7679 .59331 L
.81863 .60061 L
.86007 .60308 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01519 -2.5 2.5 Mabsadd m
.45277 .01519 2.5 2.5 Mabsadd L
.45277 .01519 2.5 -2.5 Mabsadd L
.45277 .01519 -2.5 -2.5 Mabsadd L
.45277 .01519 -2.5 2.5 Mabsadd L closepath F
.47672 .01742 -2.5 2.5 Mabsadd m
.47672 .01742 2.5 2.5 Mabsadd L
.47672 .01742 2.5 -2.5 Mabsadd L
.47672 .01742 -2.5 -2.5 Mabsadd L
.47672 .01742 -2.5 2.5 Mabsadd L closepath F
.5035 .04615 -2.5 2.5 Mabsadd m
.5035 .04615 2.5 2.5 Mabsadd L
.5035 .04615 2.5 -2.5 Mabsadd L
.5035 .04615 -2.5 -2.5 Mabsadd L
.5035 .04615 -2.5 2.5 Mabsadd L closepath F
.53385 .14032 -2.5 2.5 Mabsadd m
.53385 .14032 2.5 2.5 Mabsadd L
.53385 .14032 2.5 -2.5 Mabsadd L
.53385 .14032 -2.5 -2.5 Mabsadd L
.53385 .14032 -2.5 2.5 Mabsadd L closepath F
.56889 .29736 -2.5 2.5 Mabsadd m
.56889 .29736 2.5 2.5 Mabsadd L
.56889 .29736 2.5 -2.5 Mabsadd L
.56889 .29736 -2.5 -2.5 Mabsadd L
.56889 .29736 -2.5 2.5 Mabsadd L closepath F
.61034 .42415 -2.5 2.5 Mabsadd m
.61034 .42415 2.5 2.5 Mabsadd L
.61034 .42415 2.5 -2.5 Mabsadd L
.61034 .42415 -2.5 -2.5 Mabsadd L
.61034 .42415 -2.5 2.5 Mabsadd L closepath F
.66106 .51562 -2.5 2.5 Mabsadd m
.66106 .51562 2.5 2.5 Mabsadd L
.66106 .51562 2.5 -2.5 Mabsadd L
.66106 .51562 -2.5 -2.5 Mabsadd L
.66106 .51562 -2.5 2.5 Mabsadd L closepath F
.70251 .56047 -2.5 2.5 Mabsadd m
.70251 .56047 2.5 2.5 Mabsadd L
.70251 .56047 2.5 -2.5 Mabsadd L
.70251 .56047 -2.5 -2.5 Mabsadd L
.70251 .56047 -2.5 2.5 Mabsadd L closepath F
.72646 .5773 -2.5 2.5 Mabsadd m
.72646 .5773 2.5 2.5 Mabsadd L
.72646 .5773 2.5 -2.5 Mabsadd L
.72646 .5773 -2.5 -2.5 Mabsadd L
.72646 .5773 -2.5 2.5 Mabsadd L closepath F
.7679 .59331 -2.5 2.5 Mabsadd m
.7679 .59331 2.5 2.5 Mabsadd L
.7679 .59331 2.5 -2.5 Mabsadd L
.7679 .59331 -2.5 -2.5 Mabsadd L
.7679 .59331 -2.5 2.5 Mabsadd L closepath F
.81863 .60061 -2.5 2.5 Mabsadd m
.81863 .60061 2.5 2.5 Mabsadd L
.81863 .60061 2.5 -2.5 Mabsadd L
.81863 .60061 -2.5 -2.5 Mabsadd L
.81863 .60061 -2.5 2.5 Mabsadd L closepath F
.86007 .60308 -2.5 2.5 Mabsadd m
.86007 .60308 2.5 2.5 Mabsadd L
.86007 .60308 2.5 -2.5 Mabsadd L
.86007 .60308 -2.5 -2.5 Mabsadd L
.86007 .60308 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo00?o
oa000003ool0000000D00003ool0000000;oo`03003ooooo00800005ool00?ooool0000JoolT0009
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool00`00ooooo`0A
ool001ooo`04003ooooo0003ool00`00ooooo`02oolY00000ooo0000000300001Ooo003oo`00ool0
<P0000?oo`0000000`00MOoo00<00?ooool04Ooo000Oool01000ooooo`000ooo0`0000?oo`000000
>P0000?oo`000000;P00M?oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00_ooIP0000?o
o`0000000`00MOoo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool07_oo00@00?oo
ool000Goo`03003oo`0000<00003ool00?oo018000;oob@00003ool0000000<007Goo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo03Soo`03003oo`0000X000;oo`03003ooooo01So
o`03003ooooo00Coo`D007Goo`03003ooooo017oo`008?oo0P001?oo00<00?ooool0?_oo2`0000?o
o`00ool08_oo00<00?ooool0L_oo00<00?ooool04Ooo000Vool00`00ooooo`11ool00`00ool00008
000Hool00`00ooooo`1lool00`00ooooo`0Aool002Koo`03003ooooo04Coo`03003oo`0000D00003
ool00?oo01Koo`03003ooooo00Ooo`D006ooo`03003ooooo017oo`009_oo0P00B_oo1P005Ooo0`00
2?oo1@00K_oo0P004ooo000Vool00`00ooooo`1;ool6000Bool50007ool5001_ool00`00ooooo`0A
ool002Koo`03003ooooo04coo`H001goo`D006ooo`03003ooooo017oo`009_oo00<00?ooool0Cooo
0`000_oo00<00?ooool06?oo1@00Kooo00<00?ooool04Ooo000Vool00`00ooooo`1@ool00`00ool0
0003000Aool2000:ool00`00ooooo`1]ool00`00ooooo`0Aool002Koo`03003ooooo05;oo`@001go
o`03003ooooo06goo`03003ooooo017oo`009_oo0P00E?oo1P00ROoo0P004ooo000Vool00`00oooo
o`1Fool4000?ool00`00ooooo`1gool00`00ooooo`0Aool002Koo`03003ooooo05Ooo`<001[oo`03
003ooooo06coo`03003ooooo017oo`009_oo00<00?ooool0F?oo0P004?oo0P002?oo00<00?ooool0
K?oo00<00?ooool04Ooo000Vool00`00ooooo`1Jool00`00ooooo`0=ool2001gool00`00ooooo`0A
ool002Koo`03003ooooo05_oo`03003ooooo00_oo`@007Koo`03003ooooo017oo`009_oo00<00?oo
ool0Fooo0P003_oo00<00?ooool0MOoo00<00?ooool04Ooo000Vool2001Kool4000>ool00`00oooo
o`06ool00`00ooooo`1Zool2000Cool002Koo`03003ooooo05_oo`<000koo`03003ooooo00Koo`03
003ooooo06_oo`03003ooooo017oo`009_oo00<00?ooool0G?oo00@00?oo000001Koo`03003ooooo
06[oo`03003ooooo017oo`009_oo00<00?ooool0H?oo0P002ooo00<00?ooool01_oo00<00?ooool0
J_oo00<00?ooool04Ooo000Vool00`00ooooo`1Oool3000;ool00`00ooooo`07ool00`00ooooo`1Y
ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo063oo`<0083o
o`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo067oo`03003o
o`0007ooo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<006?oo`03003o
oooo00Soo`8000Koo`D006Ooo`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003o
oooo06Coo`03003oo`0000ooo`D006Soo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003o
ooooool0001Wool2000?ool5001Xool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool0I?oo0`002Ooo00<00?ooool00ooo1@00J?oo00<00?ooool04Ooo000Dool2
000:ool20004ool00`00ooooo`1Uool3000>ool5001Xool00`00ooooo`0Aool002Koo`03003ooooo
06Ooo`03003ooooo07Woo`03003ooooo017oo`009_oo00<00?ooool0J?oo00<00?ooool01Ooo0`00
1_oo00<00?ooool0Iooo00<00?ooool04Ooo000Vool2001Zool00`00ooooo`04ool20007ool00`00
ooooo`1Vool2000Cool002Koo`03003ooooo06[oo`8000?oo`D000Goo`03003ooooo06Ooo`03003o
oooo017oo`009_oo00<00?ooool0J_oo0`003Ooo00<00?ooool0I_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Yool40005ool00`00ooooo`05ool00`00ooooo`1Vool00`00ooooo`0Aool002Koo`03
003ooooo06[oo`<007Koo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0M?oo00<0
0?ooool04Ooo000Vool2001^ool00`00ooooo`03ool00`00ooooo`1/ool2000Cool002Koo`03003o
oooo06koo`03003ooooo00[oo`03003ooooo06Goo`03003ooooo017oo`009_oo00<00?ooool0K_oo
00<00?ooool02_oo00<00?ooool0IOoo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00oooo
o`02ool00`00ooooo`1/ool00`00ooooo`0Aool002Koo`03003ooooo073oo`03003ooooo00;oo`03
003ooooo06_oo`03003ooooo017oo`009_oo00<00?ooool0L?oo0P00LOoo00<00?ooool04Ooo000V
ool00`00ooooo`1_ool40003ool00`00ooooo`03ool00`00ooooo`1Tool00`00ooooo`0Aool002Ko
o`80077oo`<000?oo`03003ooooo00?oo`03003ooooo06?oo`8001?oo`009_oo00<00?ooool0LOoo
0P002Ooo00<00?ooool0I?oo00<00?ooool04Ooo000Vool00`00ooooo`1cool00`00ooooo`07ool0
0`00ooooo`1Sool00`00ooooo`0Aool002Koo`03003ooooo07Coo`04003ooooo0005ool00`00oooo
o`1Sool00`00ooooo`0Aool002Koo`03003ooooo07Coo`03003ooooo00Koo`03003ooooo06?oo`03
003ooooo017oo`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0MOoo00<0
0?ooool0Jooo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0
MOoo00<00?oo00000P00JOoo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`00M_oo
0`00JOoo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo07Koo`D000?o
o`03003ooooo06;oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003oo`0000Coo`03003o
oooo07Ooo`<006Woo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo07Ko
o`@006Woo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool0Mooo0`00JOoo
00<00?ooool04Ooo000Vool00`00ooooo`1iool00`00ooooo`03ool00`00ooooo`1Qool00`00oooo
o`0Aool002Koo`03003ooooo07[oo`8000?oo`03003ooooo067oo`03003ooooo017oo`009_oo0P00
Nooo00<00?ooool00_oo00<00?ooool0H?oo0P004ooo000Vool00`00ooooo`1kool00`00ooooo`02
ool00`00ooooo`1Pool00`00ooooo`0Aool002Koo`03003ooooo07coo`03003oo`0000@0063oo`03
003ooooo017oo`009_oo00<00?ooool0O?oo00<00?oo00001000H?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1mool6001Pool00`00ooooo`0Aool002Koo`03003ooooo07goo`H0063oo`03003ooooo
017oo`009_oo0P00O_oo1P00Gooo0P004ooo000Vool00`00ooooo`1oool3001Qool00`00ooooo`0A
ool002Koo`03003ooooo07koo`@0067oo`03003ooooo017oo`009_oo00<00?ooool0O_oo1000HOoo
00<00?ooool04Ooo000Vool00`00ooooo`1oool3001Qool00`00ooooo`0Aool002Koo`03003ooooo
087oo`03003oo`0005ooo`03003ooooo017oo`009_oo00<00?ooool0Oooo0P0000?oo`000000Gooo
00<00?ooool04Ooo000Vool2001oool6001Nool2000Cool002Koo`03003ooooo083oo`03003ooooo
008005koo`03003ooooo017oo`009_oo00<00?ooool0POoo00@00?ooool005koo`03003ooooo017o
o`009_oo00<00?ooool0Q?oo00<00?ooool0G?oo00<00?ooool04Ooo000Vool00`00ooooo`25ool0
0`00ooooo`1Kool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
08?oo`03003oo`0005goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`25ool2001Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
0`00QOoo0P00Fooo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool0Q?oo0P0000?o
o`00ool0F_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
R?oo00<00?ooool0F?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool0R?oo00<00?ooool0F?oo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`26
ool200000ooo003oo`1Hool00`00ooooo`0Aool002Koo`03003ooooo08Koo`800003ool0000005So
o`03003ooooo017oo`009_oo00<00?ooool0Qooo1@00Eooo00<00?ooool04Ooo000Vool20029ool4
001Fool2000Cool002Koo`03003ooooo08Soo`04003oo`00001Gool00`00ooooo`0Aool002Koo`03
003ooooo08Soo`05003oooooool0001Fool00`00ooooo`0Aool002Koo`03003ooooo08Woo`8000;o
o`03003ooooo05?oo`03003ooooo017oo`009_oo00<00?ooool0Qooo1@0000?oo`00ool0E?oo00<0
0?ooool04Ooo000Vool00`00ooooo`27ool50002ool00`00ooooo`1Bool00`00ooooo`0Aool002Ko
o`03003ooooo08Ooo`D000?oo`03003ooooo057oo`03003ooooo017oo`009_oo0P00R?oo1@000ooo
00<00?ooool0D?oo0P004ooo000Vool00`00ooooo`27ool50004ool00`00ooooo`1@ool00`00oooo
o`0Aool002Koo`03003ooooo08coo`8000;oo`03003ooooo053oo`03003ooooo017oo`009_oo00<0
0?ooool0S?oo0P000ooo00<00?ooool0Cooo00<00?ooool04Ooo000Vool00`00ooooo`2=ool00`00
ooooo`02ool00`00ooooo`1>ool00`00ooooo`0Aool002Koo`03003ooooo08goo`03003oo`0000;o
o`03003ooooo04koo`03003ooooo017oo`009_oo0P00Sooo00<00?ooool00_oo00<00?ooool0C?oo
0P004ooo000Vool00`00ooooo`2>ool00`00ooooo`03ool00`00ooooo`1<ool00`00ooooo`0Aool0
02Koo`03003ooooo097oo`03003ooooo008004goo`03003ooooo017oo`009_oo00<00?ooool0U?oo
0`00C?oo00<00?ooool04Ooo000Vool00`00ooooo`2@ool00`00ooooo`02ool2001<ool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo093oo`08003ooooo003oo`00
ool004_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`2H
ool00`00ooooo`18ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00
UOoo0P000_oo00<00?ooool0A_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0
T_oo00@00?ooool000Coo`03003ooooo04Koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`2Cool50003ool00`00ooooo`15ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0Tooo00<00?ooool00_oo00D00?ooooooo`00
04Koo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0U?oo00<00?ooool01_oo00<0
0?oo0000@ooo00<00?ooool04Ooo000Vool00`00ooooo`2Dool00`00ooooo`03ool01000oooooooo
0`00@_oo00<00?ooool04Ooo000Vool00`00ooooo`2Cool50003ool00`00ool000030012ool00`00
ooooo`0Aool002Koo`8009Coo`D000Koo`<0047oo`8001?oo`009_oo00<00?ooool0Tooo1@001Ooo
00D00?ooooooo`00047oo`03003ooooo017oo`009_oo00<00?ooool0Tooo1@001_oo0P000_oo00<0
0?oo0000?_oo00<00?ooool04Ooo000Vool00`00ooooo`2Cool50006ool30002ool3000mool00`00
ooooo`0Aool002Koo`03003ooooo09goo`@000;oo`<003goo`03003ooooo017oo`009_oo00<00?oo
ool0V_oo00<00?ooool01Ooo00<00?oo00000P00??oo00<00?ooool04Ooo000Vool00`00ooooo`2K
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0iool00`00ooooo`0Aool002Koo`8009co
o`03003ooooo00Koo`05003oooooool0000iool2000Cool002Koo`03003ooooo09coo`03003ooooo
00Coo`<000?oo`8003Soo`03003ooooo017oo`009_oo00<00?ooool0W?oo1@0000?oo`0000000`00
1?oo00@00?ooool003Coo`03003ooooo017oo`009_oo00<00?ooool0W?oo1@001_oo0P000ooo1000
<ooo00<00?ooool04Ooo000Vool00`00ooooo`2Lool50009ool00`00ool00003000cool00`00oooo
o`0Aool002Koo`03003ooooo09coo`H000Woo`05003oo`00003oo`02000aool00`00ooooo`0Aool0
02Koo`8009goo`D00003ool0000000<000Koo`8000?oo`8002koo`8001?oo`009_oo00<00?ooool0
X_oo1@001Ooo100000Coo`00ooooo`<002coo`03003ooooo017oo`009_oo00<00?ooool0X_oo1P00
1_oo00@00?ooool000Goo`@002Soo`03003ooooo017oo`009_oo00<00?ooool0X_oo1@0000Coo`00
003oo`D000Coo`8000;oo`@002Ooo`03003ooooo017oo`009_oo00<00?ooool0X_oo1@001?oo1@00
1ooo20001?oo00<00?ooool07Ooo00<00?ooool04Ooo000Oool40003ool00`00ooooo`2[ool50000
1?oo000000000ooo1@000_oo1`001_oo00<00?ooool01?oo00<00?ooool03_oo00<00?ooool04Ooo
000Qool00`00ooooo`02ool00`00ooooo`2[ool50004ool80005ool60002ool50002ool500000ooo
000000080003ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<00:_oo`D000Ooo`D000;oo`P0
0003ool0000001L000;oo`8001?oo`008Ooo00<00?ooool00_oo00<00?ooool0]ooo1@001Ooo1@00
0ooo1@000_oo1@0000?oo`00000020000ooo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Qool00`00ooooo`0Qool00`00
ooooo`0Oool50005ool50003ool50002ool500000ooo000000080003ool00`00ooooo`0Aool001oo
o`<000Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`D000;oo`H00003ool0000000@00003ool00000
00P000?oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00SOoo00<00?ooool00ooo00@00?ooool008Wo
o`00Qooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool001Coo`03003ooooo07;oo`00Q_oo
00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo077oo`00Q_oo00<0
0?ooool01ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo077oo`00
Q_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`0<ool00`00oooo
o`1aool008Koo`03003ooooo00Goo`8000Coo`8000Ooo`03003ooooo00Koo`8000Coo`03003ooooo
077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo00<00?ooool0
0_oo1P0000?oo`0000001P003?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo00<00?ooool0
7?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03
003ooooo077oo`00Q_oo00<00?ooool02?oo0P004_oo00@00?ooool000?oo`03003ooooo077oo`00
Q_oo00<00?ooool01ooo00@00?ooool001;oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool0
2_oo00<00?ooool05_oo00<00?ooool0LOoo0027ool00`00ooooo`07ool2000Hool00`00ooooo`1b
ool009?oo`03003ooooo08[oo`00T?oo00@00?ooool008coo`00TOoo0P00SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.2689, -0.112733, \
0.0275984, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01483 L
.06525 .01472 L
.06943 .01472 L
.07367 .01483 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01483 L
.0962 .01472 L
.10099 .01472 L
.10587 .01483 L
.11087 .01472 L
.11598 .01472 L
.1212 .01519 L
.12655 .01483 L
.13203 .01507 L
.13764 .01495 L
.1434 .01495 L
.1493 .01495 L
.15537 .01519 L
.16159 .01542 L
.168 .01566 L
.17459 .01507 L
.18137 .01519 L
.18837 .01507 L
.19559 .01566 L
.20304 .01636 L
.21075 .01601 L
.21872 .01672 L
.22699 .0166 L
.23557 .01789 L
.24448 .01813 L
.25376 .01919 L
.26344 .01978 L
.27354 .02119 L
.28412 .02225 L
.29521 .0259 L
.30687 .02908 L
.31916 .03155 L
.33215 .03249 L
Mistroke
.34593 .04297 L
.3606 .05203 L
.37629 .05792 L
.39313 .07134 L
.41133 .08547 L
.43111 .10324 L
.45277 .12667 L
.47672 .15986 L
.5035 .19965 L
.53385 .24592 L
.56889 .29783 L
.61034 .37164 L
.66106 .43804 L
.70251 .49278 L
.72646 .52033 L
.7679 .55187 L
.81863 .58531 L
.86007 .59378 L
.89511 .60026 L
.92547 .60214 L
.95224 .60285 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01483 -1.875 0 Mabsadd m
.06116 .01483 0 2.5 Mabsadd L
.06116 .01483 1.875 0 Mabsadd L
.06116 .01483 0 -2.5 Mabsadd L
.06116 .01483 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01483 -1.875 0 Mabsadd m
.07367 .01483 0 2.5 Mabsadd L
.07367 .01483 1.875 0 Mabsadd L
.07367 .01483 0 -2.5 Mabsadd L
.07367 .01483 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01483 -1.875 0 Mabsadd m
.09151 .01483 0 2.5 Mabsadd L
.09151 .01483 1.875 0 Mabsadd L
.09151 .01483 0 -2.5 Mabsadd L
.09151 .01483 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01483 -1.875 0 Mabsadd m
.10587 .01483 0 2.5 Mabsadd L
.10587 .01483 1.875 0 Mabsadd L
.10587 .01483 0 -2.5 Mabsadd L
.10587 .01483 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01519 -1.875 0 Mabsadd m
.1212 .01519 0 2.5 Mabsadd L
.1212 .01519 1.875 0 Mabsadd L
.1212 .01519 0 -2.5 Mabsadd L
.1212 .01519 -1.875 0 Mabsadd L closepath F
.12655 .01483 -1.875 0 Mabsadd m
.12655 .01483 0 2.5 Mabsadd L
.12655 .01483 1.875 0 Mabsadd L
.12655 .01483 0 -2.5 Mabsadd L
.12655 .01483 -1.875 0 Mabsadd L closepath F
.13203 .01507 -1.875 0 Mabsadd m
.13203 .01507 0 2.5 Mabsadd L
.13203 .01507 1.875 0 Mabsadd L
.13203 .01507 0 -2.5 Mabsadd L
.13203 .01507 -1.875 0 Mabsadd L closepath F
.13764 .01495 -1.875 0 Mabsadd m
.13764 .01495 0 2.5 Mabsadd L
.13764 .01495 1.875 0 Mabsadd L
.13764 .01495 0 -2.5 Mabsadd L
.13764 .01495 -1.875 0 Mabsadd L closepath F
.1434 .01495 -1.875 0 Mabsadd m
.1434 .01495 0 2.5 Mabsadd L
.1434 .01495 1.875 0 Mabsadd L
.1434 .01495 0 -2.5 Mabsadd L
.1434 .01495 -1.875 0 Mabsadd L closepath F
.1493 .01495 -1.875 0 Mabsadd m
.1493 .01495 0 2.5 Mabsadd L
.1493 .01495 1.875 0 Mabsadd L
.1493 .01495 0 -2.5 Mabsadd L
.1493 .01495 -1.875 0 Mabsadd L closepath F
.15537 .01519 -1.875 0 Mabsadd m
.15537 .01519 0 2.5 Mabsadd L
.15537 .01519 1.875 0 Mabsadd L
.15537 .01519 0 -2.5 Mabsadd L
.15537 .01519 -1.875 0 Mabsadd L closepath F
.16159 .01542 -1.875 0 Mabsadd m
.16159 .01542 0 2.5 Mabsadd L
.16159 .01542 1.875 0 Mabsadd L
.16159 .01542 0 -2.5 Mabsadd L
.16159 .01542 -1.875 0 Mabsadd L closepath F
.168 .01566 -1.875 0 Mabsadd m
.168 .01566 0 2.5 Mabsadd L
.168 .01566 1.875 0 Mabsadd L
.168 .01566 0 -2.5 Mabsadd L
.168 .01566 -1.875 0 Mabsadd L closepath F
.17459 .01507 -1.875 0 Mabsadd m
.17459 .01507 0 2.5 Mabsadd L
.17459 .01507 1.875 0 Mabsadd L
.17459 .01507 0 -2.5 Mabsadd L
.17459 .01507 -1.875 0 Mabsadd L closepath F
.18137 .01519 -1.875 0 Mabsadd m
.18137 .01519 0 2.5 Mabsadd L
.18137 .01519 1.875 0 Mabsadd L
.18137 .01519 0 -2.5 Mabsadd L
.18137 .01519 -1.875 0 Mabsadd L closepath F
.18837 .01507 -1.875 0 Mabsadd m
.18837 .01507 0 2.5 Mabsadd L
.18837 .01507 1.875 0 Mabsadd L
.18837 .01507 0 -2.5 Mabsadd L
.18837 .01507 -1.875 0 Mabsadd L closepath F
.19559 .01566 -1.875 0 Mabsadd m
.19559 .01566 0 2.5 Mabsadd L
.19559 .01566 1.875 0 Mabsadd L
.19559 .01566 0 -2.5 Mabsadd L
.19559 .01566 -1.875 0 Mabsadd L closepath F
.20304 .01636 -1.875 0 Mabsadd m
.20304 .01636 0 2.5 Mabsadd L
.20304 .01636 1.875 0 Mabsadd L
.20304 .01636 0 -2.5 Mabsadd L
.20304 .01636 -1.875 0 Mabsadd L closepath F
.21075 .01601 -1.875 0 Mabsadd m
.21075 .01601 0 2.5 Mabsadd L
.21075 .01601 1.875 0 Mabsadd L
.21075 .01601 0 -2.5 Mabsadd L
.21075 .01601 -1.875 0 Mabsadd L closepath F
.21872 .01672 -1.875 0 Mabsadd m
.21872 .01672 0 2.5 Mabsadd L
.21872 .01672 1.875 0 Mabsadd L
.21872 .01672 0 -2.5 Mabsadd L
.21872 .01672 -1.875 0 Mabsadd L closepath F
.22699 .0166 -1.875 0 Mabsadd m
.22699 .0166 0 2.5 Mabsadd L
.22699 .0166 1.875 0 Mabsadd L
.22699 .0166 0 -2.5 Mabsadd L
.22699 .0166 -1.875 0 Mabsadd L closepath F
.23557 .01789 -1.875 0 Mabsadd m
.23557 .01789 0 2.5 Mabsadd L
.23557 .01789 1.875 0 Mabsadd L
.23557 .01789 0 -2.5 Mabsadd L
.23557 .01789 -1.875 0 Mabsadd L closepath F
.24448 .01813 -1.875 0 Mabsadd m
.24448 .01813 0 2.5 Mabsadd L
.24448 .01813 1.875 0 Mabsadd L
.24448 .01813 0 -2.5 Mabsadd L
.24448 .01813 -1.875 0 Mabsadd L closepath F
.25376 .01919 -1.875 0 Mabsadd m
.25376 .01919 0 2.5 Mabsadd L
.25376 .01919 1.875 0 Mabsadd L
.25376 .01919 0 -2.5 Mabsadd L
.25376 .01919 -1.875 0 Mabsadd L closepath F
.26344 .01978 -1.875 0 Mabsadd m
.26344 .01978 0 2.5 Mabsadd L
.26344 .01978 1.875 0 Mabsadd L
.26344 .01978 0 -2.5 Mabsadd L
.26344 .01978 -1.875 0 Mabsadd L closepath F
.27354 .02119 -1.875 0 Mabsadd m
.27354 .02119 0 2.5 Mabsadd L
.27354 .02119 1.875 0 Mabsadd L
.27354 .02119 0 -2.5 Mabsadd L
.27354 .02119 -1.875 0 Mabsadd L closepath F
.28412 .02225 -1.875 0 Mabsadd m
.28412 .02225 0 2.5 Mabsadd L
.28412 .02225 1.875 0 Mabsadd L
.28412 .02225 0 -2.5 Mabsadd L
.28412 .02225 -1.875 0 Mabsadd L closepath F
.29521 .0259 -1.875 0 Mabsadd m
.29521 .0259 0 2.5 Mabsadd L
.29521 .0259 1.875 0 Mabsadd L
.29521 .0259 0 -2.5 Mabsadd L
.29521 .0259 -1.875 0 Mabsadd L closepath F
.30687 .02908 -1.875 0 Mabsadd m
.30687 .02908 0 2.5 Mabsadd L
.30687 .02908 1.875 0 Mabsadd L
.30687 .02908 0 -2.5 Mabsadd L
.30687 .02908 -1.875 0 Mabsadd L closepath F
.31916 .03155 -1.875 0 Mabsadd m
.31916 .03155 0 2.5 Mabsadd L
.31916 .03155 1.875 0 Mabsadd L
.31916 .03155 0 -2.5 Mabsadd L
.31916 .03155 -1.875 0 Mabsadd L closepath F
.33215 .03249 -1.875 0 Mabsadd m
.33215 .03249 0 2.5 Mabsadd L
.33215 .03249 1.875 0 Mabsadd L
.33215 .03249 0 -2.5 Mabsadd L
.33215 .03249 -1.875 0 Mabsadd L closepath F
.34593 .04297 -1.875 0 Mabsadd m
.34593 .04297 0 2.5 Mabsadd L
.34593 .04297 1.875 0 Mabsadd L
.34593 .04297 0 -2.5 Mabsadd L
.34593 .04297 -1.875 0 Mabsadd L closepath F
.3606 .05203 -1.875 0 Mabsadd m
.3606 .05203 0 2.5 Mabsadd L
.3606 .05203 1.875 0 Mabsadd L
.3606 .05203 0 -2.5 Mabsadd L
.3606 .05203 -1.875 0 Mabsadd L closepath F
.37629 .05792 -1.875 0 Mabsadd m
.37629 .05792 0 2.5 Mabsadd L
.37629 .05792 1.875 0 Mabsadd L
.37629 .05792 0 -2.5 Mabsadd L
.37629 .05792 -1.875 0 Mabsadd L closepath F
.39313 .07134 -1.875 0 Mabsadd m
.39313 .07134 0 2.5 Mabsadd L
.39313 .07134 1.875 0 Mabsadd L
.39313 .07134 0 -2.5 Mabsadd L
.39313 .07134 -1.875 0 Mabsadd L closepath F
.41133 .08547 -1.875 0 Mabsadd m
.41133 .08547 0 2.5 Mabsadd L
.41133 .08547 1.875 0 Mabsadd L
.41133 .08547 0 -2.5 Mabsadd L
.41133 .08547 -1.875 0 Mabsadd L closepath F
.43111 .10324 -1.875 0 Mabsadd m
.43111 .10324 0 2.5 Mabsadd L
.43111 .10324 1.875 0 Mabsadd L
.43111 .10324 0 -2.5 Mabsadd L
.43111 .10324 -1.875 0 Mabsadd L closepath F
.45277 .12667 -1.875 0 Mabsadd m
.45277 .12667 0 2.5 Mabsadd L
.45277 .12667 1.875 0 Mabsadd L
.45277 .12667 0 -2.5 Mabsadd L
.45277 .12667 -1.875 0 Mabsadd L closepath F
.47672 .15986 -1.875 0 Mabsadd m
.47672 .15986 0 2.5 Mabsadd L
.47672 .15986 1.875 0 Mabsadd L
.47672 .15986 0 -2.5 Mabsadd L
.47672 .15986 -1.875 0 Mabsadd L closepath F
.5035 .19965 -1.875 0 Mabsadd m
.5035 .19965 0 2.5 Mabsadd L
.5035 .19965 1.875 0 Mabsadd L
.5035 .19965 0 -2.5 Mabsadd L
.5035 .19965 -1.875 0 Mabsadd L closepath F
.53385 .24592 -1.875 0 Mabsadd m
.53385 .24592 0 2.5 Mabsadd L
.53385 .24592 1.875 0 Mabsadd L
.53385 .24592 0 -2.5 Mabsadd L
.53385 .24592 -1.875 0 Mabsadd L closepath F
.56889 .29783 -1.875 0 Mabsadd m
.56889 .29783 0 2.5 Mabsadd L
.56889 .29783 1.875 0 Mabsadd L
.56889 .29783 0 -2.5 Mabsadd L
.56889 .29783 -1.875 0 Mabsadd L closepath F
.61034 .37164 -1.875 0 Mabsadd m
.61034 .37164 0 2.5 Mabsadd L
.61034 .37164 1.875 0 Mabsadd L
.61034 .37164 0 -2.5 Mabsadd L
.61034 .37164 -1.875 0 Mabsadd L closepath F
.66106 .43804 -1.875 0 Mabsadd m
.66106 .43804 0 2.5 Mabsadd L
.66106 .43804 1.875 0 Mabsadd L
.66106 .43804 0 -2.5 Mabsadd L
.66106 .43804 -1.875 0 Mabsadd L closepath F
.70251 .49278 -1.875 0 Mabsadd m
.70251 .49278 0 2.5 Mabsadd L
.70251 .49278 1.875 0 Mabsadd L
.70251 .49278 0 -2.5 Mabsadd L
.70251 .49278 -1.875 0 Mabsadd L closepath F
.72646 .52033 -1.875 0 Mabsadd m
.72646 .52033 0 2.5 Mabsadd L
.72646 .52033 1.875 0 Mabsadd L
.72646 .52033 0 -2.5 Mabsadd L
.72646 .52033 -1.875 0 Mabsadd L closepath F
.7679 .55187 -1.875 0 Mabsadd m
.7679 .55187 0 2.5 Mabsadd L
.7679 .55187 1.875 0 Mabsadd L
.7679 .55187 0 -2.5 Mabsadd L
.7679 .55187 -1.875 0 Mabsadd L closepath F
.81863 .58531 -1.875 0 Mabsadd m
.81863 .58531 0 2.5 Mabsadd L
.81863 .58531 1.875 0 Mabsadd L
.81863 .58531 0 -2.5 Mabsadd L
.81863 .58531 -1.875 0 Mabsadd L closepath F
.86007 .59378 -1.875 0 Mabsadd m
.86007 .59378 0 2.5 Mabsadd L
.86007 .59378 1.875 0 Mabsadd L
.86007 .59378 0 -2.5 Mabsadd L
.86007 .59378 -1.875 0 Mabsadd L closepath F
.89511 .60026 -1.875 0 Mabsadd m
.89511 .60026 0 2.5 Mabsadd L
.89511 .60026 1.875 0 Mabsadd L
.89511 .60026 0 -2.5 Mabsadd L
.89511 .60026 -1.875 0 Mabsadd L closepath F
.92547 .60214 -1.875 0 Mabsadd m
.92547 .60214 0 2.5 Mabsadd L
.92547 .60214 1.875 0 Mabsadd L
.92547 .60214 0 -2.5 Mabsadd L
.92547 .60214 -1.875 0 Mabsadd L closepath F
.95224 .60285 -1.875 0 Mabsadd m
.95224 .60285 0 2.5 Mabsadd L
.95224 .60285 1.875 0 Mabsadd L
.95224 .60285 0 -2.5 Mabsadd L
.95224 .60285 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01519 L
.43111 .01742 L
.45277 .02884 L
.47672 .06239 L
.5035 .12784 L
.53385 .21649 L
.56889 .30643 L
.61034 .38942 L
.66106 .4743 L
.70251 .51256 L
.72646 .53363 L
.7679 .56588 L
.81863 .58837 L
.86007 .59708 L
.89511 .60167 L
.92547 .60308 L
.95224 .6032 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01519 0 2.5 Mabsadd m
.41133 .01519 -0.56518 .7779 Mabsadd L
.41133 .01519 -2.37764 .77254 Mabsadd L
.41133 .01519 -0.91448 -0.29713 Mabsadd L
.41133 .01519 -1.46946 -2.02254 Mabsadd L
.41133 .01519 0 -0.96154 Mabsadd L
.41133 .01519 1.46946 -2.02254 Mabsadd L
.41133 .01519 .91448 -0.29713 Mabsadd L
.41133 .01519 2.37764 .77254 Mabsadd L
.41133 .01519 .56518 .7779 Mabsadd L
.41133 .01519 0 2.5 Mabsadd L closepath F
.43111 .01742 0 2.5 Mabsadd m
.43111 .01742 -0.56518 .7779 Mabsadd L
.43111 .01742 -2.37764 .77254 Mabsadd L
.43111 .01742 -0.91448 -0.29713 Mabsadd L
.43111 .01742 -1.46946 -2.02254 Mabsadd L
.43111 .01742 0 -0.96154 Mabsadd L
.43111 .01742 1.46946 -2.02254 Mabsadd L
.43111 .01742 .91448 -0.29713 Mabsadd L
.43111 .01742 2.37764 .77254 Mabsadd L
.43111 .01742 .56518 .7779 Mabsadd L
.43111 .01742 0 2.5 Mabsadd L closepath F
.45277 .02884 0 2.5 Mabsadd m
.45277 .02884 -0.56518 .7779 Mabsadd L
.45277 .02884 -2.37764 .77254 Mabsadd L
.45277 .02884 -0.91448 -0.29713 Mabsadd L
.45277 .02884 -1.46946 -2.02254 Mabsadd L
.45277 .02884 0 -0.96154 Mabsadd L
.45277 .02884 1.46946 -2.02254 Mabsadd L
.45277 .02884 .91448 -0.29713 Mabsadd L
.45277 .02884 2.37764 .77254 Mabsadd L
.45277 .02884 .56518 .7779 Mabsadd L
.45277 .02884 0 2.5 Mabsadd L closepath F
.47672 .06239 0 2.5 Mabsadd m
.47672 .06239 -0.56518 .7779 Mabsadd L
.47672 .06239 -2.37764 .77254 Mabsadd L
.47672 .06239 -0.91448 -0.29713 Mabsadd L
.47672 .06239 -1.46946 -2.02254 Mabsadd L
.47672 .06239 0 -0.96154 Mabsadd L
.47672 .06239 1.46946 -2.02254 Mabsadd L
.47672 .06239 .91448 -0.29713 Mabsadd L
.47672 .06239 2.37764 .77254 Mabsadd L
.47672 .06239 .56518 .7779 Mabsadd L
.47672 .06239 0 2.5 Mabsadd L closepath F
.5035 .12784 0 2.5 Mabsadd m
.5035 .12784 -0.56518 .7779 Mabsadd L
.5035 .12784 -2.37764 .77254 Mabsadd L
.5035 .12784 -0.91448 -0.29713 Mabsadd L
.5035 .12784 -1.46946 -2.02254 Mabsadd L
.5035 .12784 0 -0.96154 Mabsadd L
.5035 .12784 1.46946 -2.02254 Mabsadd L
.5035 .12784 .91448 -0.29713 Mabsadd L
.5035 .12784 2.37764 .77254 Mabsadd L
.5035 .12784 .56518 .7779 Mabsadd L
.5035 .12784 0 2.5 Mabsadd L closepath F
.53385 .21649 0 2.5 Mabsadd m
.53385 .21649 -0.56518 .7779 Mabsadd L
.53385 .21649 -2.37764 .77254 Mabsadd L
.53385 .21649 -0.91448 -0.29713 Mabsadd L
.53385 .21649 -1.46946 -2.02254 Mabsadd L
.53385 .21649 0 -0.96154 Mabsadd L
.53385 .21649 1.46946 -2.02254 Mabsadd L
.53385 .21649 .91448 -0.29713 Mabsadd L
.53385 .21649 2.37764 .77254 Mabsadd L
.53385 .21649 .56518 .7779 Mabsadd L
.53385 .21649 0 2.5 Mabsadd L closepath F
.56889 .30643 0 2.5 Mabsadd m
.56889 .30643 -0.56518 .7779 Mabsadd L
.56889 .30643 -2.37764 .77254 Mabsadd L
.56889 .30643 -0.91448 -0.29713 Mabsadd L
.56889 .30643 -1.46946 -2.02254 Mabsadd L
.56889 .30643 0 -0.96154 Mabsadd L
.56889 .30643 1.46946 -2.02254 Mabsadd L
.56889 .30643 .91448 -0.29713 Mabsadd L
.56889 .30643 2.37764 .77254 Mabsadd L
.56889 .30643 .56518 .7779 Mabsadd L
.56889 .30643 0 2.5 Mabsadd L closepath F
.61034 .38942 0 2.5 Mabsadd m
.61034 .38942 -0.56518 .7779 Mabsadd L
.61034 .38942 -2.37764 .77254 Mabsadd L
.61034 .38942 -0.91448 -0.29713 Mabsadd L
.61034 .38942 -1.46946 -2.02254 Mabsadd L
.61034 .38942 0 -0.96154 Mabsadd L
.61034 .38942 1.46946 -2.02254 Mabsadd L
.61034 .38942 .91448 -0.29713 Mabsadd L
.61034 .38942 2.37764 .77254 Mabsadd L
.61034 .38942 .56518 .7779 Mabsadd L
.61034 .38942 0 2.5 Mabsadd L closepath F
.66106 .4743 0 2.5 Mabsadd m
.66106 .4743 -0.56518 .7779 Mabsadd L
.66106 .4743 -2.37764 .77254 Mabsadd L
.66106 .4743 -0.91448 -0.29713 Mabsadd L
.66106 .4743 -1.46946 -2.02254 Mabsadd L
.66106 .4743 0 -0.96154 Mabsadd L
.66106 .4743 1.46946 -2.02254 Mabsadd L
.66106 .4743 .91448 -0.29713 Mabsadd L
.66106 .4743 2.37764 .77254 Mabsadd L
.66106 .4743 .56518 .7779 Mabsadd L
.66106 .4743 0 2.5 Mabsadd L closepath F
.70251 .51256 0 2.5 Mabsadd m
.70251 .51256 -0.56518 .7779 Mabsadd L
.70251 .51256 -2.37764 .77254 Mabsadd L
.70251 .51256 -0.91448 -0.29713 Mabsadd L
.70251 .51256 -1.46946 -2.02254 Mabsadd L
.70251 .51256 0 -0.96154 Mabsadd L
.70251 .51256 1.46946 -2.02254 Mabsadd L
.70251 .51256 .91448 -0.29713 Mabsadd L
.70251 .51256 2.37764 .77254 Mabsadd L
.70251 .51256 .56518 .7779 Mabsadd L
.70251 .51256 0 2.5 Mabsadd L closepath F
.72646 .53363 0 2.5 Mabsadd m
.72646 .53363 -0.56518 .7779 Mabsadd L
.72646 .53363 -2.37764 .77254 Mabsadd L
.72646 .53363 -0.91448 -0.29713 Mabsadd L
.72646 .53363 -1.46946 -2.02254 Mabsadd L
.72646 .53363 0 -0.96154 Mabsadd L
.72646 .53363 1.46946 -2.02254 Mabsadd L
.72646 .53363 .91448 -0.29713 Mabsadd L
.72646 .53363 2.37764 .77254 Mabsadd L
.72646 .53363 .56518 .7779 Mabsadd L
.72646 .53363 0 2.5 Mabsadd L closepath F
.7679 .56588 0 2.5 Mabsadd m
.7679 .56588 -0.56518 .7779 Mabsadd L
.7679 .56588 -2.37764 .77254 Mabsadd L
.7679 .56588 -0.91448 -0.29713 Mabsadd L
.7679 .56588 -1.46946 -2.02254 Mabsadd L
.7679 .56588 0 -0.96154 Mabsadd L
.7679 .56588 1.46946 -2.02254 Mabsadd L
.7679 .56588 .91448 -0.29713 Mabsadd L
.7679 .56588 2.37764 .77254 Mabsadd L
.7679 .56588 .56518 .7779 Mabsadd L
.7679 .56588 0 2.5 Mabsadd L closepath F
.81863 .58837 0 2.5 Mabsadd m
.81863 .58837 -0.56518 .7779 Mabsadd L
.81863 .58837 -2.37764 .77254 Mabsadd L
.81863 .58837 -0.91448 -0.29713 Mabsadd L
.81863 .58837 -1.46946 -2.02254 Mabsadd L
.81863 .58837 0 -0.96154 Mabsadd L
.81863 .58837 1.46946 -2.02254 Mabsadd L
.81863 .58837 .91448 -0.29713 Mabsadd L
.81863 .58837 2.37764 .77254 Mabsadd L
.81863 .58837 .56518 .7779 Mabsadd L
.81863 .58837 0 2.5 Mabsadd L closepath F
.86007 .59708 0 2.5 Mabsadd m
.86007 .59708 -0.56518 .7779 Mabsadd L
.86007 .59708 -2.37764 .77254 Mabsadd L
.86007 .59708 -0.91448 -0.29713 Mabsadd L
.86007 .59708 -1.46946 -2.02254 Mabsadd L
.86007 .59708 0 -0.96154 Mabsadd L
.86007 .59708 1.46946 -2.02254 Mabsadd L
.86007 .59708 .91448 -0.29713 Mabsadd L
.86007 .59708 2.37764 .77254 Mabsadd L
.86007 .59708 .56518 .7779 Mabsadd L
.86007 .59708 0 2.5 Mabsadd L closepath F
.89511 .60167 0 2.5 Mabsadd m
.89511 .60167 -0.56518 .7779 Mabsadd L
.89511 .60167 -2.37764 .77254 Mabsadd L
.89511 .60167 -0.91448 -0.29713 Mabsadd L
.89511 .60167 -1.46946 -2.02254 Mabsadd L
.89511 .60167 0 -0.96154 Mabsadd L
.89511 .60167 1.46946 -2.02254 Mabsadd L
.89511 .60167 .91448 -0.29713 Mabsadd L
.89511 .60167 2.37764 .77254 Mabsadd L
.89511 .60167 .56518 .7779 Mabsadd L
.89511 .60167 0 2.5 Mabsadd L closepath F
.92547 .60308 0 2.5 Mabsadd m
.92547 .60308 -0.56518 .7779 Mabsadd L
.92547 .60308 -2.37764 .77254 Mabsadd L
.92547 .60308 -0.91448 -0.29713 Mabsadd L
.92547 .60308 -1.46946 -2.02254 Mabsadd L
.92547 .60308 0 -0.96154 Mabsadd L
.92547 .60308 1.46946 -2.02254 Mabsadd L
.92547 .60308 .91448 -0.29713 Mabsadd L
.92547 .60308 2.37764 .77254 Mabsadd L
.92547 .60308 .56518 .7779 Mabsadd L
.92547 .60308 0 2.5 Mabsadd L closepath F
.95224 .6032 0 2.5 Mabsadd m
.95224 .6032 -0.56518 .7779 Mabsadd L
.95224 .6032 -2.37764 .77254 Mabsadd L
.95224 .6032 -0.91448 -0.29713 Mabsadd L
.95224 .6032 -1.46946 -2.02254 Mabsadd L
.95224 .6032 0 -0.96154 Mabsadd L
.95224 .6032 1.46946 -2.02254 Mabsadd L
.95224 .6032 .91448 -0.29713 Mabsadd L
.95224 .6032 2.37764 .77254 Mabsadd L
.95224 .6032 .56518 .7779 Mabsadd L
.95224 .6032 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .0153 L
.5035 .02602 L
.53385 .08711 L
.56889 .23697 L
.61034 .38554 L
.66106 .4956 L
.70251 .54834 L
.72646 .56977 L
.7679 .59202 L
.81863 .59908 L
.86007 .60261 L
.89511 .60297 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .0153 -2.5 2.5 Mabsadd m
.47672 .0153 2.5 2.5 Mabsadd L
.47672 .0153 2.5 -2.5 Mabsadd L
.47672 .0153 -2.5 -2.5 Mabsadd L
.47672 .0153 -2.5 2.5 Mabsadd L closepath F
.5035 .02602 -2.5 2.5 Mabsadd m
.5035 .02602 2.5 2.5 Mabsadd L
.5035 .02602 2.5 -2.5 Mabsadd L
.5035 .02602 -2.5 -2.5 Mabsadd L
.5035 .02602 -2.5 2.5 Mabsadd L closepath F
.53385 .08711 -2.5 2.5 Mabsadd m
.53385 .08711 2.5 2.5 Mabsadd L
.53385 .08711 2.5 -2.5 Mabsadd L
.53385 .08711 -2.5 -2.5 Mabsadd L
.53385 .08711 -2.5 2.5 Mabsadd L closepath F
.56889 .23697 -2.5 2.5 Mabsadd m
.56889 .23697 2.5 2.5 Mabsadd L
.56889 .23697 2.5 -2.5 Mabsadd L
.56889 .23697 -2.5 -2.5 Mabsadd L
.56889 .23697 -2.5 2.5 Mabsadd L closepath F
.61034 .38554 -2.5 2.5 Mabsadd m
.61034 .38554 2.5 2.5 Mabsadd L
.61034 .38554 2.5 -2.5 Mabsadd L
.61034 .38554 -2.5 -2.5 Mabsadd L
.61034 .38554 -2.5 2.5 Mabsadd L closepath F
.66106 .4956 -2.5 2.5 Mabsadd m
.66106 .4956 2.5 2.5 Mabsadd L
.66106 .4956 2.5 -2.5 Mabsadd L
.66106 .4956 -2.5 -2.5 Mabsadd L
.66106 .4956 -2.5 2.5 Mabsadd L closepath F
.70251 .54834 -2.5 2.5 Mabsadd m
.70251 .54834 2.5 2.5 Mabsadd L
.70251 .54834 2.5 -2.5 Mabsadd L
.70251 .54834 -2.5 -2.5 Mabsadd L
.70251 .54834 -2.5 2.5 Mabsadd L closepath F
.72646 .56977 -2.5 2.5 Mabsadd m
.72646 .56977 2.5 2.5 Mabsadd L
.72646 .56977 2.5 -2.5 Mabsadd L
.72646 .56977 -2.5 -2.5 Mabsadd L
.72646 .56977 -2.5 2.5 Mabsadd L closepath F
.7679 .59202 -2.5 2.5 Mabsadd m
.7679 .59202 2.5 2.5 Mabsadd L
.7679 .59202 2.5 -2.5 Mabsadd L
.7679 .59202 -2.5 -2.5 Mabsadd L
.7679 .59202 -2.5 2.5 Mabsadd L closepath F
.81863 .59908 -2.5 2.5 Mabsadd m
.81863 .59908 2.5 2.5 Mabsadd L
.81863 .59908 2.5 -2.5 Mabsadd L
.81863 .59908 -2.5 -2.5 Mabsadd L
.81863 .59908 -2.5 2.5 Mabsadd L closepath F
.86007 .60261 -2.5 2.5 Mabsadd m
.86007 .60261 2.5 2.5 Mabsadd L
.86007 .60261 2.5 -2.5 Mabsadd L
.86007 .60261 -2.5 -2.5 Mabsadd L
.86007 .60261 -2.5 2.5 Mabsadd L closepath F
.89511 .60297 -2.5 2.5 Mabsadd m
.89511 .60297 2.5 2.5 Mabsadd L
.89511 .60297 2.5 -2.5 Mabsadd L
.89511 .60297 -2.5 -2.5 Mabsadd L
.89511 .60297 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo00?o
oa000003ool0000000D00005ool00000003oo`0200001?oo003ooooo0P0000?oo`00ool06Ooo9000
00?oo`0000000`000ooo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00_oo<@0000?oo`00ool0<P00
00?oo`0000000`00MOoo00<00?ooool04Ooo000Oool01000ooooo`000ooo0`0000?oo`000000>P00
00?oo`000000;P00M?oo0P004ooo000Oool01000ooooo`000ooo00<00?ooool00_ooIP0000?oo`00
00000`0000?oo`0000000`00Kooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool0
9?oo00<00?ooool00ooo00P00?oo003oo`00ool00?oo=P0000?oo`0000000`0000?oo`0000000`00
Kooo00<00?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool0??oo00<00?oo00003@006Ooo
00<00?ooool01ooo1@00Kooo00<00?ooool04Ooo000Pool20004ool00`00ooooo`11ool00`00ool0
0008000Gool50007ool5001_ool00`00ooooo`0Aool002Koo`03003ooooo04Coo`05003oo`00003o
o`05000Iool00`00ooooo`05ool5001_ool00`00ooooo`0Aool002Koo`03003ooooo04_oo`@001So
o`03003ooooo00Woo`03003ooooo06goo`03003ooooo017oo`009_oo0P00COoo1@008_oo00<00?oo
ool0K?oo0P004ooo000Vool00`00ooooo`1=ool50002ool00`00ooooo`0Bool00`00ooooo`08ool0
0`00ooooo`1/ool00`00ooooo`0Aool002Koo`03003ooooo04ooo`L001koo`03003ooooo06coo`03
003ooooo017oo`009_oo00<00?ooool0D?oo00<00?oo00000`005?oo0P00Mooo00<00?ooool04Ooo
000Vool00`00ooooo`1Cool30002ool00`00ooooo`0?ool3001fool00`00ooooo`0Aool002Koo`03
003ooooo05Koo`@000ooo`@000Woo`03003ooooo06[oo`03003ooooo017oo`009_oo0P00Eooo1000
7?oo00<00?ooool0JOoo0P004ooo000Vool00`00ooooo`1Gool3000Bool00`00ooooo`1dool00`00
ooooo`0Aool002Koo`03003ooooo05[oo`<0013oo`03003ooooo00Koo`D006Soo`03003ooooo017o
o`009_oo00<00?ooool0F_oo10006?oo1@00J?oo00<00?ooool04Ooo000Vool00`00ooooo`1Kool3
000@ool00`00ooooo`05ool5001Xool00`00ooooo`0Aool002Koo`03003ooooo05coo`04003oo`00
000>ool00`00ooooo`05ool5001Xool00`00ooooo`0Aool002Koo`03003ooooo063oo`8001Coo`D0
06Soo`03003ooooo017oo`009_oo0P00H?oo0`005ooo00<00?ooool0I_oo0P004ooo000Vool00`00
ooooo`1Pool3000<ool00`00ooooo`07ool00`00ooooo`1Wool00`00ooooo`0Aool002Koo`03003o
oooo067oo`03003oo`0007ooo`03003ooooo017oo`009_oo00<00?ooool0Hooo00<00?ooool0OOoo
00<00?ooool04Ooo000Vool00`00ooooo`1Tool00`00ool00009ool2001aool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo06Goo`8000Woo`<000Ooo`03003ooooo
06Koo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo06Coo`<0
00Woo`8000Soo`03003ooooo06Koo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo
00?oo`<006Goo`<000Ooo`D006koo`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03
003ooooo06Ooo`03003ooooo00Soo`03003ooooo06koo`03003ooooo017oo`004ooo00@00?ooool0
00_oo`05003oooooool0001Zool00`00ooooo`1hool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool0JOoo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0
IOoo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`1Zool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`1Uool00`00ooooo`0Aool002Koo`03003ooooo06[oo`8000ooo`03003o
oooo06Goo`03003ooooo017oo`009_oo00<00?ooool0JOoo10003ooo00<00?ooool0I?oo00<00?oo
ool04Ooo000Vool2001[ool30007ool00`00ooooo`05ool00`00ooooo`1Sool2000Cool002Koo`03
003ooooo06_oo`8007Koo`03003ooooo017oo`009_oo00<00?ooool0KOoo00<00?ooool0Looo00<0
0?ooool04Ooo000Vool00`00ooooo`1^ool00`00ooooo`04ool00`00ooooo`1[ool00`00ooooo`0A
ool002Koo`03003ooooo06koo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo06?oo`03003o
oooo017oo`009_oo00<00?ooool0Kooo00<00?ooool02ooo00<00?ooool0Hooo00<00?ooool04Ooo
000Vool2001aool00`00ooooo`03ool00`00ooooo`1Yool2000Cool002Koo`03003ooooo073oo`80
00Coo`03003ooooo06[oo`03003ooooo017oo`009_oo00<00?ooool0Kooo1000L?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1`ool3000;ool00`00ooooo`1Rool00`00ooooo`0Aool002Koo`03003o
oooo077oo`8000Coo`03003ooooo00Coo`03003ooooo06;oo`03003ooooo017oo`009_oo00<00?oo
ool0Looo00@00?ooooooo`<000Coo`03003ooooo06;oo`03003ooooo017oo`009_oo00<00?ooool0
M?oo00<00?ooool00P001_oo00<00?ooool0HOoo00<00?ooool04Ooo000Vool2001eool00`00ool0
00040004ool00`00ooooo`1Pool2000Cool002Koo`03003ooooo07Goo`04003ooooo0006ool00`00
ooooo`1Qool00`00ooooo`0Aool002Koo`03003ooooo07Goo`03003ooooo00Koo`D0063oo`03003o
oooo017oo`009_oo00<00?ooool0M_oo00D00?ooooooo`0000?oo`D0063oo`03003ooooo017oo`00
9_oo00<00?ooool0Mooo0P0000?oo`00ool00_oo1@00H?oo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`1gool30004ool5001Pool00`00ooooo`0Aool0
01?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`1fool40004ool5001Pool00`00oooo
o`0Aool001?oo`04003ooooo0007ool50003ool3001gool300000ooo003oo`1Uool2000Cool001?o
o`04003ooooo0007ool01000ooooo`001?oo00<00?ooool0NOoo00<00?ooool0Iooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo00<00?ooool0N_oo00<00?ooool01Ooo00<0
0?ooool0G_oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool0Nooo0P00
1Ooo00<00?ooool0G_oo00<00?ooool04Ooo000Dool2000;ool00`00ooooo`02ool00`00ooooo`1k
ool00`00ooooo`04ool00`00ooooo`1Nool00`00ooooo`0Aool002Koo`03003ooooo07coo`03003o
oooo00Coo`03003ooooo05goo`03003ooooo017oo`009_oo00<00?ooool0OOoo0P001?oo00<00?oo
ool0GOoo00<00?ooool04Ooo000Vool2001nool20004ool00`00ooooo`1Lool2000Cool002Koo`03
003ooooo07koo`03003ooooo06;oo`03003ooooo017oo`009_oo00<00?ooool0Oooo0P00H_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1oool30002ool00`00ooooo`1Lool00`00ooooo`0Aool002Ko
o`03003ooooo07koo`@000;oo`03003ooooo05coo`03003ooooo017oo`009_oo00<00?ooool0Oooo
0`00HOoo00<00?ooool04Ooo000Vool20020ool3001Pool2000Cool002Koo`03003ooooo07koo`D0
063oo`03003ooooo017oo`009_oo00<00?ooool0P_oo00@00?ooool005goo`03003ooooo017oo`00
9_oo00<00?ooool0P_oo0P0000?oo`00ool0G?oo00<00?ooool04Ooo000Vool00`00ooooo`24ool0
0`00ool0001Lool00`00ooooo`0Aool002Koo`03003ooooo08Coo`03003oo`0005coo`03003ooooo
017oo`009_oo00<00?ooool0Pooo00D00?oo003oo`0005_oo`03003ooooo017oo`009_oo0P00Q_oo
00<00?oo0000F_oo0P004ooo000Vool00`00ooooo`26ool00`00ooooo`1Jool00`00ooooo`0Aool0
02Koo`03003ooooo08Goo`8005coo`03003ooooo017oo`009_oo00<00?ooool0Qooo0P00F_oo00<0
0?ooool04Ooo000Vool00`00ooooo`28ool00`00ooooo`1Hool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00?oo`8000Coo`03003ooooo08Koo`03003oo`0005[oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`27ool01000ool00000F?oo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<008Woo`<005Koo`8001?oo`004ooo00@0
0?ooool000Soo`<000Coo`03003ooooo08Soo`@005Ooo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`03003ooooo00Coo`03003ooooo08Soo`@005Ooo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`03003ooooo00Coo`03003ooooo08Ooo`D005Ooo`03003ooooo017oo`005?oo0P002_oo0`00
0ooo00<00?ooool0Qooo1P00E_oo00<00?ooool04Ooo000Vool00`00ooooo`27ool500000ooo003o
o`1Dool00`00ooooo`0Aool002Koo`03003ooooo08Ooo`D000;oo`03003ooooo05;oo`03003ooooo
017oo`009_oo0P00R?oo1@000_oo00<00?ooool0DOoo0P004ooo000Vool00`00ooooo`2;ool01@00
oooooooo0000Dooo00<00?ooool04Ooo000Vool00`00ooooo`2<ool01@00oooooooo0000D_oo00<0
0?ooool04Ooo000Vool00`00ooooo`2<ool20003ool00`00ooooo`1?ool00`00ooooo`0Aool002Ko
o`03003ooooo08goo`05003oooooool0001Aool00`00ooooo`0Aool002Koo`03003ooooo09;oo`03
003ooooo04koo`03003ooooo017oo`009_oo00<00?ooool0S_oo0P000ooo00<00?ooool0COoo00<0
0?ooool04Ooo000Vool2002?ool20004ool00`00ooooo`1;ool2000Cool002Koo`03003ooooo08oo
o`03003ooooo00;oo`8004goo`03003ooooo017oo`009_oo00<00?ooool0Sooo00<00?oo00000_oo
0`00C?oo00<00?ooool04Ooo000Vool00`00ooooo`2@ool20003ool2001<ool00`00ooooo`0Aool0
02Koo`03003ooooo093oo`03003ooooo00;oo`03003oo`0004_oo`03003ooooo017oo`009_oo00<0
0?ooool0T_oo00<00?ooool00_oo00<00?ooool0BOoo00<00?ooool04Ooo000Vool2002Dool00`00
ooooo`02ool00`00ooooo`17ool2000Cool002Koo`03003ooooo09;oo`03003ooooo00Coo`03003o
oooo04Ooo`03003ooooo017oo`009_oo00<00?ooool0T_oo00<00?oo00001Ooo00<00?ooool0A_oo
00<00?ooool04Ooo000Vool00`00ooooo`2Dool00`00ool00003ool00`00ooooo`16ool00`00oooo
o`0Aool002Koo`03003ooooo09Goo`03003ooooo00?oo`03003ooooo04Goo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0Tooo1@001?oo00<00?ooool0A?oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo09Coo`800003ool0
0?oo00Coo`03003ooooo04?oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool3002Dool00`00ooooo`06ool00`00ool00012ool2000Cool001?oo`04003ooooo0009ool20004
ool00`00ooooo`2Cool500000ooo003oo`03ool30012ool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool0Tooo1@001Ooo1000@_oo00<00?ooool04Ooo000Cool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo09?oo`D000?oo`800004ool000000012ool0
0`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo09?oo`D000Woo`03003ooooo03ooo`03
003ooooo017oo`009_oo00<00?ooool0Tooo1@001_oo0P0000?oo`00ool0@?oo00<00?ooool04Ooo
000Vool00`00ooooo`2Hool00`00ooooo`03ool20002ool00`00ooooo`0nool00`00ooooo`0Aool0
02Koo`8009[oo`04003oooooool40002ool2000mool2000Cool002Koo`03003ooooo09ooo`<00004
ool00000000mool00`00ooooo`0Aool002Koo`03003ooooo0:Coo`<003coo`03003ooooo017oo`00
9_oo00<00?ooool0Vooo00<00?ooool01Ooo0`0000?oo`00ool0>_oo00<00?ooool04Ooo000Vool0
0`00ooooo`2Lool00`00ooooo`05ool01@00oooooooo0000>_oo00<00?ooool04Ooo000Vool00`00
ooooo`2Lool00`00ooooo`03ool50002ool2000hool00`00ooooo`0Aool002Koo`03003ooooo09co
o`D000?oo`03003oo`0000Coo`03003ooooo03Goo`03003ooooo017oo`009_oo0P00WOoo1@002?oo
00<00?ooool00`00<ooo0P004ooo000Vool00`00ooooo`2Lool50008ool00`00ooooo`04000cool0
0`00ooooo`0Aool002Koo`03003ooooo09coo`H000_oo`@003;oo`03003ooooo017oo`009_oo00<0
0?ooool0W?oo1P002Ooo0P0000Goo`00ooooo`00037oo`03003ooooo017oo`009_oo00<00?ooool0
X_oo1@001_oo0P000ooo0P00;ooo00<00?ooool04Ooo000Vool00`00ooooo`2Rool50005ool40004
ool00`00ooooo`0/ool00`00ooooo`0Aool002Koo`800:?oo`D000Ooo`03003ooooo008000;oo`80
02_oo`8001?oo`009_oo00<00?ooool0X_oo1`002ooo00@00?ooool002_oo`03003ooooo017oo`00
9_oo00<00?ooool0X_oo1@000_oo00<00?ooool02Ooo00<00?ooool00`00:?oo00<00?ooool04Ooo
000Vool00`00ooooo`2[ool50008ool50006ool00`00ooooo`0Mool00`00ooooo`0Aool002Koo`03
003ooooo0:_oo`D000Soo`@00003ool0000000800004ool00000000Nool00`00ooooo`0Aool001oo
o`@000?oo`03003ooooo0:_oo`D00003ool0000000Coo`D000;oo`800003ool0000000@000?oo`80
00Koo`03003ooooo00koo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0Zooo1@00
0ooo0`0000?oo`0000000`001Ooo3P0000?oo`0000000`0000?oo`00000020000ooo00<00?ooool0
4Ooo000Qool00`00ooooo`02ool3002[ool50007ool50002ool800000ooo003oo`0G0002ool2000C
ool0027oo`03003ooooo00;oo`03003ooooo0;Ooo`D000Goo`D000?oo`D000;oo`D00003ool00000
00P000?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool08Ooo00<00?ooool08Ooo00<00?ooool07ooo1@001Ooo1@000ooo
1@000_oo1@0000?oo`00000020000ooo00<00?ooool04Ooo000Oool30004ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool50002ool600000ooo0000000400000ooo000000080003ool00`00ooooo`0Aool0
027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002@ool3
002=ool009?oo`03003ooooo08[oo`00R_oo00<00?ooool01_oo00<00?ooool04_oo00<00?ooool0
MOoo0029ool00`00ooooo`04ool3000Fool00`00ooooo`1dool008Woo`03003ooooo00Coo`03003o
oooo00Koo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?ooool01ooo
00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`04ool40006ool00`00ooooo`06ool2
0004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool0
08Soo`03003ooooo00;oo`H00003ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Wo
o`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003o
oooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`@000koo`04003ooooo0003ool00`00
ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo00koo`8000Coo`03003ooooo07Coo`00ROoo
00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0M?oo002:ool00`00ooooo`05ool00`00oooo
o`0Cool00`00ooooo`1eool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.2689, -0.112733, \
0.0275984, 0.00738784}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]{Log[2, p], 
                    u/5000}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 3/4, 1/4}], 
            1], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01483 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01483 L
.05714 .01472 L
.06116 .01495 L
.06525 .01472 L
.06943 .01483 L
.07367 .01495 L
.078 .01507 L
.08242 .01483 L
.08692 .01507 L
.09151 .01507 L
.0962 .01507 L
.10099 .01495 L
.10587 .01519 L
.11087 .01507 L
.11598 .01554 L
.1212 .01519 L
.12655 .0153 L
.13203 .01566 L
.13764 .01589 L
.1434 .01589 L
.1493 .01695 L
.15537 .01589 L
.16159 .01778 L
.168 .01683 L
.17459 .01683 L
.18137 .01801 L
.18837 .01719 L
.19559 .01754 L
.20304 .01872 L
.21075 .02001 L
.21872 .0219 L
.22699 .02343 L
.23557 .02296 L
.24448 .02366 L
.25376 .02649 L
.26344 .02825 L
.27354 .03296 L
.28412 .03779 L
.29521 .04108 L
.30687 .04674 L
.31916 .05709 L
.33215 .0638 L
Mistroke
.34593 .07169 L
.3606 .0877 L
.37629 .10418 L
.39313 .11772 L
.41133 .1375 L
.43111 .1634 L
.45277 .19506 L
.47672 .23744 L
.5035 .27912 L
.53385 .32197 L
.56889 .38577 L
.61034 .44275 L
.66106 .50655 L
.70251 .54269 L
.72646 .56165 L
.7679 .58166 L
.81863 .5972 L
.86007 .60191 L
.89511 .6032 L
.92547 .6032 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01483 -1.875 0 Mabsadd m
.03438 .01483 0 2.5 Mabsadd L
.03438 .01483 1.875 0 Mabsadd L
.03438 .01483 0 -2.5 Mabsadd L
.03438 .01483 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01483 -1.875 0 Mabsadd m
.05318 .01483 0 2.5 Mabsadd L
.05318 .01483 1.875 0 Mabsadd L
.05318 .01483 0 -2.5 Mabsadd L
.05318 .01483 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01495 -1.875 0 Mabsadd m
.06116 .01495 0 2.5 Mabsadd L
.06116 .01495 1.875 0 Mabsadd L
.06116 .01495 0 -2.5 Mabsadd L
.06116 .01495 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01483 -1.875 0 Mabsadd m
.06943 .01483 0 2.5 Mabsadd L
.06943 .01483 1.875 0 Mabsadd L
.06943 .01483 0 -2.5 Mabsadd L
.06943 .01483 -1.875 0 Mabsadd L closepath F
.07367 .01495 -1.875 0 Mabsadd m
.07367 .01495 0 2.5 Mabsadd L
.07367 .01495 1.875 0 Mabsadd L
.07367 .01495 0 -2.5 Mabsadd L
.07367 .01495 -1.875 0 Mabsadd L closepath F
.078 .01507 -1.875 0 Mabsadd m
.078 .01507 0 2.5 Mabsadd L
.078 .01507 1.875 0 Mabsadd L
.078 .01507 0 -2.5 Mabsadd L
.078 .01507 -1.875 0 Mabsadd L closepath F
.08242 .01483 -1.875 0 Mabsadd m
.08242 .01483 0 2.5 Mabsadd L
.08242 .01483 1.875 0 Mabsadd L
.08242 .01483 0 -2.5 Mabsadd L
.08242 .01483 -1.875 0 Mabsadd L closepath F
.08692 .01507 -1.875 0 Mabsadd m
.08692 .01507 0 2.5 Mabsadd L
.08692 .01507 1.875 0 Mabsadd L
.08692 .01507 0 -2.5 Mabsadd L
.08692 .01507 -1.875 0 Mabsadd L closepath F
.09151 .01507 -1.875 0 Mabsadd m
.09151 .01507 0 2.5 Mabsadd L
.09151 .01507 1.875 0 Mabsadd L
.09151 .01507 0 -2.5 Mabsadd L
.09151 .01507 -1.875 0 Mabsadd L closepath F
.0962 .01507 -1.875 0 Mabsadd m
.0962 .01507 0 2.5 Mabsadd L
.0962 .01507 1.875 0 Mabsadd L
.0962 .01507 0 -2.5 Mabsadd L
.0962 .01507 -1.875 0 Mabsadd L closepath F
.10099 .01495 -1.875 0 Mabsadd m
.10099 .01495 0 2.5 Mabsadd L
.10099 .01495 1.875 0 Mabsadd L
.10099 .01495 0 -2.5 Mabsadd L
.10099 .01495 -1.875 0 Mabsadd L closepath F
.10587 .01519 -1.875 0 Mabsadd m
.10587 .01519 0 2.5 Mabsadd L
.10587 .01519 1.875 0 Mabsadd L
.10587 .01519 0 -2.5 Mabsadd L
.10587 .01519 -1.875 0 Mabsadd L closepath F
.11087 .01507 -1.875 0 Mabsadd m
.11087 .01507 0 2.5 Mabsadd L
.11087 .01507 1.875 0 Mabsadd L
.11087 .01507 0 -2.5 Mabsadd L
.11087 .01507 -1.875 0 Mabsadd L closepath F
.11598 .01554 -1.875 0 Mabsadd m
.11598 .01554 0 2.5 Mabsadd L
.11598 .01554 1.875 0 Mabsadd L
.11598 .01554 0 -2.5 Mabsadd L
.11598 .01554 -1.875 0 Mabsadd L closepath F
.1212 .01519 -1.875 0 Mabsadd m
.1212 .01519 0 2.5 Mabsadd L
.1212 .01519 1.875 0 Mabsadd L
.1212 .01519 0 -2.5 Mabsadd L
.1212 .01519 -1.875 0 Mabsadd L closepath F
.12655 .0153 -1.875 0 Mabsadd m
.12655 .0153 0 2.5 Mabsadd L
.12655 .0153 1.875 0 Mabsadd L
.12655 .0153 0 -2.5 Mabsadd L
.12655 .0153 -1.875 0 Mabsadd L closepath F
.13203 .01566 -1.875 0 Mabsadd m
.13203 .01566 0 2.5 Mabsadd L
.13203 .01566 1.875 0 Mabsadd L
.13203 .01566 0 -2.5 Mabsadd L
.13203 .01566 -1.875 0 Mabsadd L closepath F
.13764 .01589 -1.875 0 Mabsadd m
.13764 .01589 0 2.5 Mabsadd L
.13764 .01589 1.875 0 Mabsadd L
.13764 .01589 0 -2.5 Mabsadd L
.13764 .01589 -1.875 0 Mabsadd L closepath F
.1434 .01589 -1.875 0 Mabsadd m
.1434 .01589 0 2.5 Mabsadd L
.1434 .01589 1.875 0 Mabsadd L
.1434 .01589 0 -2.5 Mabsadd L
.1434 .01589 -1.875 0 Mabsadd L closepath F
.1493 .01695 -1.875 0 Mabsadd m
.1493 .01695 0 2.5 Mabsadd L
.1493 .01695 1.875 0 Mabsadd L
.1493 .01695 0 -2.5 Mabsadd L
.1493 .01695 -1.875 0 Mabsadd L closepath F
.15537 .01589 -1.875 0 Mabsadd m
.15537 .01589 0 2.5 Mabsadd L
.15537 .01589 1.875 0 Mabsadd L
.15537 .01589 0 -2.5 Mabsadd L
.15537 .01589 -1.875 0 Mabsadd L closepath F
.16159 .01778 -1.875 0 Mabsadd m
.16159 .01778 0 2.5 Mabsadd L
.16159 .01778 1.875 0 Mabsadd L
.16159 .01778 0 -2.5 Mabsadd L
.16159 .01778 -1.875 0 Mabsadd L closepath F
.168 .01683 -1.875 0 Mabsadd m
.168 .01683 0 2.5 Mabsadd L
.168 .01683 1.875 0 Mabsadd L
.168 .01683 0 -2.5 Mabsadd L
.168 .01683 -1.875 0 Mabsadd L closepath F
.17459 .01683 -1.875 0 Mabsadd m
.17459 .01683 0 2.5 Mabsadd L
.17459 .01683 1.875 0 Mabsadd L
.17459 .01683 0 -2.5 Mabsadd L
.17459 .01683 -1.875 0 Mabsadd L closepath F
.18137 .01801 -1.875 0 Mabsadd m
.18137 .01801 0 2.5 Mabsadd L
.18137 .01801 1.875 0 Mabsadd L
.18137 .01801 0 -2.5 Mabsadd L
.18137 .01801 -1.875 0 Mabsadd L closepath F
.18837 .01719 -1.875 0 Mabsadd m
.18837 .01719 0 2.5 Mabsadd L
.18837 .01719 1.875 0 Mabsadd L
.18837 .01719 0 -2.5 Mabsadd L
.18837 .01719 -1.875 0 Mabsadd L closepath F
.19559 .01754 -1.875 0 Mabsadd m
.19559 .01754 0 2.5 Mabsadd L
.19559 .01754 1.875 0 Mabsadd L
.19559 .01754 0 -2.5 Mabsadd L
.19559 .01754 -1.875 0 Mabsadd L closepath F
.20304 .01872 -1.875 0 Mabsadd m
.20304 .01872 0 2.5 Mabsadd L
.20304 .01872 1.875 0 Mabsadd L
.20304 .01872 0 -2.5 Mabsadd L
.20304 .01872 -1.875 0 Mabsadd L closepath F
.21075 .02001 -1.875 0 Mabsadd m
.21075 .02001 0 2.5 Mabsadd L
.21075 .02001 1.875 0 Mabsadd L
.21075 .02001 0 -2.5 Mabsadd L
.21075 .02001 -1.875 0 Mabsadd L closepath F
.21872 .0219 -1.875 0 Mabsadd m
.21872 .0219 0 2.5 Mabsadd L
.21872 .0219 1.875 0 Mabsadd L
.21872 .0219 0 -2.5 Mabsadd L
.21872 .0219 -1.875 0 Mabsadd L closepath F
.22699 .02343 -1.875 0 Mabsadd m
.22699 .02343 0 2.5 Mabsadd L
.22699 .02343 1.875 0 Mabsadd L
.22699 .02343 0 -2.5 Mabsadd L
.22699 .02343 -1.875 0 Mabsadd L closepath F
.23557 .02296 -1.875 0 Mabsadd m
.23557 .02296 0 2.5 Mabsadd L
.23557 .02296 1.875 0 Mabsadd L
.23557 .02296 0 -2.5 Mabsadd L
.23557 .02296 -1.875 0 Mabsadd L closepath F
.24448 .02366 -1.875 0 Mabsadd m
.24448 .02366 0 2.5 Mabsadd L
.24448 .02366 1.875 0 Mabsadd L
.24448 .02366 0 -2.5 Mabsadd L
.24448 .02366 -1.875 0 Mabsadd L closepath F
.25376 .02649 -1.875 0 Mabsadd m
.25376 .02649 0 2.5 Mabsadd L
.25376 .02649 1.875 0 Mabsadd L
.25376 .02649 0 -2.5 Mabsadd L
.25376 .02649 -1.875 0 Mabsadd L closepath F
.26344 .02825 -1.875 0 Mabsadd m
.26344 .02825 0 2.5 Mabsadd L
.26344 .02825 1.875 0 Mabsadd L
.26344 .02825 0 -2.5 Mabsadd L
.26344 .02825 -1.875 0 Mabsadd L closepath F
.27354 .03296 -1.875 0 Mabsadd m
.27354 .03296 0 2.5 Mabsadd L
.27354 .03296 1.875 0 Mabsadd L
.27354 .03296 0 -2.5 Mabsadd L
.27354 .03296 -1.875 0 Mabsadd L closepath F
.28412 .03779 -1.875 0 Mabsadd m
.28412 .03779 0 2.5 Mabsadd L
.28412 .03779 1.875 0 Mabsadd L
.28412 .03779 0 -2.5 Mabsadd L
.28412 .03779 -1.875 0 Mabsadd L closepath F
.29521 .04108 -1.875 0 Mabsadd m
.29521 .04108 0 2.5 Mabsadd L
.29521 .04108 1.875 0 Mabsadd L
.29521 .04108 0 -2.5 Mabsadd L
.29521 .04108 -1.875 0 Mabsadd L closepath F
.30687 .04674 -1.875 0 Mabsadd m
.30687 .04674 0 2.5 Mabsadd L
.30687 .04674 1.875 0 Mabsadd L
.30687 .04674 0 -2.5 Mabsadd L
.30687 .04674 -1.875 0 Mabsadd L closepath F
.31916 .05709 -1.875 0 Mabsadd m
.31916 .05709 0 2.5 Mabsadd L
.31916 .05709 1.875 0 Mabsadd L
.31916 .05709 0 -2.5 Mabsadd L
.31916 .05709 -1.875 0 Mabsadd L closepath F
.33215 .0638 -1.875 0 Mabsadd m
.33215 .0638 0 2.5 Mabsadd L
.33215 .0638 1.875 0 Mabsadd L
.33215 .0638 0 -2.5 Mabsadd L
.33215 .0638 -1.875 0 Mabsadd L closepath F
.34593 .07169 -1.875 0 Mabsadd m
.34593 .07169 0 2.5 Mabsadd L
.34593 .07169 1.875 0 Mabsadd L
.34593 .07169 0 -2.5 Mabsadd L
.34593 .07169 -1.875 0 Mabsadd L closepath F
.3606 .0877 -1.875 0 Mabsadd m
.3606 .0877 0 2.5 Mabsadd L
.3606 .0877 1.875 0 Mabsadd L
.3606 .0877 0 -2.5 Mabsadd L
.3606 .0877 -1.875 0 Mabsadd L closepath F
.37629 .10418 -1.875 0 Mabsadd m
.37629 .10418 0 2.5 Mabsadd L
.37629 .10418 1.875 0 Mabsadd L
.37629 .10418 0 -2.5 Mabsadd L
.37629 .10418 -1.875 0 Mabsadd L closepath F
.39313 .11772 -1.875 0 Mabsadd m
.39313 .11772 0 2.5 Mabsadd L
.39313 .11772 1.875 0 Mabsadd L
.39313 .11772 0 -2.5 Mabsadd L
.39313 .11772 -1.875 0 Mabsadd L closepath F
.41133 .1375 -1.875 0 Mabsadd m
.41133 .1375 0 2.5 Mabsadd L
.41133 .1375 1.875 0 Mabsadd L
.41133 .1375 0 -2.5 Mabsadd L
.41133 .1375 -1.875 0 Mabsadd L closepath F
.43111 .1634 -1.875 0 Mabsadd m
.43111 .1634 0 2.5 Mabsadd L
.43111 .1634 1.875 0 Mabsadd L
.43111 .1634 0 -2.5 Mabsadd L
.43111 .1634 -1.875 0 Mabsadd L closepath F
.45277 .19506 -1.875 0 Mabsadd m
.45277 .19506 0 2.5 Mabsadd L
.45277 .19506 1.875 0 Mabsadd L
.45277 .19506 0 -2.5 Mabsadd L
.45277 .19506 -1.875 0 Mabsadd L closepath F
.47672 .23744 -1.875 0 Mabsadd m
.47672 .23744 0 2.5 Mabsadd L
.47672 .23744 1.875 0 Mabsadd L
.47672 .23744 0 -2.5 Mabsadd L
.47672 .23744 -1.875 0 Mabsadd L closepath F
.5035 .27912 -1.875 0 Mabsadd m
.5035 .27912 0 2.5 Mabsadd L
.5035 .27912 1.875 0 Mabsadd L
.5035 .27912 0 -2.5 Mabsadd L
.5035 .27912 -1.875 0 Mabsadd L closepath F
.53385 .32197 -1.875 0 Mabsadd m
.53385 .32197 0 2.5 Mabsadd L
.53385 .32197 1.875 0 Mabsadd L
.53385 .32197 0 -2.5 Mabsadd L
.53385 .32197 -1.875 0 Mabsadd L closepath F
.56889 .38577 -1.875 0 Mabsadd m
.56889 .38577 0 2.5 Mabsadd L
.56889 .38577 1.875 0 Mabsadd L
.56889 .38577 0 -2.5 Mabsadd L
.56889 .38577 -1.875 0 Mabsadd L closepath F
.61034 .44275 -1.875 0 Mabsadd m
.61034 .44275 0 2.5 Mabsadd L
.61034 .44275 1.875 0 Mabsadd L
.61034 .44275 0 -2.5 Mabsadd L
.61034 .44275 -1.875 0 Mabsadd L closepath F
.66106 .50655 -1.875 0 Mabsadd m
.66106 .50655 0 2.5 Mabsadd L
.66106 .50655 1.875 0 Mabsadd L
.66106 .50655 0 -2.5 Mabsadd L
.66106 .50655 -1.875 0 Mabsadd L closepath F
.70251 .54269 -1.875 0 Mabsadd m
.70251 .54269 0 2.5 Mabsadd L
.70251 .54269 1.875 0 Mabsadd L
.70251 .54269 0 -2.5 Mabsadd L
.70251 .54269 -1.875 0 Mabsadd L closepath F
.72646 .56165 -1.875 0 Mabsadd m
.72646 .56165 0 2.5 Mabsadd L
.72646 .56165 1.875 0 Mabsadd L
.72646 .56165 0 -2.5 Mabsadd L
.72646 .56165 -1.875 0 Mabsadd L closepath F
.7679 .58166 -1.875 0 Mabsadd m
.7679 .58166 0 2.5 Mabsadd L
.7679 .58166 1.875 0 Mabsadd L
.7679 .58166 0 -2.5 Mabsadd L
.7679 .58166 -1.875 0 Mabsadd L closepath F
.81863 .5972 -1.875 0 Mabsadd m
.81863 .5972 0 2.5 Mabsadd L
.81863 .5972 1.875 0 Mabsadd L
.81863 .5972 0 -2.5 Mabsadd L
.81863 .5972 -1.875 0 Mabsadd L closepath F
.86007 .60191 -1.875 0 Mabsadd m
.86007 .60191 0 2.5 Mabsadd L
.86007 .60191 1.875 0 Mabsadd L
.86007 .60191 0 -2.5 Mabsadd L
.86007 .60191 -1.875 0 Mabsadd L closepath F
.89511 .6032 -1.875 0 Mabsadd m
.89511 .6032 0 2.5 Mabsadd L
.89511 .6032 1.875 0 Mabsadd L
.89511 .6032 0 -2.5 Mabsadd L
.89511 .6032 -1.875 0 Mabsadd L closepath F
.92547 .6032 -1.875 0 Mabsadd m
.92547 .6032 0 2.5 Mabsadd L
.92547 .6032 1.875 0 Mabsadd L
.92547 .6032 0 -2.5 Mabsadd L
.92547 .6032 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01483 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01483 L
.13203 .01483 L
.13764 .01472 L
.1434 .01495 L
.1493 .01483 L
.15537 .01507 L
.16159 .01495 L
.168 .01495 L
.17459 .01495 L
.18137 .01507 L
.18837 .01554 L
.19559 .01519 L
.20304 .01542 L
.21075 .01554 L
.21872 .01601 L
.22699 .01636 L
.23557 .0173 L
.24448 .01683 L
.25376 .01825 L
.26344 .01872 L
.27354 .01884 L
.28412 .01931 L
.29521 .02284 L
.30687 .02402 L
.31916 .02708 L
.33215 .02908 L
Mistroke
.34593 .03379 L
.3606 .04085 L
.37629 .04815 L
.39313 .05674 L
.41133 .07369 L
.43111 .093 L
.45277 .10713 L
.47672 .1375 L
.5035 .17564 L
.53385 .22779 L
.56889 .27641 L
.61034 .34575 L
.66106 .42603 L
.70251 .47853 L
.72646 .50738 L
.7679 .5414 L
.81863 .5746 L
.86007 .59155 L
.89511 .59779 L
.92547 .60085 L
.95224 .60285 L
.97619 .60297 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -0.56518 .7779 Mabsadd L
.02728 .01472 -2.37764 .77254 Mabsadd L
.02728 .01472 -0.91448 -0.29713 Mabsadd L
.02728 .01472 -1.46946 -2.02254 Mabsadd L
.02728 .01472 0 -0.96154 Mabsadd L
.02728 .01472 1.46946 -2.02254 Mabsadd L
.02728 .01472 .91448 -0.29713 Mabsadd L
.02728 .01472 2.37764 .77254 Mabsadd L
.02728 .01472 .56518 .7779 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -0.56518 .7779 Mabsadd L
.0308 .01472 -2.37764 .77254 Mabsadd L
.0308 .01472 -0.91448 -0.29713 Mabsadd L
.0308 .01472 -1.46946 -2.02254 Mabsadd L
.0308 .01472 0 -0.96154 Mabsadd L
.0308 .01472 1.46946 -2.02254 Mabsadd L
.0308 .01472 .91448 -0.29713 Mabsadd L
.0308 .01472 2.37764 .77254 Mabsadd L
.0308 .01472 .56518 .7779 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -0.56518 .7779 Mabsadd L
.03438 .01472 -2.37764 .77254 Mabsadd L
.03438 .01472 -0.91448 -0.29713 Mabsadd L
.03438 .01472 -1.46946 -2.02254 Mabsadd L
.03438 .01472 0 -0.96154 Mabsadd L
.03438 .01472 1.46946 -2.02254 Mabsadd L
.03438 .01472 .91448 -0.29713 Mabsadd L
.03438 .01472 2.37764 .77254 Mabsadd L
.03438 .01472 .56518 .7779 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -0.56518 .7779 Mabsadd L
.03802 .01472 -2.37764 .77254 Mabsadd L
.03802 .01472 -0.91448 -0.29713 Mabsadd L
.03802 .01472 -1.46946 -2.02254 Mabsadd L
.03802 .01472 0 -0.96154 Mabsadd L
.03802 .01472 1.46946 -2.02254 Mabsadd L
.03802 .01472 .91448 -0.29713 Mabsadd L
.03802 .01472 2.37764 .77254 Mabsadd L
.03802 .01472 .56518 .7779 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -0.56518 .7779 Mabsadd L
.04172 .01472 -2.37764 .77254 Mabsadd L
.04172 .01472 -0.91448 -0.29713 Mabsadd L
.04172 .01472 -1.46946 -2.02254 Mabsadd L
.04172 .01472 0 -0.96154 Mabsadd L
.04172 .01472 1.46946 -2.02254 Mabsadd L
.04172 .01472 .91448 -0.29713 Mabsadd L
.04172 .01472 2.37764 .77254 Mabsadd L
.04172 .01472 .56518 .7779 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -0.56518 .7779 Mabsadd L
.04548 .01472 -2.37764 .77254 Mabsadd L
.04548 .01472 -0.91448 -0.29713 Mabsadd L
.04548 .01472 -1.46946 -2.02254 Mabsadd L
.04548 .01472 0 -0.96154 Mabsadd L
.04548 .01472 1.46946 -2.02254 Mabsadd L
.04548 .01472 .91448 -0.29713 Mabsadd L
.04548 .01472 2.37764 .77254 Mabsadd L
.04548 .01472 .56518 .7779 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -0.56518 .7779 Mabsadd L
.0493 .01472 -2.37764 .77254 Mabsadd L
.0493 .01472 -0.91448 -0.29713 Mabsadd L
.0493 .01472 -1.46946 -2.02254 Mabsadd L
.0493 .01472 0 -0.96154 Mabsadd L
.0493 .01472 1.46946 -2.02254 Mabsadd L
.0493 .01472 .91448 -0.29713 Mabsadd L
.0493 .01472 2.37764 .77254 Mabsadd L
.0493 .01472 .56518 .7779 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -0.56518 .7779 Mabsadd L
.05318 .01472 -2.37764 .77254 Mabsadd L
.05318 .01472 -0.91448 -0.29713 Mabsadd L
.05318 .01472 -1.46946 -2.02254 Mabsadd L
.05318 .01472 0 -0.96154 Mabsadd L
.05318 .01472 1.46946 -2.02254 Mabsadd L
.05318 .01472 .91448 -0.29713 Mabsadd L
.05318 .01472 2.37764 .77254 Mabsadd L
.05318 .01472 .56518 .7779 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -0.56518 .7779 Mabsadd L
.05714 .01472 -2.37764 .77254 Mabsadd L
.05714 .01472 -0.91448 -0.29713 Mabsadd L
.05714 .01472 -1.46946 -2.02254 Mabsadd L
.05714 .01472 0 -0.96154 Mabsadd L
.05714 .01472 1.46946 -2.02254 Mabsadd L
.05714 .01472 .91448 -0.29713 Mabsadd L
.05714 .01472 2.37764 .77254 Mabsadd L
.05714 .01472 .56518 .7779 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -0.56518 .7779 Mabsadd L
.06116 .01472 -2.37764 .77254 Mabsadd L
.06116 .01472 -0.91448 -0.29713 Mabsadd L
.06116 .01472 -1.46946 -2.02254 Mabsadd L
.06116 .01472 0 -0.96154 Mabsadd L
.06116 .01472 1.46946 -2.02254 Mabsadd L
.06116 .01472 .91448 -0.29713 Mabsadd L
.06116 .01472 2.37764 .77254 Mabsadd L
.06116 .01472 .56518 .7779 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -0.56518 .7779 Mabsadd L
.06525 .01472 -2.37764 .77254 Mabsadd L
.06525 .01472 -0.91448 -0.29713 Mabsadd L
.06525 .01472 -1.46946 -2.02254 Mabsadd L
.06525 .01472 0 -0.96154 Mabsadd L
.06525 .01472 1.46946 -2.02254 Mabsadd L
.06525 .01472 .91448 -0.29713 Mabsadd L
.06525 .01472 2.37764 .77254 Mabsadd L
.06525 .01472 .56518 .7779 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01483 0 2.5 Mabsadd m
.06943 .01483 -0.56518 .7779 Mabsadd L
.06943 .01483 -2.37764 .77254 Mabsadd L
.06943 .01483 -0.91448 -0.29713 Mabsadd L
.06943 .01483 -1.46946 -2.02254 Mabsadd L
.06943 .01483 0 -0.96154 Mabsadd L
.06943 .01483 1.46946 -2.02254 Mabsadd L
.06943 .01483 .91448 -0.29713 Mabsadd L
.06943 .01483 2.37764 .77254 Mabsadd L
.06943 .01483 .56518 .7779 Mabsadd L
.06943 .01483 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -0.56518 .7779 Mabsadd L
.07367 .01472 -2.37764 .77254 Mabsadd L
.07367 .01472 -0.91448 -0.29713 Mabsadd L
.07367 .01472 -1.46946 -2.02254 Mabsadd L
.07367 .01472 0 -0.96154 Mabsadd L
.07367 .01472 1.46946 -2.02254 Mabsadd L
.07367 .01472 .91448 -0.29713 Mabsadd L
.07367 .01472 2.37764 .77254 Mabsadd L
.07367 .01472 .56518 .7779 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01472 0 2.5 Mabsadd m
.078 .01472 -0.56518 .7779 Mabsadd L
.078 .01472 -2.37764 .77254 Mabsadd L
.078 .01472 -0.91448 -0.29713 Mabsadd L
.078 .01472 -1.46946 -2.02254 Mabsadd L
.078 .01472 0 -0.96154 Mabsadd L
.078 .01472 1.46946 -2.02254 Mabsadd L
.078 .01472 .91448 -0.29713 Mabsadd L
.078 .01472 2.37764 .77254 Mabsadd L
.078 .01472 .56518 .7779 Mabsadd L
.078 .01472 0 2.5 Mabsadd L closepath F
.08242 .01472 0 2.5 Mabsadd m
.08242 .01472 -0.56518 .7779 Mabsadd L
.08242 .01472 -2.37764 .77254 Mabsadd L
.08242 .01472 -0.91448 -0.29713 Mabsadd L
.08242 .01472 -1.46946 -2.02254 Mabsadd L
.08242 .01472 0 -0.96154 Mabsadd L
.08242 .01472 1.46946 -2.02254 Mabsadd L
.08242 .01472 .91448 -0.29713 Mabsadd L
.08242 .01472 2.37764 .77254 Mabsadd L
.08242 .01472 .56518 .7779 Mabsadd L
.08242 .01472 0 2.5 Mabsadd L closepath F
.08692 .01472 0 2.5 Mabsadd m
.08692 .01472 -0.56518 .7779 Mabsadd L
.08692 .01472 -2.37764 .77254 Mabsadd L
.08692 .01472 -0.91448 -0.29713 Mabsadd L
.08692 .01472 -1.46946 -2.02254 Mabsadd L
.08692 .01472 0 -0.96154 Mabsadd L
.08692 .01472 1.46946 -2.02254 Mabsadd L
.08692 .01472 .91448 -0.29713 Mabsadd L
.08692 .01472 2.37764 .77254 Mabsadd L
.08692 .01472 .56518 .7779 Mabsadd L
.08692 .01472 0 2.5 Mabsadd L closepath F
.09151 .01472 0 2.5 Mabsadd m
.09151 .01472 -0.56518 .7779 Mabsadd L
.09151 .01472 -2.37764 .77254 Mabsadd L
.09151 .01472 -0.91448 -0.29713 Mabsadd L
.09151 .01472 -1.46946 -2.02254 Mabsadd L
.09151 .01472 0 -0.96154 Mabsadd L
.09151 .01472 1.46946 -2.02254 Mabsadd L
.09151 .01472 .91448 -0.29713 Mabsadd L
.09151 .01472 2.37764 .77254 Mabsadd L
.09151 .01472 .56518 .7779 Mabsadd L
.09151 .01472 0 2.5 Mabsadd L closepath F
.0962 .01472 0 2.5 Mabsadd m
.0962 .01472 -0.56518 .7779 Mabsadd L
.0962 .01472 -2.37764 .77254 Mabsadd L
.0962 .01472 -0.91448 -0.29713 Mabsadd L
.0962 .01472 -1.46946 -2.02254 Mabsadd L
.0962 .01472 0 -0.96154 Mabsadd L
.0962 .01472 1.46946 -2.02254 Mabsadd L
.0962 .01472 .91448 -0.29713 Mabsadd L
.0962 .01472 2.37764 .77254 Mabsadd L
.0962 .01472 .56518 .7779 Mabsadd L
.0962 .01472 0 2.5 Mabsadd L closepath F
.10099 .01472 0 2.5 Mabsadd m
.10099 .01472 -0.56518 .7779 Mabsadd L
.10099 .01472 -2.37764 .77254 Mabsadd L
.10099 .01472 -0.91448 -0.29713 Mabsadd L
.10099 .01472 -1.46946 -2.02254 Mabsadd L
.10099 .01472 0 -0.96154 Mabsadd L
.10099 .01472 1.46946 -2.02254 Mabsadd L
.10099 .01472 .91448 -0.29713 Mabsadd L
.10099 .01472 2.37764 .77254 Mabsadd L
.10099 .01472 .56518 .7779 Mabsadd L
.10099 .01472 0 2.5 Mabsadd L closepath F
.10587 .01472 0 2.5 Mabsadd m
.10587 .01472 -0.56518 .7779 Mabsadd L
.10587 .01472 -2.37764 .77254 Mabsadd L
.10587 .01472 -0.91448 -0.29713 Mabsadd L
.10587 .01472 -1.46946 -2.02254 Mabsadd L
.10587 .01472 0 -0.96154 Mabsadd L
.10587 .01472 1.46946 -2.02254 Mabsadd L
.10587 .01472 .91448 -0.29713 Mabsadd L
.10587 .01472 2.37764 .77254 Mabsadd L
.10587 .01472 .56518 .7779 Mabsadd L
.10587 .01472 0 2.5 Mabsadd L closepath F
.11087 .01472 0 2.5 Mabsadd m
.11087 .01472 -0.56518 .7779 Mabsadd L
.11087 .01472 -2.37764 .77254 Mabsadd L
.11087 .01472 -0.91448 -0.29713 Mabsadd L
.11087 .01472 -1.46946 -2.02254 Mabsadd L
.11087 .01472 0 -0.96154 Mabsadd L
.11087 .01472 1.46946 -2.02254 Mabsadd L
.11087 .01472 .91448 -0.29713 Mabsadd L
.11087 .01472 2.37764 .77254 Mabsadd L
.11087 .01472 .56518 .7779 Mabsadd L
.11087 .01472 0 2.5 Mabsadd L closepath F
.11598 .01472 0 2.5 Mabsadd m
.11598 .01472 -0.56518 .7779 Mabsadd L
.11598 .01472 -2.37764 .77254 Mabsadd L
.11598 .01472 -0.91448 -0.29713 Mabsadd L
.11598 .01472 -1.46946 -2.02254 Mabsadd L
.11598 .01472 0 -0.96154 Mabsadd L
.11598 .01472 1.46946 -2.02254 Mabsadd L
.11598 .01472 .91448 -0.29713 Mabsadd L
.11598 .01472 2.37764 .77254 Mabsadd L
.11598 .01472 .56518 .7779 Mabsadd L
.11598 .01472 0 2.5 Mabsadd L closepath F
.1212 .01472 0 2.5 Mabsadd m
.1212 .01472 -0.56518 .7779 Mabsadd L
.1212 .01472 -2.37764 .77254 Mabsadd L
.1212 .01472 -0.91448 -0.29713 Mabsadd L
.1212 .01472 -1.46946 -2.02254 Mabsadd L
.1212 .01472 0 -0.96154 Mabsadd L
.1212 .01472 1.46946 -2.02254 Mabsadd L
.1212 .01472 .91448 -0.29713 Mabsadd L
.1212 .01472 2.37764 .77254 Mabsadd L
.1212 .01472 .56518 .7779 Mabsadd L
.1212 .01472 0 2.5 Mabsadd L closepath F
.12655 .01483 0 2.5 Mabsadd m
.12655 .01483 -0.56518 .7779 Mabsadd L
.12655 .01483 -2.37764 .77254 Mabsadd L
.12655 .01483 -0.91448 -0.29713 Mabsadd L
.12655 .01483 -1.46946 -2.02254 Mabsadd L
.12655 .01483 0 -0.96154 Mabsadd L
.12655 .01483 1.46946 -2.02254 Mabsadd L
.12655 .01483 .91448 -0.29713 Mabsadd L
.12655 .01483 2.37764 .77254 Mabsadd L
.12655 .01483 .56518 .7779 Mabsadd L
.12655 .01483 0 2.5 Mabsadd L closepath F
.13203 .01483 0 2.5 Mabsadd m
.13203 .01483 -0.56518 .7779 Mabsadd L
.13203 .01483 -2.37764 .77254 Mabsadd L
.13203 .01483 -0.91448 -0.29713 Mabsadd L
.13203 .01483 -1.46946 -2.02254 Mabsadd L
.13203 .01483 0 -0.96154 Mabsadd L
.13203 .01483 1.46946 -2.02254 Mabsadd L
.13203 .01483 .91448 -0.29713 Mabsadd L
.13203 .01483 2.37764 .77254 Mabsadd L
.13203 .01483 .56518 .7779 Mabsadd L
.13203 .01483 0 2.5 Mabsadd L closepath F
.13764 .01472 0 2.5 Mabsadd m
.13764 .01472 -0.56518 .7779 Mabsadd L
.13764 .01472 -2.37764 .77254 Mabsadd L
.13764 .01472 -0.91448 -0.29713 Mabsadd L
.13764 .01472 -1.46946 -2.02254 Mabsadd L
.13764 .01472 0 -0.96154 Mabsadd L
.13764 .01472 1.46946 -2.02254 Mabsadd L
.13764 .01472 .91448 -0.29713 Mabsadd L
.13764 .01472 2.37764 .77254 Mabsadd L
.13764 .01472 .56518 .7779 Mabsadd L
.13764 .01472 0 2.5 Mabsadd L closepath F
.1434 .01495 0 2.5 Mabsadd m
.1434 .01495 -0.56518 .7779 Mabsadd L
.1434 .01495 -2.37764 .77254 Mabsadd L
.1434 .01495 -0.91448 -0.29713 Mabsadd L
.1434 .01495 -1.46946 -2.02254 Mabsadd L
.1434 .01495 0 -0.96154 Mabsadd L
.1434 .01495 1.46946 -2.02254 Mabsadd L
.1434 .01495 .91448 -0.29713 Mabsadd L
.1434 .01495 2.37764 .77254 Mabsadd L
.1434 .01495 .56518 .7779 Mabsadd L
.1434 .01495 0 2.5 Mabsadd L closepath F
.1493 .01483 0 2.5 Mabsadd m
.1493 .01483 -0.56518 .7779 Mabsadd L
.1493 .01483 -2.37764 .77254 Mabsadd L
.1493 .01483 -0.91448 -0.29713 Mabsadd L
.1493 .01483 -1.46946 -2.02254 Mabsadd L
.1493 .01483 0 -0.96154 Mabsadd L
.1493 .01483 1.46946 -2.02254 Mabsadd L
.1493 .01483 .91448 -0.29713 Mabsadd L
.1493 .01483 2.37764 .77254 Mabsadd L
.1493 .01483 .56518 .7779 Mabsadd L
.1493 .01483 0 2.5 Mabsadd L closepath F
.15537 .01507 0 2.5 Mabsadd m
.15537 .01507 -0.56518 .7779 Mabsadd L
.15537 .01507 -2.37764 .77254 Mabsadd L
.15537 .01507 -0.91448 -0.29713 Mabsadd L
.15537 .01507 -1.46946 -2.02254 Mabsadd L
.15537 .01507 0 -0.96154 Mabsadd L
.15537 .01507 1.46946 -2.02254 Mabsadd L
.15537 .01507 .91448 -0.29713 Mabsadd L
.15537 .01507 2.37764 .77254 Mabsadd L
.15537 .01507 .56518 .7779 Mabsadd L
.15537 .01507 0 2.5 Mabsadd L closepath F
.16159 .01495 0 2.5 Mabsadd m
.16159 .01495 -0.56518 .7779 Mabsadd L
.16159 .01495 -2.37764 .77254 Mabsadd L
.16159 .01495 -0.91448 -0.29713 Mabsadd L
.16159 .01495 -1.46946 -2.02254 Mabsadd L
.16159 .01495 0 -0.96154 Mabsadd L
.16159 .01495 1.46946 -2.02254 Mabsadd L
.16159 .01495 .91448 -0.29713 Mabsadd L
.16159 .01495 2.37764 .77254 Mabsadd L
.16159 .01495 .56518 .7779 Mabsadd L
.16159 .01495 0 2.5 Mabsadd L closepath F
.168 .01495 0 2.5 Mabsadd m
.168 .01495 -0.56518 .7779 Mabsadd L
.168 .01495 -2.37764 .77254 Mabsadd L
.168 .01495 -0.91448 -0.29713 Mabsadd L
.168 .01495 -1.46946 -2.02254 Mabsadd L
.168 .01495 0 -0.96154 Mabsadd L
.168 .01495 1.46946 -2.02254 Mabsadd L
.168 .01495 .91448 -0.29713 Mabsadd L
.168 .01495 2.37764 .77254 Mabsadd L
.168 .01495 .56518 .7779 Mabsadd L
.168 .01495 0 2.5 Mabsadd L closepath F
.17459 .01495 0 2.5 Mabsadd m
.17459 .01495 -0.56518 .7779 Mabsadd L
.17459 .01495 -2.37764 .77254 Mabsadd L
.17459 .01495 -0.91448 -0.29713 Mabsadd L
.17459 .01495 -1.46946 -2.02254 Mabsadd L
.17459 .01495 0 -0.96154 Mabsadd L
.17459 .01495 1.46946 -2.02254 Mabsadd L
.17459 .01495 .91448 -0.29713 Mabsadd L
.17459 .01495 2.37764 .77254 Mabsadd L
.17459 .01495 .56518 .7779 Mabsadd L
.17459 .01495 0 2.5 Mabsadd L closepath F
.18137 .01507 0 2.5 Mabsadd m
.18137 .01507 -0.56518 .7779 Mabsadd L
.18137 .01507 -2.37764 .77254 Mabsadd L
.18137 .01507 -0.91448 -0.29713 Mabsadd L
.18137 .01507 -1.46946 -2.02254 Mabsadd L
.18137 .01507 0 -0.96154 Mabsadd L
.18137 .01507 1.46946 -2.02254 Mabsadd L
.18137 .01507 .91448 -0.29713 Mabsadd L
.18137 .01507 2.37764 .77254 Mabsadd L
.18137 .01507 .56518 .7779 Mabsadd L
.18137 .01507 0 2.5 Mabsadd L closepath F
.18837 .01554 0 2.5 Mabsadd m
.18837 .01554 -0.56518 .7779 Mabsadd L
.18837 .01554 -2.37764 .77254 Mabsadd L
.18837 .01554 -0.91448 -0.29713 Mabsadd L
.18837 .01554 -1.46946 -2.02254 Mabsadd L
.18837 .01554 0 -0.96154 Mabsadd L
.18837 .01554 1.46946 -2.02254 Mabsadd L
.18837 .01554 .91448 -0.29713 Mabsadd L
.18837 .01554 2.37764 .77254 Mabsadd L
.18837 .01554 .56518 .7779 Mabsadd L
.18837 .01554 0 2.5 Mabsadd L closepath F
.19559 .01519 0 2.5 Mabsadd m
.19559 .01519 -0.56518 .7779 Mabsadd L
.19559 .01519 -2.37764 .77254 Mabsadd L
.19559 .01519 -0.91448 -0.29713 Mabsadd L
.19559 .01519 -1.46946 -2.02254 Mabsadd L
.19559 .01519 0 -0.96154 Mabsadd L
.19559 .01519 1.46946 -2.02254 Mabsadd L
.19559 .01519 .91448 -0.29713 Mabsadd L
.19559 .01519 2.37764 .77254 Mabsadd L
.19559 .01519 .56518 .7779 Mabsadd L
.19559 .01519 0 2.5 Mabsadd L closepath F
.20304 .01542 0 2.5 Mabsadd m
.20304 .01542 -0.56518 .7779 Mabsadd L
.20304 .01542 -2.37764 .77254 Mabsadd L
.20304 .01542 -0.91448 -0.29713 Mabsadd L
.20304 .01542 -1.46946 -2.02254 Mabsadd L
.20304 .01542 0 -0.96154 Mabsadd L
.20304 .01542 1.46946 -2.02254 Mabsadd L
.20304 .01542 .91448 -0.29713 Mabsadd L
.20304 .01542 2.37764 .77254 Mabsadd L
.20304 .01542 .56518 .7779 Mabsadd L
.20304 .01542 0 2.5 Mabsadd L closepath F
.21075 .01554 0 2.5 Mabsadd m
.21075 .01554 -0.56518 .7779 Mabsadd L
.21075 .01554 -2.37764 .77254 Mabsadd L
.21075 .01554 -0.91448 -0.29713 Mabsadd L
.21075 .01554 -1.46946 -2.02254 Mabsadd L
.21075 .01554 0 -0.96154 Mabsadd L
.21075 .01554 1.46946 -2.02254 Mabsadd L
.21075 .01554 .91448 -0.29713 Mabsadd L
.21075 .01554 2.37764 .77254 Mabsadd L
.21075 .01554 .56518 .7779 Mabsadd L
.21075 .01554 0 2.5 Mabsadd L closepath F
.21872 .01601 0 2.5 Mabsadd m
.21872 .01601 -0.56518 .7779 Mabsadd L
.21872 .01601 -2.37764 .77254 Mabsadd L
.21872 .01601 -0.91448 -0.29713 Mabsadd L
.21872 .01601 -1.46946 -2.02254 Mabsadd L
.21872 .01601 0 -0.96154 Mabsadd L
.21872 .01601 1.46946 -2.02254 Mabsadd L
.21872 .01601 .91448 -0.29713 Mabsadd L
.21872 .01601 2.37764 .77254 Mabsadd L
.21872 .01601 .56518 .7779 Mabsadd L
.21872 .01601 0 2.5 Mabsadd L closepath F
.22699 .01636 0 2.5 Mabsadd m
.22699 .01636 -0.56518 .7779 Mabsadd L
.22699 .01636 -2.37764 .77254 Mabsadd L
.22699 .01636 -0.91448 -0.29713 Mabsadd L
.22699 .01636 -1.46946 -2.02254 Mabsadd L
.22699 .01636 0 -0.96154 Mabsadd L
.22699 .01636 1.46946 -2.02254 Mabsadd L
.22699 .01636 .91448 -0.29713 Mabsadd L
.22699 .01636 2.37764 .77254 Mabsadd L
.22699 .01636 .56518 .7779 Mabsadd L
.22699 .01636 0 2.5 Mabsadd L closepath F
.23557 .0173 0 2.5 Mabsadd m
.23557 .0173 -0.56518 .7779 Mabsadd L
.23557 .0173 -2.37764 .77254 Mabsadd L
.23557 .0173 -0.91448 -0.29713 Mabsadd L
.23557 .0173 -1.46946 -2.02254 Mabsadd L
.23557 .0173 0 -0.96154 Mabsadd L
.23557 .0173 1.46946 -2.02254 Mabsadd L
.23557 .0173 .91448 -0.29713 Mabsadd L
.23557 .0173 2.37764 .77254 Mabsadd L
.23557 .0173 .56518 .7779 Mabsadd L
.23557 .0173 0 2.5 Mabsadd L closepath F
.24448 .01683 0 2.5 Mabsadd m
.24448 .01683 -0.56518 .7779 Mabsadd L
.24448 .01683 -2.37764 .77254 Mabsadd L
.24448 .01683 -0.91448 -0.29713 Mabsadd L
.24448 .01683 -1.46946 -2.02254 Mabsadd L
.24448 .01683 0 -0.96154 Mabsadd L
.24448 .01683 1.46946 -2.02254 Mabsadd L
.24448 .01683 .91448 -0.29713 Mabsadd L
.24448 .01683 2.37764 .77254 Mabsadd L
.24448 .01683 .56518 .7779 Mabsadd L
.24448 .01683 0 2.5 Mabsadd L closepath F
.25376 .01825 0 2.5 Mabsadd m
.25376 .01825 -0.56518 .7779 Mabsadd L
.25376 .01825 -2.37764 .77254 Mabsadd L
.25376 .01825 -0.91448 -0.29713 Mabsadd L
.25376 .01825 -1.46946 -2.02254 Mabsadd L
.25376 .01825 0 -0.96154 Mabsadd L
.25376 .01825 1.46946 -2.02254 Mabsadd L
.25376 .01825 .91448 -0.29713 Mabsadd L
.25376 .01825 2.37764 .77254 Mabsadd L
.25376 .01825 .56518 .7779 Mabsadd L
.25376 .01825 0 2.5 Mabsadd L closepath F
.26344 .01872 0 2.5 Mabsadd m
.26344 .01872 -0.56518 .7779 Mabsadd L
.26344 .01872 -2.37764 .77254 Mabsadd L
.26344 .01872 -0.91448 -0.29713 Mabsadd L
.26344 .01872 -1.46946 -2.02254 Mabsadd L
.26344 .01872 0 -0.96154 Mabsadd L
.26344 .01872 1.46946 -2.02254 Mabsadd L
.26344 .01872 .91448 -0.29713 Mabsadd L
.26344 .01872 2.37764 .77254 Mabsadd L
.26344 .01872 .56518 .7779 Mabsadd L
.26344 .01872 0 2.5 Mabsadd L closepath F
.27354 .01884 0 2.5 Mabsadd m
.27354 .01884 -0.56518 .7779 Mabsadd L
.27354 .01884 -2.37764 .77254 Mabsadd L
.27354 .01884 -0.91448 -0.29713 Mabsadd L
.27354 .01884 -1.46946 -2.02254 Mabsadd L
.27354 .01884 0 -0.96154 Mabsadd L
.27354 .01884 1.46946 -2.02254 Mabsadd L
.27354 .01884 .91448 -0.29713 Mabsadd L
.27354 .01884 2.37764 .77254 Mabsadd L
.27354 .01884 .56518 .7779 Mabsadd L
.27354 .01884 0 2.5 Mabsadd L closepath F
.28412 .01931 0 2.5 Mabsadd m
.28412 .01931 -0.56518 .7779 Mabsadd L
.28412 .01931 -2.37764 .77254 Mabsadd L
.28412 .01931 -0.91448 -0.29713 Mabsadd L
.28412 .01931 -1.46946 -2.02254 Mabsadd L
.28412 .01931 0 -0.96154 Mabsadd L
.28412 .01931 1.46946 -2.02254 Mabsadd L
.28412 .01931 .91448 -0.29713 Mabsadd L
.28412 .01931 2.37764 .77254 Mabsadd L
.28412 .01931 .56518 .7779 Mabsadd L
.28412 .01931 0 2.5 Mabsadd L closepath F
.29521 .02284 0 2.5 Mabsadd m
.29521 .02284 -0.56518 .7779 Mabsadd L
.29521 .02284 -2.37764 .77254 Mabsadd L
.29521 .02284 -0.91448 -0.29713 Mabsadd L
.29521 .02284 -1.46946 -2.02254 Mabsadd L
.29521 .02284 0 -0.96154 Mabsadd L
.29521 .02284 1.46946 -2.02254 Mabsadd L
.29521 .02284 .91448 -0.29713 Mabsadd L
.29521 .02284 2.37764 .77254 Mabsadd L
.29521 .02284 .56518 .7779 Mabsadd L
.29521 .02284 0 2.5 Mabsadd L closepath F
.30687 .02402 0 2.5 Mabsadd m
.30687 .02402 -0.56518 .7779 Mabsadd L
.30687 .02402 -2.37764 .77254 Mabsadd L
.30687 .02402 -0.91448 -0.29713 Mabsadd L
.30687 .02402 -1.46946 -2.02254 Mabsadd L
.30687 .02402 0 -0.96154 Mabsadd L
.30687 .02402 1.46946 -2.02254 Mabsadd L
.30687 .02402 .91448 -0.29713 Mabsadd L
.30687 .02402 2.37764 .77254 Mabsadd L
.30687 .02402 .56518 .7779 Mabsadd L
.30687 .02402 0 2.5 Mabsadd L closepath F
.31916 .02708 0 2.5 Mabsadd m
.31916 .02708 -0.56518 .7779 Mabsadd L
.31916 .02708 -2.37764 .77254 Mabsadd L
.31916 .02708 -0.91448 -0.29713 Mabsadd L
.31916 .02708 -1.46946 -2.02254 Mabsadd L
.31916 .02708 0 -0.96154 Mabsadd L
.31916 .02708 1.46946 -2.02254 Mabsadd L
.31916 .02708 .91448 -0.29713 Mabsadd L
.31916 .02708 2.37764 .77254 Mabsadd L
.31916 .02708 .56518 .7779 Mabsadd L
.31916 .02708 0 2.5 Mabsadd L closepath F
.33215 .02908 0 2.5 Mabsadd m
.33215 .02908 -0.56518 .7779 Mabsadd L
.33215 .02908 -2.37764 .77254 Mabsadd L
.33215 .02908 -0.91448 -0.29713 Mabsadd L
.33215 .02908 -1.46946 -2.02254 Mabsadd L
.33215 .02908 0 -0.96154 Mabsadd L
.33215 .02908 1.46946 -2.02254 Mabsadd L
.33215 .02908 .91448 -0.29713 Mabsadd L
.33215 .02908 2.37764 .77254 Mabsadd L
.33215 .02908 .56518 .7779 Mabsadd L
.33215 .02908 0 2.5 Mabsadd L closepath F
.34593 .03379 0 2.5 Mabsadd m
.34593 .03379 -0.56518 .7779 Mabsadd L
.34593 .03379 -2.37764 .77254 Mabsadd L
.34593 .03379 -0.91448 -0.29713 Mabsadd L
.34593 .03379 -1.46946 -2.02254 Mabsadd L
.34593 .03379 0 -0.96154 Mabsadd L
.34593 .03379 1.46946 -2.02254 Mabsadd L
.34593 .03379 .91448 -0.29713 Mabsadd L
.34593 .03379 2.37764 .77254 Mabsadd L
.34593 .03379 .56518 .7779 Mabsadd L
.34593 .03379 0 2.5 Mabsadd L closepath F
.3606 .04085 0 2.5 Mabsadd m
.3606 .04085 -0.56518 .7779 Mabsadd L
.3606 .04085 -2.37764 .77254 Mabsadd L
.3606 .04085 -0.91448 -0.29713 Mabsadd L
.3606 .04085 -1.46946 -2.02254 Mabsadd L
.3606 .04085 0 -0.96154 Mabsadd L
.3606 .04085 1.46946 -2.02254 Mabsadd L
.3606 .04085 .91448 -0.29713 Mabsadd L
.3606 .04085 2.37764 .77254 Mabsadd L
.3606 .04085 .56518 .7779 Mabsadd L
.3606 .04085 0 2.5 Mabsadd L closepath F
.37629 .04815 0 2.5 Mabsadd m
.37629 .04815 -0.56518 .7779 Mabsadd L
.37629 .04815 -2.37764 .77254 Mabsadd L
.37629 .04815 -0.91448 -0.29713 Mabsadd L
.37629 .04815 -1.46946 -2.02254 Mabsadd L
.37629 .04815 0 -0.96154 Mabsadd L
.37629 .04815 1.46946 -2.02254 Mabsadd L
.37629 .04815 .91448 -0.29713 Mabsadd L
.37629 .04815 2.37764 .77254 Mabsadd L
.37629 .04815 .56518 .7779 Mabsadd L
.37629 .04815 0 2.5 Mabsadd L closepath F
.39313 .05674 0 2.5 Mabsadd m
.39313 .05674 -0.56518 .7779 Mabsadd L
.39313 .05674 -2.37764 .77254 Mabsadd L
.39313 .05674 -0.91448 -0.29713 Mabsadd L
.39313 .05674 -1.46946 -2.02254 Mabsadd L
.39313 .05674 0 -0.96154 Mabsadd L
.39313 .05674 1.46946 -2.02254 Mabsadd L
.39313 .05674 .91448 -0.29713 Mabsadd L
.39313 .05674 2.37764 .77254 Mabsadd L
.39313 .05674 .56518 .7779 Mabsadd L
.39313 .05674 0 2.5 Mabsadd L closepath F
.41133 .07369 0 2.5 Mabsadd m
.41133 .07369 -0.56518 .7779 Mabsadd L
.41133 .07369 -2.37764 .77254 Mabsadd L
.41133 .07369 -0.91448 -0.29713 Mabsadd L
.41133 .07369 -1.46946 -2.02254 Mabsadd L
.41133 .07369 0 -0.96154 Mabsadd L
.41133 .07369 1.46946 -2.02254 Mabsadd L
.41133 .07369 .91448 -0.29713 Mabsadd L
.41133 .07369 2.37764 .77254 Mabsadd L
.41133 .07369 .56518 .7779 Mabsadd L
.41133 .07369 0 2.5 Mabsadd L closepath F
.43111 .093 0 2.5 Mabsadd m
.43111 .093 -0.56518 .7779 Mabsadd L
.43111 .093 -2.37764 .77254 Mabsadd L
.43111 .093 -0.91448 -0.29713 Mabsadd L
.43111 .093 -1.46946 -2.02254 Mabsadd L
.43111 .093 0 -0.96154 Mabsadd L
.43111 .093 1.46946 -2.02254 Mabsadd L
.43111 .093 .91448 -0.29713 Mabsadd L
.43111 .093 2.37764 .77254 Mabsadd L
.43111 .093 .56518 .7779 Mabsadd L
.43111 .093 0 2.5 Mabsadd L closepath F
.45277 .10713 0 2.5 Mabsadd m
.45277 .10713 -0.56518 .7779 Mabsadd L
.45277 .10713 -2.37764 .77254 Mabsadd L
.45277 .10713 -0.91448 -0.29713 Mabsadd L
.45277 .10713 -1.46946 -2.02254 Mabsadd L
.45277 .10713 0 -0.96154 Mabsadd L
.45277 .10713 1.46946 -2.02254 Mabsadd L
.45277 .10713 .91448 -0.29713 Mabsadd L
.45277 .10713 2.37764 .77254 Mabsadd L
.45277 .10713 .56518 .7779 Mabsadd L
.45277 .10713 0 2.5 Mabsadd L closepath F
.47672 .1375 0 2.5 Mabsadd m
.47672 .1375 -0.56518 .7779 Mabsadd L
.47672 .1375 -2.37764 .77254 Mabsadd L
.47672 .1375 -0.91448 -0.29713 Mabsadd L
.47672 .1375 -1.46946 -2.02254 Mabsadd L
.47672 .1375 0 -0.96154 Mabsadd L
.47672 .1375 1.46946 -2.02254 Mabsadd L
.47672 .1375 .91448 -0.29713 Mabsadd L
.47672 .1375 2.37764 .77254 Mabsadd L
.47672 .1375 .56518 .7779 Mabsadd L
.47672 .1375 0 2.5 Mabsadd L closepath F
.5035 .17564 0 2.5 Mabsadd m
.5035 .17564 -0.56518 .7779 Mabsadd L
.5035 .17564 -2.37764 .77254 Mabsadd L
.5035 .17564 -0.91448 -0.29713 Mabsadd L
.5035 .17564 -1.46946 -2.02254 Mabsadd L
.5035 .17564 0 -0.96154 Mabsadd L
.5035 .17564 1.46946 -2.02254 Mabsadd L
.5035 .17564 .91448 -0.29713 Mabsadd L
.5035 .17564 2.37764 .77254 Mabsadd L
.5035 .17564 .56518 .7779 Mabsadd L
.5035 .17564 0 2.5 Mabsadd L closepath F
.53385 .22779 0 2.5 Mabsadd m
.53385 .22779 -0.56518 .7779 Mabsadd L
.53385 .22779 -2.37764 .77254 Mabsadd L
.53385 .22779 -0.91448 -0.29713 Mabsadd L
.53385 .22779 -1.46946 -2.02254 Mabsadd L
.53385 .22779 0 -0.96154 Mabsadd L
.53385 .22779 1.46946 -2.02254 Mabsadd L
.53385 .22779 .91448 -0.29713 Mabsadd L
.53385 .22779 2.37764 .77254 Mabsadd L
.53385 .22779 .56518 .7779 Mabsadd L
.53385 .22779 0 2.5 Mabsadd L closepath F
.56889 .27641 0 2.5 Mabsadd m
.56889 .27641 -0.56518 .7779 Mabsadd L
.56889 .27641 -2.37764 .77254 Mabsadd L
.56889 .27641 -0.91448 -0.29713 Mabsadd L
.56889 .27641 -1.46946 -2.02254 Mabsadd L
.56889 .27641 0 -0.96154 Mabsadd L
.56889 .27641 1.46946 -2.02254 Mabsadd L
.56889 .27641 .91448 -0.29713 Mabsadd L
.56889 .27641 2.37764 .77254 Mabsadd L
.56889 .27641 .56518 .7779 Mabsadd L
.56889 .27641 0 2.5 Mabsadd L closepath F
.61034 .34575 0 2.5 Mabsadd m
.61034 .34575 -0.56518 .7779 Mabsadd L
.61034 .34575 -2.37764 .77254 Mabsadd L
.61034 .34575 -0.91448 -0.29713 Mabsadd L
.61034 .34575 -1.46946 -2.02254 Mabsadd L
.61034 .34575 0 -0.96154 Mabsadd L
.61034 .34575 1.46946 -2.02254 Mabsadd L
.61034 .34575 .91448 -0.29713 Mabsadd L
.61034 .34575 2.37764 .77254 Mabsadd L
.61034 .34575 .56518 .7779 Mabsadd L
.61034 .34575 0 2.5 Mabsadd L closepath F
.66106 .42603 0 2.5 Mabsadd m
.66106 .42603 -0.56518 .7779 Mabsadd L
.66106 .42603 -2.37764 .77254 Mabsadd L
.66106 .42603 -0.91448 -0.29713 Mabsadd L
.66106 .42603 -1.46946 -2.02254 Mabsadd L
.66106 .42603 0 -0.96154 Mabsadd L
.66106 .42603 1.46946 -2.02254 Mabsadd L
.66106 .42603 .91448 -0.29713 Mabsadd L
.66106 .42603 2.37764 .77254 Mabsadd L
.66106 .42603 .56518 .7779 Mabsadd L
.66106 .42603 0 2.5 Mabsadd L closepath F
.70251 .47853 0 2.5 Mabsadd m
.70251 .47853 -0.56518 .7779 Mabsadd L
.70251 .47853 -2.37764 .77254 Mabsadd L
.70251 .47853 -0.91448 -0.29713 Mabsadd L
.70251 .47853 -1.46946 -2.02254 Mabsadd L
.70251 .47853 0 -0.96154 Mabsadd L
.70251 .47853 1.46946 -2.02254 Mabsadd L
.70251 .47853 .91448 -0.29713 Mabsadd L
.70251 .47853 2.37764 .77254 Mabsadd L
.70251 .47853 .56518 .7779 Mabsadd L
.70251 .47853 0 2.5 Mabsadd L closepath F
.72646 .50738 0 2.5 Mabsadd m
.72646 .50738 -0.56518 .7779 Mabsadd L
.72646 .50738 -2.37764 .77254 Mabsadd L
.72646 .50738 -0.91448 -0.29713 Mabsadd L
.72646 .50738 -1.46946 -2.02254 Mabsadd L
.72646 .50738 0 -0.96154 Mabsadd L
.72646 .50738 1.46946 -2.02254 Mabsadd L
.72646 .50738 .91448 -0.29713 Mabsadd L
.72646 .50738 2.37764 .77254 Mabsadd L
.72646 .50738 .56518 .7779 Mabsadd L
.72646 .50738 0 2.5 Mabsadd L closepath F
.7679 .5414 0 2.5 Mabsadd m
.7679 .5414 -0.56518 .7779 Mabsadd L
.7679 .5414 -2.37764 .77254 Mabsadd L
.7679 .5414 -0.91448 -0.29713 Mabsadd L
.7679 .5414 -1.46946 -2.02254 Mabsadd L
.7679 .5414 0 -0.96154 Mabsadd L
.7679 .5414 1.46946 -2.02254 Mabsadd L
.7679 .5414 .91448 -0.29713 Mabsadd L
.7679 .5414 2.37764 .77254 Mabsadd L
.7679 .5414 .56518 .7779 Mabsadd L
.7679 .5414 0 2.5 Mabsadd L closepath F
.81863 .5746 0 2.5 Mabsadd m
.81863 .5746 -0.56518 .7779 Mabsadd L
.81863 .5746 -2.37764 .77254 Mabsadd L
.81863 .5746 -0.91448 -0.29713 Mabsadd L
.81863 .5746 -1.46946 -2.02254 Mabsadd L
.81863 .5746 0 -0.96154 Mabsadd L
.81863 .5746 1.46946 -2.02254 Mabsadd L
.81863 .5746 .91448 -0.29713 Mabsadd L
.81863 .5746 2.37764 .77254 Mabsadd L
.81863 .5746 .56518 .7779 Mabsadd L
.81863 .5746 0 2.5 Mabsadd L closepath F
.86007 .59155 0 2.5 Mabsadd m
.86007 .59155 -0.56518 .7779 Mabsadd L
.86007 .59155 -2.37764 .77254 Mabsadd L
.86007 .59155 -0.91448 -0.29713 Mabsadd L
.86007 .59155 -1.46946 -2.02254 Mabsadd L
.86007 .59155 0 -0.96154 Mabsadd L
.86007 .59155 1.46946 -2.02254 Mabsadd L
.86007 .59155 .91448 -0.29713 Mabsadd L
.86007 .59155 2.37764 .77254 Mabsadd L
.86007 .59155 .56518 .7779 Mabsadd L
.86007 .59155 0 2.5 Mabsadd L closepath F
.89511 .59779 0 2.5 Mabsadd m
.89511 .59779 -0.56518 .7779 Mabsadd L
.89511 .59779 -2.37764 .77254 Mabsadd L
.89511 .59779 -0.91448 -0.29713 Mabsadd L
.89511 .59779 -1.46946 -2.02254 Mabsadd L
.89511 .59779 0 -0.96154 Mabsadd L
.89511 .59779 1.46946 -2.02254 Mabsadd L
.89511 .59779 .91448 -0.29713 Mabsadd L
.89511 .59779 2.37764 .77254 Mabsadd L
.89511 .59779 .56518 .7779 Mabsadd L
.89511 .59779 0 2.5 Mabsadd L closepath F
.92547 .60085 0 2.5 Mabsadd m
.92547 .60085 -0.56518 .7779 Mabsadd L
.92547 .60085 -2.37764 .77254 Mabsadd L
.92547 .60085 -0.91448 -0.29713 Mabsadd L
.92547 .60085 -1.46946 -2.02254 Mabsadd L
.92547 .60085 0 -0.96154 Mabsadd L
.92547 .60085 1.46946 -2.02254 Mabsadd L
.92547 .60085 .91448 -0.29713 Mabsadd L
.92547 .60085 2.37764 .77254 Mabsadd L
.92547 .60085 .56518 .7779 Mabsadd L
.92547 .60085 0 2.5 Mabsadd L closepath F
.95224 .60285 0 2.5 Mabsadd m
.95224 .60285 -0.56518 .7779 Mabsadd L
.95224 .60285 -2.37764 .77254 Mabsadd L
.95224 .60285 -0.91448 -0.29713 Mabsadd L
.95224 .60285 -1.46946 -2.02254 Mabsadd L
.95224 .60285 0 -0.96154 Mabsadd L
.95224 .60285 1.46946 -2.02254 Mabsadd L
.95224 .60285 .91448 -0.29713 Mabsadd L
.95224 .60285 2.37764 .77254 Mabsadd L
.95224 .60285 .56518 .7779 Mabsadd L
.95224 .60285 0 2.5 Mabsadd L closepath F
.97619 .60297 0 2.5 Mabsadd m
.97619 .60297 -0.56518 .7779 Mabsadd L
.97619 .60297 -2.37764 .77254 Mabsadd L
.97619 .60297 -0.91448 -0.29713 Mabsadd L
.97619 .60297 -1.46946 -2.02254 Mabsadd L
.97619 .60297 0 -0.96154 Mabsadd L
.97619 .60297 1.46946 -2.02254 Mabsadd L
.97619 .60297 .91448 -0.29713 Mabsadd L
.97619 .60297 2.37764 .77254 Mabsadd L
.97619 .60297 .56518 .7779 Mabsadd L
.97619 .60297 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01483 L
.22699 .01472 L
.23557 .01507 L
.24448 .01472 L
.25376 .01472 L
.26344 .01519 L
.27354 .01507 L
.28412 .01483 L
.29521 .01566 L
.30687 .01542 L
.31916 .01601 L
.33215 .01672 L
Mistroke
.34593 .01754 L
.3606 .01848 L
.37629 .01872 L
.39313 .0206 L
.41133 .02484 L
.43111 .02861 L
.45277 .04014 L
.47672 .05109 L
.5035 .07016 L
.53385 .10053 L
.56889 .14185 L
.61034 .20589 L
.66106 .27629 L
.70251 .34751 L
.72646 .38577 L
.7679 .44345 L
.81863 .50337 L
.86007 .54034 L
.89511 .56871 L
.92547 .58378 L
.95224 .59072 L
.97619 .59555 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.02728 .01472 -2.5 2.5 Mabsadd m
.02728 .01472 2.5 2.5 Mabsadd L
.02728 .01472 2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 2.5 Mabsadd L closepath F
.0308 .01472 -2.5 2.5 Mabsadd m
.0308 .01472 2.5 2.5 Mabsadd L
.0308 .01472 2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 2.5 Mabsadd L closepath F
.03438 .01472 -2.5 2.5 Mabsadd m
.03438 .01472 2.5 2.5 Mabsadd L
.03438 .01472 2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 2.5 Mabsadd L closepath F
.03802 .01472 -2.5 2.5 Mabsadd m
.03802 .01472 2.5 2.5 Mabsadd L
.03802 .01472 2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 2.5 Mabsadd L closepath F
.04172 .01472 -2.5 2.5 Mabsadd m
.04172 .01472 2.5 2.5 Mabsadd L
.04172 .01472 2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 2.5 Mabsadd L closepath F
.04548 .01472 -2.5 2.5 Mabsadd m
.04548 .01472 2.5 2.5 Mabsadd L
.04548 .01472 2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 2.5 Mabsadd L closepath F
.0493 .01472 -2.5 2.5 Mabsadd m
.0493 .01472 2.5 2.5 Mabsadd L
.0493 .01472 2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 2.5 Mabsadd L closepath F
.05318 .01472 -2.5 2.5 Mabsadd m
.05318 .01472 2.5 2.5 Mabsadd L
.05318 .01472 2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 2.5 Mabsadd L closepath F
.05714 .01472 -2.5 2.5 Mabsadd m
.05714 .01472 2.5 2.5 Mabsadd L
.05714 .01472 2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 2.5 Mabsadd L closepath F
.06116 .01472 -2.5 2.5 Mabsadd m
.06116 .01472 2.5 2.5 Mabsadd L
.06116 .01472 2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 2.5 Mabsadd L closepath F
.06525 .01472 -2.5 2.5 Mabsadd m
.06525 .01472 2.5 2.5 Mabsadd L
.06525 .01472 2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 2.5 Mabsadd L closepath F
.06943 .01472 -2.5 2.5 Mabsadd m
.06943 .01472 2.5 2.5 Mabsadd L
.06943 .01472 2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 2.5 Mabsadd L closepath F
.07367 .01472 -2.5 2.5 Mabsadd m
.07367 .01472 2.5 2.5 Mabsadd L
.07367 .01472 2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 2.5 Mabsadd L closepath F
.078 .01472 -2.5 2.5 Mabsadd m
.078 .01472 2.5 2.5 Mabsadd L
.078 .01472 2.5 -2.5 Mabsadd L
.078 .01472 -2.5 -2.5 Mabsadd L
.078 .01472 -2.5 2.5 Mabsadd L closepath F
.08242 .01472 -2.5 2.5 Mabsadd m
.08242 .01472 2.5 2.5 Mabsadd L
.08242 .01472 2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 2.5 Mabsadd L closepath F
.08692 .01472 -2.5 2.5 Mabsadd m
.08692 .01472 2.5 2.5 Mabsadd L
.08692 .01472 2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 2.5 Mabsadd L closepath F
.09151 .01472 -2.5 2.5 Mabsadd m
.09151 .01472 2.5 2.5 Mabsadd L
.09151 .01472 2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 2.5 Mabsadd L closepath F
.0962 .01472 -2.5 2.5 Mabsadd m
.0962 .01472 2.5 2.5 Mabsadd L
.0962 .01472 2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 2.5 Mabsadd L closepath F
.10099 .01472 -2.5 2.5 Mabsadd m
.10099 .01472 2.5 2.5 Mabsadd L
.10099 .01472 2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 2.5 Mabsadd L closepath F
.10587 .01472 -2.5 2.5 Mabsadd m
.10587 .01472 2.5 2.5 Mabsadd L
.10587 .01472 2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 2.5 Mabsadd L closepath F
.11087 .01472 -2.5 2.5 Mabsadd m
.11087 .01472 2.5 2.5 Mabsadd L
.11087 .01472 2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 2.5 Mabsadd L closepath F
.11598 .01472 -2.5 2.5 Mabsadd m
.11598 .01472 2.5 2.5 Mabsadd L
.11598 .01472 2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 2.5 Mabsadd L closepath F
.1212 .01472 -2.5 2.5 Mabsadd m
.1212 .01472 2.5 2.5 Mabsadd L
.1212 .01472 2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 2.5 Mabsadd L closepath F
.12655 .01472 -2.5 2.5 Mabsadd m
.12655 .01472 2.5 2.5 Mabsadd L
.12655 .01472 2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 2.5 Mabsadd L closepath F
.13203 .01472 -2.5 2.5 Mabsadd m
.13203 .01472 2.5 2.5 Mabsadd L
.13203 .01472 2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 2.5 Mabsadd L closepath F
.13764 .01472 -2.5 2.5 Mabsadd m
.13764 .01472 2.5 2.5 Mabsadd L
.13764 .01472 2.5 -2.5 Mabsadd L
.13764 .01472 -2.5 -2.5 Mabsadd L
.13764 .01472 -2.5 2.5 Mabsadd L closepath F
.1434 .01472 -2.5 2.5 Mabsadd m
.1434 .01472 2.5 2.5 Mabsadd L
.1434 .01472 2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 2.5 Mabsadd L closepath F
.1493 .01472 -2.5 2.5 Mabsadd m
.1493 .01472 2.5 2.5 Mabsadd L
.1493 .01472 2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 2.5 Mabsadd L closepath F
.15537 .01472 -2.5 2.5 Mabsadd m
.15537 .01472 2.5 2.5 Mabsadd L
.15537 .01472 2.5 -2.5 Mabsadd L
.15537 .01472 -2.5 -2.5 Mabsadd L
.15537 .01472 -2.5 2.5 Mabsadd L closepath F
.16159 .01472 -2.5 2.5 Mabsadd m
.16159 .01472 2.5 2.5 Mabsadd L
.16159 .01472 2.5 -2.5 Mabsadd L
.16159 .01472 -2.5 -2.5 Mabsadd L
.16159 .01472 -2.5 2.5 Mabsadd L closepath F
.168 .01472 -2.5 2.5 Mabsadd m
.168 .01472 2.5 2.5 Mabsadd L
.168 .01472 2.5 -2.5 Mabsadd L
.168 .01472 -2.5 -2.5 Mabsadd L
.168 .01472 -2.5 2.5 Mabsadd L closepath F
.17459 .01472 -2.5 2.5 Mabsadd m
.17459 .01472 2.5 2.5 Mabsadd L
.17459 .01472 2.5 -2.5 Mabsadd L
.17459 .01472 -2.5 -2.5 Mabsadd L
.17459 .01472 -2.5 2.5 Mabsadd L closepath F
.18137 .01472 -2.5 2.5 Mabsadd m
.18137 .01472 2.5 2.5 Mabsadd L
.18137 .01472 2.5 -2.5 Mabsadd L
.18137 .01472 -2.5 -2.5 Mabsadd L
.18137 .01472 -2.5 2.5 Mabsadd L closepath F
.18837 .01472 -2.5 2.5 Mabsadd m
.18837 .01472 2.5 2.5 Mabsadd L
.18837 .01472 2.5 -2.5 Mabsadd L
.18837 .01472 -2.5 -2.5 Mabsadd L
.18837 .01472 -2.5 2.5 Mabsadd L closepath F
.19559 .01472 -2.5 2.5 Mabsadd m
.19559 .01472 2.5 2.5 Mabsadd L
.19559 .01472 2.5 -2.5 Mabsadd L
.19559 .01472 -2.5 -2.5 Mabsadd L
.19559 .01472 -2.5 2.5 Mabsadd L closepath F
.20304 .01472 -2.5 2.5 Mabsadd m
.20304 .01472 2.5 2.5 Mabsadd L
.20304 .01472 2.5 -2.5 Mabsadd L
.20304 .01472 -2.5 -2.5 Mabsadd L
.20304 .01472 -2.5 2.5 Mabsadd L closepath F
.21075 .01472 -2.5 2.5 Mabsadd m
.21075 .01472 2.5 2.5 Mabsadd L
.21075 .01472 2.5 -2.5 Mabsadd L
.21075 .01472 -2.5 -2.5 Mabsadd L
.21075 .01472 -2.5 2.5 Mabsadd L closepath F
.21872 .01483 -2.5 2.5 Mabsadd m
.21872 .01483 2.5 2.5 Mabsadd L
.21872 .01483 2.5 -2.5 Mabsadd L
.21872 .01483 -2.5 -2.5 Mabsadd L
.21872 .01483 -2.5 2.5 Mabsadd L closepath F
.22699 .01472 -2.5 2.5 Mabsadd m
.22699 .01472 2.5 2.5 Mabsadd L
.22699 .01472 2.5 -2.5 Mabsadd L
.22699 .01472 -2.5 -2.5 Mabsadd L
.22699 .01472 -2.5 2.5 Mabsadd L closepath F
.23557 .01507 -2.5 2.5 Mabsadd m
.23557 .01507 2.5 2.5 Mabsadd L
.23557 .01507 2.5 -2.5 Mabsadd L
.23557 .01507 -2.5 -2.5 Mabsadd L
.23557 .01507 -2.5 2.5 Mabsadd L closepath F
.24448 .01472 -2.5 2.5 Mabsadd m
.24448 .01472 2.5 2.5 Mabsadd L
.24448 .01472 2.5 -2.5 Mabsadd L
.24448 .01472 -2.5 -2.5 Mabsadd L
.24448 .01472 -2.5 2.5 Mabsadd L closepath F
.25376 .01472 -2.5 2.5 Mabsadd m
.25376 .01472 2.5 2.5 Mabsadd L
.25376 .01472 2.5 -2.5 Mabsadd L
.25376 .01472 -2.5 -2.5 Mabsadd L
.25376 .01472 -2.5 2.5 Mabsadd L closepath F
.26344 .01519 -2.5 2.5 Mabsadd m
.26344 .01519 2.5 2.5 Mabsadd L
.26344 .01519 2.5 -2.5 Mabsadd L
.26344 .01519 -2.5 -2.5 Mabsadd L
.26344 .01519 -2.5 2.5 Mabsadd L closepath F
.27354 .01507 -2.5 2.5 Mabsadd m
.27354 .01507 2.5 2.5 Mabsadd L
.27354 .01507 2.5 -2.5 Mabsadd L
.27354 .01507 -2.5 -2.5 Mabsadd L
.27354 .01507 -2.5 2.5 Mabsadd L closepath F
.28412 .01483 -2.5 2.5 Mabsadd m
.28412 .01483 2.5 2.5 Mabsadd L
.28412 .01483 2.5 -2.5 Mabsadd L
.28412 .01483 -2.5 -2.5 Mabsadd L
.28412 .01483 -2.5 2.5 Mabsadd L closepath F
.29521 .01566 -2.5 2.5 Mabsadd m
.29521 .01566 2.5 2.5 Mabsadd L
.29521 .01566 2.5 -2.5 Mabsadd L
.29521 .01566 -2.5 -2.5 Mabsadd L
.29521 .01566 -2.5 2.5 Mabsadd L closepath F
.30687 .01542 -2.5 2.5 Mabsadd m
.30687 .01542 2.5 2.5 Mabsadd L
.30687 .01542 2.5 -2.5 Mabsadd L
.30687 .01542 -2.5 -2.5 Mabsadd L
.30687 .01542 -2.5 2.5 Mabsadd L closepath F
.31916 .01601 -2.5 2.5 Mabsadd m
.31916 .01601 2.5 2.5 Mabsadd L
.31916 .01601 2.5 -2.5 Mabsadd L
.31916 .01601 -2.5 -2.5 Mabsadd L
.31916 .01601 -2.5 2.5 Mabsadd L closepath F
.33215 .01672 -2.5 2.5 Mabsadd m
.33215 .01672 2.5 2.5 Mabsadd L
.33215 .01672 2.5 -2.5 Mabsadd L
.33215 .01672 -2.5 -2.5 Mabsadd L
.33215 .01672 -2.5 2.5 Mabsadd L closepath F
.34593 .01754 -2.5 2.5 Mabsadd m
.34593 .01754 2.5 2.5 Mabsadd L
.34593 .01754 2.5 -2.5 Mabsadd L
.34593 .01754 -2.5 -2.5 Mabsadd L
.34593 .01754 -2.5 2.5 Mabsadd L closepath F
.3606 .01848 -2.5 2.5 Mabsadd m
.3606 .01848 2.5 2.5 Mabsadd L
.3606 .01848 2.5 -2.5 Mabsadd L
.3606 .01848 -2.5 -2.5 Mabsadd L
.3606 .01848 -2.5 2.5 Mabsadd L closepath F
.37629 .01872 -2.5 2.5 Mabsadd m
.37629 .01872 2.5 2.5 Mabsadd L
.37629 .01872 2.5 -2.5 Mabsadd L
.37629 .01872 -2.5 -2.5 Mabsadd L
.37629 .01872 -2.5 2.5 Mabsadd L closepath F
.39313 .0206 -2.5 2.5 Mabsadd m
.39313 .0206 2.5 2.5 Mabsadd L
.39313 .0206 2.5 -2.5 Mabsadd L
.39313 .0206 -2.5 -2.5 Mabsadd L
.39313 .0206 -2.5 2.5 Mabsadd L closepath F
.41133 .02484 -2.5 2.5 Mabsadd m
.41133 .02484 2.5 2.5 Mabsadd L
.41133 .02484 2.5 -2.5 Mabsadd L
.41133 .02484 -2.5 -2.5 Mabsadd L
.41133 .02484 -2.5 2.5 Mabsadd L closepath F
.43111 .02861 -2.5 2.5 Mabsadd m
.43111 .02861 2.5 2.5 Mabsadd L
.43111 .02861 2.5 -2.5 Mabsadd L
.43111 .02861 -2.5 -2.5 Mabsadd L
.43111 .02861 -2.5 2.5 Mabsadd L closepath F
.45277 .04014 -2.5 2.5 Mabsadd m
.45277 .04014 2.5 2.5 Mabsadd L
.45277 .04014 2.5 -2.5 Mabsadd L
.45277 .04014 -2.5 -2.5 Mabsadd L
.45277 .04014 -2.5 2.5 Mabsadd L closepath F
.47672 .05109 -2.5 2.5 Mabsadd m
.47672 .05109 2.5 2.5 Mabsadd L
.47672 .05109 2.5 -2.5 Mabsadd L
.47672 .05109 -2.5 -2.5 Mabsadd L
.47672 .05109 -2.5 2.5 Mabsadd L closepath F
.5035 .07016 -2.5 2.5 Mabsadd m
.5035 .07016 2.5 2.5 Mabsadd L
.5035 .07016 2.5 -2.5 Mabsadd L
.5035 .07016 -2.5 -2.5 Mabsadd L
.5035 .07016 -2.5 2.5 Mabsadd L closepath F
.53385 .10053 -2.5 2.5 Mabsadd m
.53385 .10053 2.5 2.5 Mabsadd L
.53385 .10053 2.5 -2.5 Mabsadd L
.53385 .10053 -2.5 -2.5 Mabsadd L
.53385 .10053 -2.5 2.5 Mabsadd L closepath F
.56889 .14185 -2.5 2.5 Mabsadd m
.56889 .14185 2.5 2.5 Mabsadd L
.56889 .14185 2.5 -2.5 Mabsadd L
.56889 .14185 -2.5 -2.5 Mabsadd L
.56889 .14185 -2.5 2.5 Mabsadd L closepath F
.61034 .20589 -2.5 2.5 Mabsadd m
.61034 .20589 2.5 2.5 Mabsadd L
.61034 .20589 2.5 -2.5 Mabsadd L
.61034 .20589 -2.5 -2.5 Mabsadd L
.61034 .20589 -2.5 2.5 Mabsadd L closepath F
.66106 .27629 -2.5 2.5 Mabsadd m
.66106 .27629 2.5 2.5 Mabsadd L
.66106 .27629 2.5 -2.5 Mabsadd L
.66106 .27629 -2.5 -2.5 Mabsadd L
.66106 .27629 -2.5 2.5 Mabsadd L closepath F
.70251 .34751 -2.5 2.5 Mabsadd m
.70251 .34751 2.5 2.5 Mabsadd L
.70251 .34751 2.5 -2.5 Mabsadd L
.70251 .34751 -2.5 -2.5 Mabsadd L
.70251 .34751 -2.5 2.5 Mabsadd L closepath F
.72646 .38577 -2.5 2.5 Mabsadd m
.72646 .38577 2.5 2.5 Mabsadd L
.72646 .38577 2.5 -2.5 Mabsadd L
.72646 .38577 -2.5 -2.5 Mabsadd L
.72646 .38577 -2.5 2.5 Mabsadd L closepath F
.7679 .44345 -2.5 2.5 Mabsadd m
.7679 .44345 2.5 2.5 Mabsadd L
.7679 .44345 2.5 -2.5 Mabsadd L
.7679 .44345 -2.5 -2.5 Mabsadd L
.7679 .44345 -2.5 2.5 Mabsadd L closepath F
.81863 .50337 -2.5 2.5 Mabsadd m
.81863 .50337 2.5 2.5 Mabsadd L
.81863 .50337 2.5 -2.5 Mabsadd L
.81863 .50337 -2.5 -2.5 Mabsadd L
.81863 .50337 -2.5 2.5 Mabsadd L closepath F
.86007 .54034 -2.5 2.5 Mabsadd m
.86007 .54034 2.5 2.5 Mabsadd L
.86007 .54034 2.5 -2.5 Mabsadd L
.86007 .54034 -2.5 -2.5 Mabsadd L
.86007 .54034 -2.5 2.5 Mabsadd L closepath F
.89511 .56871 -2.5 2.5 Mabsadd m
.89511 .56871 2.5 2.5 Mabsadd L
.89511 .56871 2.5 -2.5 Mabsadd L
.89511 .56871 -2.5 -2.5 Mabsadd L
.89511 .56871 -2.5 2.5 Mabsadd L closepath F
.92547 .58378 -2.5 2.5 Mabsadd m
.92547 .58378 2.5 2.5 Mabsadd L
.92547 .58378 2.5 -2.5 Mabsadd L
.92547 .58378 -2.5 -2.5 Mabsadd L
.92547 .58378 -2.5 2.5 Mabsadd L closepath F
.95224 .59072 -2.5 2.5 Mabsadd m
.95224 .59072 2.5 2.5 Mabsadd L
.95224 .59072 2.5 -2.5 Mabsadd L
.95224 .59072 -2.5 -2.5 Mabsadd L
.95224 .59072 -2.5 2.5 Mabsadd L closepath F
.97619 .59555 -2.5 2.5 Mabsadd m
.97619 .59555 2.5 2.5 Mabsadd L
.97619 .59555 2.5 -2.5 Mabsadd L
.97619 .59555 -2.5 -2.5 Mabsadd L
.97619 .59555 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01483 L
.41133 .01483 L
.43111 .01495 L
.45277 .01566 L
.47672 .01566 L
.5035 .0166 L
.53385 .01907 L
.56889 .02708 L
.61034 .04073 L
.66106 .07004 L
.70251 .10642 L
.72646 .13196 L
.7679 .19695 L
.81863 .28359 L
.86007 .34551 L
.89511 .39813 L
.92547 .43533 L
.95224 .48383 L
.97619 .50773 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -2.165 -1.25 Mabsadd L
.02728 .01472 2.165 -1.25 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -2.165 -1.25 Mabsadd L
.0308 .01472 2.165 -1.25 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -2.165 -1.25 Mabsadd L
.03438 .01472 2.165 -1.25 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -2.165 -1.25 Mabsadd L
.03802 .01472 2.165 -1.25 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -2.165 -1.25 Mabsadd L
.04172 .01472 2.165 -1.25 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -2.165 -1.25 Mabsadd L
.04548 .01472 2.165 -1.25 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -2.165 -1.25 Mabsadd L
.0493 .01472 2.165 -1.25 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -2.165 -1.25 Mabsadd L
.05318 .01472 2.165 -1.25 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -2.165 -1.25 Mabsadd L
.05714 .01472 2.165 -1.25 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -2.165 -1.25 Mabsadd L
.06116 .01472 2.165 -1.25 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -2.165 -1.25 Mabsadd L
.06525 .01472 2.165 -1.25 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01472 0 2.5 Mabsadd m
.06943 .01472 -2.165 -1.25 Mabsadd L
.06943 .01472 2.165 -1.25 Mabsadd L
.06943 .01472 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -2.165 -1.25 Mabsadd L
.07367 .01472 2.165 -1.25 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01472 0 2.5 Mabsadd m
.078 .01472 -2.165 -1.25 Mabsadd L
.078 .01472 2.165 -1.25 Mabsadd L
.078 .01472 0 2.5 Mabsadd L closepath F
.08242 .01472 0 2.5 Mabsadd m
.08242 .01472 -2.165 -1.25 Mabsadd L
.08242 .01472 2.165 -1.25 Mabsadd L
.08242 .01472 0 2.5 Mabsadd L closepath F
.08692 .01472 0 2.5 Mabsadd m
.08692 .01472 -2.165 -1.25 Mabsadd L
.08692 .01472 2.165 -1.25 Mabsadd L
.08692 .01472 0 2.5 Mabsadd L closepath F
.09151 .01472 0 2.5 Mabsadd m
.09151 .01472 -2.165 -1.25 Mabsadd L
.09151 .01472 2.165 -1.25 Mabsadd L
.09151 .01472 0 2.5 Mabsadd L closepath F
.0962 .01472 0 2.5 Mabsadd m
.0962 .01472 -2.165 -1.25 Mabsadd L
.0962 .01472 2.165 -1.25 Mabsadd L
.0962 .01472 0 2.5 Mabsadd L closepath F
.10099 .01472 0 2.5 Mabsadd m
.10099 .01472 -2.165 -1.25 Mabsadd L
.10099 .01472 2.165 -1.25 Mabsadd L
.10099 .01472 0 2.5 Mabsadd L closepath F
.10587 .01472 0 2.5 Mabsadd m
.10587 .01472 -2.165 -1.25 Mabsadd L
.10587 .01472 2.165 -1.25 Mabsadd L
.10587 .01472 0 2.5 Mabsadd L closepath F
.11087 .01472 0 2.5 Mabsadd m
.11087 .01472 -2.165 -1.25 Mabsadd L
.11087 .01472 2.165 -1.25 Mabsadd L
.11087 .01472 0 2.5 Mabsadd L closepath F
.11598 .01472 0 2.5 Mabsadd m
.11598 .01472 -2.165 -1.25 Mabsadd L
.11598 .01472 2.165 -1.25 Mabsadd L
.11598 .01472 0 2.5 Mabsadd L closepath F
.1212 .01472 0 2.5 Mabsadd m
.1212 .01472 -2.165 -1.25 Mabsadd L
.1212 .01472 2.165 -1.25 Mabsadd L
.1212 .01472 0 2.5 Mabsadd L closepath F
.12655 .01472 0 2.5 Mabsadd m
.12655 .01472 -2.165 -1.25 Mabsadd L
.12655 .01472 2.165 -1.25 Mabsadd L
.12655 .01472 0 2.5 Mabsadd L closepath F
.13203 .01472 0 2.5 Mabsadd m
.13203 .01472 -2.165 -1.25 Mabsadd L
.13203 .01472 2.165 -1.25 Mabsadd L
.13203 .01472 0 2.5 Mabsadd L closepath F
.13764 .01472 0 2.5 Mabsadd m
.13764 .01472 -2.165 -1.25 Mabsadd L
.13764 .01472 2.165 -1.25 Mabsadd L
.13764 .01472 0 2.5 Mabsadd L closepath F
.1434 .01472 0 2.5 Mabsadd m
.1434 .01472 -2.165 -1.25 Mabsadd L
.1434 .01472 2.165 -1.25 Mabsadd L
.1434 .01472 0 2.5 Mabsadd L closepath F
.1493 .01472 0 2.5 Mabsadd m
.1493 .01472 -2.165 -1.25 Mabsadd L
.1493 .01472 2.165 -1.25 Mabsadd L
.1493 .01472 0 2.5 Mabsadd L closepath F
.15537 .01472 0 2.5 Mabsadd m
.15537 .01472 -2.165 -1.25 Mabsadd L
.15537 .01472 2.165 -1.25 Mabsadd L
.15537 .01472 0 2.5 Mabsadd L closepath F
.16159 .01472 0 2.5 Mabsadd m
.16159 .01472 -2.165 -1.25 Mabsadd L
.16159 .01472 2.165 -1.25 Mabsadd L
.16159 .01472 0 2.5 Mabsadd L closepath F
.168 .01472 0 2.5 Mabsadd m
.168 .01472 -2.165 -1.25 Mabsadd L
.168 .01472 2.165 -1.25 Mabsadd L
.168 .01472 0 2.5 Mabsadd L closepath F
.17459 .01472 0 2.5 Mabsadd m
.17459 .01472 -2.165 -1.25 Mabsadd L
.17459 .01472 2.165 -1.25 Mabsadd L
.17459 .01472 0 2.5 Mabsadd L closepath F
.18137 .01472 0 2.5 Mabsadd m
.18137 .01472 -2.165 -1.25 Mabsadd L
.18137 .01472 2.165 -1.25 Mabsadd L
.18137 .01472 0 2.5 Mabsadd L closepath F
.18837 .01472 0 2.5 Mabsadd m
.18837 .01472 -2.165 -1.25 Mabsadd L
.18837 .01472 2.165 -1.25 Mabsadd L
.18837 .01472 0 2.5 Mabsadd L closepath F
.19559 .01472 0 2.5 Mabsadd m
.19559 .01472 -2.165 -1.25 Mabsadd L
.19559 .01472 2.165 -1.25 Mabsadd L
.19559 .01472 0 2.5 Mabsadd L closepath F
.20304 .01472 0 2.5 Mabsadd m
.20304 .01472 -2.165 -1.25 Mabsadd L
.20304 .01472 2.165 -1.25 Mabsadd L
.20304 .01472 0 2.5 Mabsadd L closepath F
.21075 .01472 0 2.5 Mabsadd m
.21075 .01472 -2.165 -1.25 Mabsadd L
.21075 .01472 2.165 -1.25 Mabsadd L
.21075 .01472 0 2.5 Mabsadd L closepath F
.21872 .01472 0 2.5 Mabsadd m
.21872 .01472 -2.165 -1.25 Mabsadd L
.21872 .01472 2.165 -1.25 Mabsadd L
.21872 .01472 0 2.5 Mabsadd L closepath F
.22699 .01472 0 2.5 Mabsadd m
.22699 .01472 -2.165 -1.25 Mabsadd L
.22699 .01472 2.165 -1.25 Mabsadd L
.22699 .01472 0 2.5 Mabsadd L closepath F
.23557 .01472 0 2.5 Mabsadd m
.23557 .01472 -2.165 -1.25 Mabsadd L
.23557 .01472 2.165 -1.25 Mabsadd L
.23557 .01472 0 2.5 Mabsadd L closepath F
.24448 .01472 0 2.5 Mabsadd m
.24448 .01472 -2.165 -1.25 Mabsadd L
.24448 .01472 2.165 -1.25 Mabsadd L
.24448 .01472 0 2.5 Mabsadd L closepath F
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -2.165 -1.25 Mabsadd L
.25376 .01472 2.165 -1.25 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -2.165 -1.25 Mabsadd L
.26344 .01472 2.165 -1.25 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -2.165 -1.25 Mabsadd L
.27354 .01472 2.165 -1.25 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -2.165 -1.25 Mabsadd L
.28412 .01472 2.165 -1.25 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -2.165 -1.25 Mabsadd L
.29521 .01472 2.165 -1.25 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -2.165 -1.25 Mabsadd L
.30687 .01472 2.165 -1.25 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -2.165 -1.25 Mabsadd L
.31916 .01472 2.165 -1.25 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -2.165 -1.25 Mabsadd L
.33215 .01472 2.165 -1.25 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -2.165 -1.25 Mabsadd L
.34593 .01472 2.165 -1.25 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -2.165 -1.25 Mabsadd L
.3606 .01472 2.165 -1.25 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -2.165 -1.25 Mabsadd L
.37629 .01472 2.165 -1.25 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01483 0 2.5 Mabsadd m
.39313 .01483 -2.165 -1.25 Mabsadd L
.39313 .01483 2.165 -1.25 Mabsadd L
.39313 .01483 0 2.5 Mabsadd L closepath F
.41133 .01483 0 2.5 Mabsadd m
.41133 .01483 -2.165 -1.25 Mabsadd L
.41133 .01483 2.165 -1.25 Mabsadd L
.41133 .01483 0 2.5 Mabsadd L closepath F
.43111 .01495 0 2.5 Mabsadd m
.43111 .01495 -2.165 -1.25 Mabsadd L
.43111 .01495 2.165 -1.25 Mabsadd L
.43111 .01495 0 2.5 Mabsadd L closepath F
.45277 .01566 0 2.5 Mabsadd m
.45277 .01566 -2.165 -1.25 Mabsadd L
.45277 .01566 2.165 -1.25 Mabsadd L
.45277 .01566 0 2.5 Mabsadd L closepath F
.47672 .01566 0 2.5 Mabsadd m
.47672 .01566 -2.165 -1.25 Mabsadd L
.47672 .01566 2.165 -1.25 Mabsadd L
.47672 .01566 0 2.5 Mabsadd L closepath F
.5035 .0166 0 2.5 Mabsadd m
.5035 .0166 -2.165 -1.25 Mabsadd L
.5035 .0166 2.165 -1.25 Mabsadd L
.5035 .0166 0 2.5 Mabsadd L closepath F
.53385 .01907 0 2.5 Mabsadd m
.53385 .01907 -2.165 -1.25 Mabsadd L
.53385 .01907 2.165 -1.25 Mabsadd L
.53385 .01907 0 2.5 Mabsadd L closepath F
.56889 .02708 0 2.5 Mabsadd m
.56889 .02708 -2.165 -1.25 Mabsadd L
.56889 .02708 2.165 -1.25 Mabsadd L
.56889 .02708 0 2.5 Mabsadd L closepath F
.61034 .04073 0 2.5 Mabsadd m
.61034 .04073 -2.165 -1.25 Mabsadd L
.61034 .04073 2.165 -1.25 Mabsadd L
.61034 .04073 0 2.5 Mabsadd L closepath F
.66106 .07004 0 2.5 Mabsadd m
.66106 .07004 -2.165 -1.25 Mabsadd L
.66106 .07004 2.165 -1.25 Mabsadd L
.66106 .07004 0 2.5 Mabsadd L closepath F
.70251 .10642 0 2.5 Mabsadd m
.70251 .10642 -2.165 -1.25 Mabsadd L
.70251 .10642 2.165 -1.25 Mabsadd L
.70251 .10642 0 2.5 Mabsadd L closepath F
.72646 .13196 0 2.5 Mabsadd m
.72646 .13196 -2.165 -1.25 Mabsadd L
.72646 .13196 2.165 -1.25 Mabsadd L
.72646 .13196 0 2.5 Mabsadd L closepath F
.7679 .19695 0 2.5 Mabsadd m
.7679 .19695 -2.165 -1.25 Mabsadd L
.7679 .19695 2.165 -1.25 Mabsadd L
.7679 .19695 0 2.5 Mabsadd L closepath F
.81863 .28359 0 2.5 Mabsadd m
.81863 .28359 -2.165 -1.25 Mabsadd L
.81863 .28359 2.165 -1.25 Mabsadd L
.81863 .28359 0 2.5 Mabsadd L closepath F
.86007 .34551 0 2.5 Mabsadd m
.86007 .34551 -2.165 -1.25 Mabsadd L
.86007 .34551 2.165 -1.25 Mabsadd L
.86007 .34551 0 2.5 Mabsadd L closepath F
.89511 .39813 0 2.5 Mabsadd m
.89511 .39813 -2.165 -1.25 Mabsadd L
.89511 .39813 2.165 -1.25 Mabsadd L
.89511 .39813 0 2.5 Mabsadd L closepath F
.92547 .43533 0 2.5 Mabsadd m
.92547 .43533 -2.165 -1.25 Mabsadd L
.92547 .43533 2.165 -1.25 Mabsadd L
.92547 .43533 0 2.5 Mabsadd L closepath F
.95224 .48383 0 2.5 Mabsadd m
.95224 .48383 -2.165 -1.25 Mabsadd L
.95224 .48383 2.165 -1.25 Mabsadd L
.95224 .48383 0 2.5 Mabsadd L closepath F
.97619 .50773 0 2.5 Mabsadd m
.97619 .50773 -2.165 -1.25 Mabsadd L
.97619 .50773 2.165 -1.25 Mabsadd L
.97619 .50773 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01483 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01483 L
.11598 .01483 L
.1212 .01483 L
.12655 .01483 L
.13203 .01495 L
.13764 .01483 L
.1434 .01495 L
.1493 .01483 L
.15537 .01495 L
.16159 .01495 L
.168 .01495 L
.17459 .01589 L
.18137 .01495 L
.18837 .01542 L
.19559 .01554 L
.20304 .01577 L
.21075 .01613 L
.21872 .0166 L
.22699 .01707 L
.23557 .01683 L
.24448 .01695 L
.25376 .01895 L
.26344 .01836 L
.27354 .01954 L
.28412 .0219 L
.29521 .0219 L
.30687 .02437 L
.31916 .02755 L
.33215 .02967 L
Mistroke
.34593 .03437 L
.3606 .04238 L
.37629 .04803 L
.39313 .05945 L
.41133 .06851 L
.43111 .08911 L
.45277 .11501 L
.47672 .13832 L
.5035 .18211 L
.53385 .21661 L
.56889 .27817 L
.61034 .34633 L
.66106 .42344 L
.70251 .4783 L
.72646 .5062 L
.7679 .54316 L
.81863 .57589 L
.86007 .59049 L
.89511 .59802 L
.92547 .60202 L
.95224 .60273 L
.97619 .6032 L
Mfstroke
.01 w
.02381 .01472 Mdot
.02728 .01472 Mdot
.0308 .01472 Mdot
.03438 .01472 Mdot
.03802 .01472 Mdot
.04172 .01472 Mdot
.04548 .01472 Mdot
.0493 .01472 Mdot
.05318 .01472 Mdot
.05714 .01472 Mdot
.06116 .01472 Mdot
.06525 .01472 Mdot
.06943 .01472 Mdot
.07367 .01472 Mdot
.078 .01472 Mdot
.08242 .01472 Mdot
.08692 .01483 Mdot
.09151 .01472 Mdot
.0962 .01472 Mdot
.10099 .01472 Mdot
.10587 .01472 Mdot
.11087 .01483 Mdot
.11598 .01483 Mdot
.1212 .01483 Mdot
.12655 .01483 Mdot
.13203 .01495 Mdot
.13764 .01483 Mdot
.1434 .01495 Mdot
.1493 .01483 Mdot
.15537 .01495 Mdot
.16159 .01495 Mdot
.168 .01495 Mdot
.17459 .01589 Mdot
.18137 .01495 Mdot
.18837 .01542 Mdot
.19559 .01554 Mdot
.20304 .01577 Mdot
.21075 .01613 Mdot
.21872 .0166 Mdot
.22699 .01707 Mdot
.23557 .01683 Mdot
.24448 .01695 Mdot
.25376 .01895 Mdot
.26344 .01836 Mdot
.27354 .01954 Mdot
.28412 .0219 Mdot
.29521 .0219 Mdot
.30687 .02437 Mdot
.31916 .02755 Mdot
.33215 .02967 Mdot
.34593 .03437 Mdot
.3606 .04238 Mdot
.37629 .04803 Mdot
.39313 .05945 Mdot
.41133 .06851 Mdot
.43111 .08911 Mdot
.45277 .11501 Mdot
.47672 .13832 Mdot
.5035 .18211 Mdot
.53385 .21661 Mdot
.56889 .27817 Mdot
.61034 .34633 Mdot
.66106 .42344 Mdot
.70251 .4783 Mdot
.72646 .5062 Mdot
.7679 .54316 Mdot
.81863 .57589 Mdot
.86007 .59049 Mdot
.89511 .59802 Mdot
.92547 .60202 Mdot
.95224 .60273 Mdot
.97619 .6032 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01495 L
.19559 .01472 L
.20304 .01495 L
.21075 .01472 L
.21872 .01495 L
.22699 .01483 L
.23557 .0153 L
.24448 .0153 L
.25376 .01577 L
.26344 .01519 L
.27354 .0153 L
.28412 .0166 L
.29521 .01589 L
.30687 .0166 L
.31916 .0173 L
.33215 .01789 L
Mistroke
.34593 .01966 L
.3606 .02154 L
.37629 .0239 L
.39313 .02778 L
.41133 .03649 L
.43111 .04038 L
.45277 .05427 L
.47672 .07075 L
.5035 .09853 L
.53385 .13726 L
.56889 .17493 L
.61034 .23391 L
.66106 .31384 L
.70251 .38754 L
.72646 .43062 L
.7679 .48054 L
.81863 .53728 L
.86007 .56059 L
.89511 .5806 L
.92547 .59308 L
.95224 .59602 L
.97619 .60073 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01495 -1.875 0 Mabsadd m
.18837 .01495 0 2.5 Mabsadd L
.18837 .01495 1.875 0 Mabsadd L
.18837 .01495 0 -2.5 Mabsadd L
.18837 .01495 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01495 -1.875 0 Mabsadd m
.20304 .01495 0 2.5 Mabsadd L
.20304 .01495 1.875 0 Mabsadd L
.20304 .01495 0 -2.5 Mabsadd L
.20304 .01495 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01495 -1.875 0 Mabsadd m
.21872 .01495 0 2.5 Mabsadd L
.21872 .01495 1.875 0 Mabsadd L
.21872 .01495 0 -2.5 Mabsadd L
.21872 .01495 -1.875 0 Mabsadd L closepath F
.22699 .01483 -1.875 0 Mabsadd m
.22699 .01483 0 2.5 Mabsadd L
.22699 .01483 1.875 0 Mabsadd L
.22699 .01483 0 -2.5 Mabsadd L
.22699 .01483 -1.875 0 Mabsadd L closepath F
.23557 .0153 -1.875 0 Mabsadd m
.23557 .0153 0 2.5 Mabsadd L
.23557 .0153 1.875 0 Mabsadd L
.23557 .0153 0 -2.5 Mabsadd L
.23557 .0153 -1.875 0 Mabsadd L closepath F
.24448 .0153 -1.875 0 Mabsadd m
.24448 .0153 0 2.5 Mabsadd L
.24448 .0153 1.875 0 Mabsadd L
.24448 .0153 0 -2.5 Mabsadd L
.24448 .0153 -1.875 0 Mabsadd L closepath F
.25376 .01577 -1.875 0 Mabsadd m
.25376 .01577 0 2.5 Mabsadd L
.25376 .01577 1.875 0 Mabsadd L
.25376 .01577 0 -2.5 Mabsadd L
.25376 .01577 -1.875 0 Mabsadd L closepath F
.26344 .01519 -1.875 0 Mabsadd m
.26344 .01519 0 2.5 Mabsadd L
.26344 .01519 1.875 0 Mabsadd L
.26344 .01519 0 -2.5 Mabsadd L
.26344 .01519 -1.875 0 Mabsadd L closepath F
.27354 .0153 -1.875 0 Mabsadd m
.27354 .0153 0 2.5 Mabsadd L
.27354 .0153 1.875 0 Mabsadd L
.27354 .0153 0 -2.5 Mabsadd L
.27354 .0153 -1.875 0 Mabsadd L closepath F
.28412 .0166 -1.875 0 Mabsadd m
.28412 .0166 0 2.5 Mabsadd L
.28412 .0166 1.875 0 Mabsadd L
.28412 .0166 0 -2.5 Mabsadd L
.28412 .0166 -1.875 0 Mabsadd L closepath F
.29521 .01589 -1.875 0 Mabsadd m
.29521 .01589 0 2.5 Mabsadd L
.29521 .01589 1.875 0 Mabsadd L
.29521 .01589 0 -2.5 Mabsadd L
.29521 .01589 -1.875 0 Mabsadd L closepath F
.30687 .0166 -1.875 0 Mabsadd m
.30687 .0166 0 2.5 Mabsadd L
.30687 .0166 1.875 0 Mabsadd L
.30687 .0166 0 -2.5 Mabsadd L
.30687 .0166 -1.875 0 Mabsadd L closepath F
.31916 .0173 -1.875 0 Mabsadd m
.31916 .0173 0 2.5 Mabsadd L
.31916 .0173 1.875 0 Mabsadd L
.31916 .0173 0 -2.5 Mabsadd L
.31916 .0173 -1.875 0 Mabsadd L closepath F
.33215 .01789 -1.875 0 Mabsadd m
.33215 .01789 0 2.5 Mabsadd L
.33215 .01789 1.875 0 Mabsadd L
.33215 .01789 0 -2.5 Mabsadd L
.33215 .01789 -1.875 0 Mabsadd L closepath F
.34593 .01966 -1.875 0 Mabsadd m
.34593 .01966 0 2.5 Mabsadd L
.34593 .01966 1.875 0 Mabsadd L
.34593 .01966 0 -2.5 Mabsadd L
.34593 .01966 -1.875 0 Mabsadd L closepath F
.3606 .02154 -1.875 0 Mabsadd m
.3606 .02154 0 2.5 Mabsadd L
.3606 .02154 1.875 0 Mabsadd L
.3606 .02154 0 -2.5 Mabsadd L
.3606 .02154 -1.875 0 Mabsadd L closepath F
.37629 .0239 -1.875 0 Mabsadd m
.37629 .0239 0 2.5 Mabsadd L
.37629 .0239 1.875 0 Mabsadd L
.37629 .0239 0 -2.5 Mabsadd L
.37629 .0239 -1.875 0 Mabsadd L closepath F
.39313 .02778 -1.875 0 Mabsadd m
.39313 .02778 0 2.5 Mabsadd L
.39313 .02778 1.875 0 Mabsadd L
.39313 .02778 0 -2.5 Mabsadd L
.39313 .02778 -1.875 0 Mabsadd L closepath F
.41133 .03649 -1.875 0 Mabsadd m
.41133 .03649 0 2.5 Mabsadd L
.41133 .03649 1.875 0 Mabsadd L
.41133 .03649 0 -2.5 Mabsadd L
.41133 .03649 -1.875 0 Mabsadd L closepath F
.43111 .04038 -1.875 0 Mabsadd m
.43111 .04038 0 2.5 Mabsadd L
.43111 .04038 1.875 0 Mabsadd L
.43111 .04038 0 -2.5 Mabsadd L
.43111 .04038 -1.875 0 Mabsadd L closepath F
.45277 .05427 -1.875 0 Mabsadd m
.45277 .05427 0 2.5 Mabsadd L
.45277 .05427 1.875 0 Mabsadd L
.45277 .05427 0 -2.5 Mabsadd L
.45277 .05427 -1.875 0 Mabsadd L closepath F
.47672 .07075 -1.875 0 Mabsadd m
.47672 .07075 0 2.5 Mabsadd L
.47672 .07075 1.875 0 Mabsadd L
.47672 .07075 0 -2.5 Mabsadd L
.47672 .07075 -1.875 0 Mabsadd L closepath F
.5035 .09853 -1.875 0 Mabsadd m
.5035 .09853 0 2.5 Mabsadd L
.5035 .09853 1.875 0 Mabsadd L
.5035 .09853 0 -2.5 Mabsadd L
.5035 .09853 -1.875 0 Mabsadd L closepath F
.53385 .13726 -1.875 0 Mabsadd m
.53385 .13726 0 2.5 Mabsadd L
.53385 .13726 1.875 0 Mabsadd L
.53385 .13726 0 -2.5 Mabsadd L
.53385 .13726 -1.875 0 Mabsadd L closepath F
.56889 .17493 -1.875 0 Mabsadd m
.56889 .17493 0 2.5 Mabsadd L
.56889 .17493 1.875 0 Mabsadd L
.56889 .17493 0 -2.5 Mabsadd L
.56889 .17493 -1.875 0 Mabsadd L closepath F
.61034 .23391 -1.875 0 Mabsadd m
.61034 .23391 0 2.5 Mabsadd L
.61034 .23391 1.875 0 Mabsadd L
.61034 .23391 0 -2.5 Mabsadd L
.61034 .23391 -1.875 0 Mabsadd L closepath F
.66106 .31384 -1.875 0 Mabsadd m
.66106 .31384 0 2.5 Mabsadd L
.66106 .31384 1.875 0 Mabsadd L
.66106 .31384 0 -2.5 Mabsadd L
.66106 .31384 -1.875 0 Mabsadd L closepath F
.70251 .38754 -1.875 0 Mabsadd m
.70251 .38754 0 2.5 Mabsadd L
.70251 .38754 1.875 0 Mabsadd L
.70251 .38754 0 -2.5 Mabsadd L
.70251 .38754 -1.875 0 Mabsadd L closepath F
.72646 .43062 -1.875 0 Mabsadd m
.72646 .43062 0 2.5 Mabsadd L
.72646 .43062 1.875 0 Mabsadd L
.72646 .43062 0 -2.5 Mabsadd L
.72646 .43062 -1.875 0 Mabsadd L closepath F
.7679 .48054 -1.875 0 Mabsadd m
.7679 .48054 0 2.5 Mabsadd L
.7679 .48054 1.875 0 Mabsadd L
.7679 .48054 0 -2.5 Mabsadd L
.7679 .48054 -1.875 0 Mabsadd L closepath F
.81863 .53728 -1.875 0 Mabsadd m
.81863 .53728 0 2.5 Mabsadd L
.81863 .53728 1.875 0 Mabsadd L
.81863 .53728 0 -2.5 Mabsadd L
.81863 .53728 -1.875 0 Mabsadd L closepath F
.86007 .56059 -1.875 0 Mabsadd m
.86007 .56059 0 2.5 Mabsadd L
.86007 .56059 1.875 0 Mabsadd L
.86007 .56059 0 -2.5 Mabsadd L
.86007 .56059 -1.875 0 Mabsadd L closepath F
.89511 .5806 -1.875 0 Mabsadd m
.89511 .5806 0 2.5 Mabsadd L
.89511 .5806 1.875 0 Mabsadd L
.89511 .5806 0 -2.5 Mabsadd L
.89511 .5806 -1.875 0 Mabsadd L closepath F
.92547 .59308 -1.875 0 Mabsadd m
.92547 .59308 0 2.5 Mabsadd L
.92547 .59308 1.875 0 Mabsadd L
.92547 .59308 0 -2.5 Mabsadd L
.92547 .59308 -1.875 0 Mabsadd L closepath F
.95224 .59602 -1.875 0 Mabsadd m
.95224 .59602 0 2.5 Mabsadd L
.95224 .59602 1.875 0 Mabsadd L
.95224 .59602 0 -2.5 Mabsadd L
.95224 .59602 -1.875 0 Mabsadd L closepath F
.97619 .60073 -1.875 0 Mabsadd m
.97619 .60073 0 2.5 Mabsadd L
.97619 .60073 1.875 0 Mabsadd L
.97619 .60073 0 -2.5 Mabsadd L
.97619 .60073 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01483 L
.33215 .01483 L
Mistroke
.34593 .01566 L
.3606 .01566 L
.37629 .01554 L
.39313 .01625 L
.41133 .01742 L
.43111 .01907 L
.45277 .02072 L
.47672 .02449 L
.5035 .03155 L
.53385 .04379 L
.56889 .07205 L
.61034 .10995 L
.66106 .17729 L
.70251 .24156 L
.72646 .27464 L
.7679 .34763 L
.81863 .4278 L
.86007 .47901 L
.89511 .5195 L
.92547 .54505 L
.95224 .56318 L
.97619 .57895 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -0.56518 .7779 Mabsadd L
.02728 .01472 -2.37764 .77254 Mabsadd L
.02728 .01472 -0.91448 -0.29713 Mabsadd L
.02728 .01472 -1.46946 -2.02254 Mabsadd L
.02728 .01472 0 -0.96154 Mabsadd L
.02728 .01472 1.46946 -2.02254 Mabsadd L
.02728 .01472 .91448 -0.29713 Mabsadd L
.02728 .01472 2.37764 .77254 Mabsadd L
.02728 .01472 .56518 .7779 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -0.56518 .7779 Mabsadd L
.0308 .01472 -2.37764 .77254 Mabsadd L
.0308 .01472 -0.91448 -0.29713 Mabsadd L
.0308 .01472 -1.46946 -2.02254 Mabsadd L
.0308 .01472 0 -0.96154 Mabsadd L
.0308 .01472 1.46946 -2.02254 Mabsadd L
.0308 .01472 .91448 -0.29713 Mabsadd L
.0308 .01472 2.37764 .77254 Mabsadd L
.0308 .01472 .56518 .7779 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -0.56518 .7779 Mabsadd L
.03438 .01472 -2.37764 .77254 Mabsadd L
.03438 .01472 -0.91448 -0.29713 Mabsadd L
.03438 .01472 -1.46946 -2.02254 Mabsadd L
.03438 .01472 0 -0.96154 Mabsadd L
.03438 .01472 1.46946 -2.02254 Mabsadd L
.03438 .01472 .91448 -0.29713 Mabsadd L
.03438 .01472 2.37764 .77254 Mabsadd L
.03438 .01472 .56518 .7779 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -0.56518 .7779 Mabsadd L
.03802 .01472 -2.37764 .77254 Mabsadd L
.03802 .01472 -0.91448 -0.29713 Mabsadd L
.03802 .01472 -1.46946 -2.02254 Mabsadd L
.03802 .01472 0 -0.96154 Mabsadd L
.03802 .01472 1.46946 -2.02254 Mabsadd L
.03802 .01472 .91448 -0.29713 Mabsadd L
.03802 .01472 2.37764 .77254 Mabsadd L
.03802 .01472 .56518 .7779 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -0.56518 .7779 Mabsadd L
.04172 .01472 -2.37764 .77254 Mabsadd L
.04172 .01472 -0.91448 -0.29713 Mabsadd L
.04172 .01472 -1.46946 -2.02254 Mabsadd L
.04172 .01472 0 -0.96154 Mabsadd L
.04172 .01472 1.46946 -2.02254 Mabsadd L
.04172 .01472 .91448 -0.29713 Mabsadd L
.04172 .01472 2.37764 .77254 Mabsadd L
.04172 .01472 .56518 .7779 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -0.56518 .7779 Mabsadd L
.04548 .01472 -2.37764 .77254 Mabsadd L
.04548 .01472 -0.91448 -0.29713 Mabsadd L
.04548 .01472 -1.46946 -2.02254 Mabsadd L
.04548 .01472 0 -0.96154 Mabsadd L
.04548 .01472 1.46946 -2.02254 Mabsadd L
.04548 .01472 .91448 -0.29713 Mabsadd L
.04548 .01472 2.37764 .77254 Mabsadd L
.04548 .01472 .56518 .7779 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -0.56518 .7779 Mabsadd L
.0493 .01472 -2.37764 .77254 Mabsadd L
.0493 .01472 -0.91448 -0.29713 Mabsadd L
.0493 .01472 -1.46946 -2.02254 Mabsadd L
.0493 .01472 0 -0.96154 Mabsadd L
.0493 .01472 1.46946 -2.02254 Mabsadd L
.0493 .01472 .91448 -0.29713 Mabsadd L
.0493 .01472 2.37764 .77254 Mabsadd L
.0493 .01472 .56518 .7779 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -0.56518 .7779 Mabsadd L
.05318 .01472 -2.37764 .77254 Mabsadd L
.05318 .01472 -0.91448 -0.29713 Mabsadd L
.05318 .01472 -1.46946 -2.02254 Mabsadd L
.05318 .01472 0 -0.96154 Mabsadd L
.05318 .01472 1.46946 -2.02254 Mabsadd L
.05318 .01472 .91448 -0.29713 Mabsadd L
.05318 .01472 2.37764 .77254 Mabsadd L
.05318 .01472 .56518 .7779 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -0.56518 .7779 Mabsadd L
.05714 .01472 -2.37764 .77254 Mabsadd L
.05714 .01472 -0.91448 -0.29713 Mabsadd L
.05714 .01472 -1.46946 -2.02254 Mabsadd L
.05714 .01472 0 -0.96154 Mabsadd L
.05714 .01472 1.46946 -2.02254 Mabsadd L
.05714 .01472 .91448 -0.29713 Mabsadd L
.05714 .01472 2.37764 .77254 Mabsadd L
.05714 .01472 .56518 .7779 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -0.56518 .7779 Mabsadd L
.06116 .01472 -2.37764 .77254 Mabsadd L
.06116 .01472 -0.91448 -0.29713 Mabsadd L
.06116 .01472 -1.46946 -2.02254 Mabsadd L
.06116 .01472 0 -0.96154 Mabsadd L
.06116 .01472 1.46946 -2.02254 Mabsadd L
.06116 .01472 .91448 -0.29713 Mabsadd L
.06116 .01472 2.37764 .77254 Mabsadd L
.06116 .01472 .56518 .7779 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -0.56518 .7779 Mabsadd L
.06525 .01472 -2.37764 .77254 Mabsadd L
.06525 .01472 -0.91448 -0.29713 Mabsadd L
.06525 .01472 -1.46946 -2.02254 Mabsadd L
.06525 .01472 0 -0.96154 Mabsadd L
.06525 .01472 1.46946 -2.02254 Mabsadd L
.06525 .01472 .91448 -0.29713 Mabsadd L
.06525 .01472 2.37764 .77254 Mabsadd L
.06525 .01472 .56518 .7779 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01472 0 2.5 Mabsadd m
.06943 .01472 -0.56518 .7779 Mabsadd L
.06943 .01472 -2.37764 .77254 Mabsadd L
.06943 .01472 -0.91448 -0.29713 Mabsadd L
.06943 .01472 -1.46946 -2.02254 Mabsadd L
.06943 .01472 0 -0.96154 Mabsadd L
.06943 .01472 1.46946 -2.02254 Mabsadd L
.06943 .01472 .91448 -0.29713 Mabsadd L
.06943 .01472 2.37764 .77254 Mabsadd L
.06943 .01472 .56518 .7779 Mabsadd L
.06943 .01472 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -0.56518 .7779 Mabsadd L
.07367 .01472 -2.37764 .77254 Mabsadd L
.07367 .01472 -0.91448 -0.29713 Mabsadd L
.07367 .01472 -1.46946 -2.02254 Mabsadd L
.07367 .01472 0 -0.96154 Mabsadd L
.07367 .01472 1.46946 -2.02254 Mabsadd L
.07367 .01472 .91448 -0.29713 Mabsadd L
.07367 .01472 2.37764 .77254 Mabsadd L
.07367 .01472 .56518 .7779 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01472 0 2.5 Mabsadd m
.078 .01472 -0.56518 .7779 Mabsadd L
.078 .01472 -2.37764 .77254 Mabsadd L
.078 .01472 -0.91448 -0.29713 Mabsadd L
.078 .01472 -1.46946 -2.02254 Mabsadd L
.078 .01472 0 -0.96154 Mabsadd L
.078 .01472 1.46946 -2.02254 Mabsadd L
.078 .01472 .91448 -0.29713 Mabsadd L
.078 .01472 2.37764 .77254 Mabsadd L
.078 .01472 .56518 .7779 Mabsadd L
.078 .01472 0 2.5 Mabsadd L closepath F
.08242 .01472 0 2.5 Mabsadd m
.08242 .01472 -0.56518 .7779 Mabsadd L
.08242 .01472 -2.37764 .77254 Mabsadd L
.08242 .01472 -0.91448 -0.29713 Mabsadd L
.08242 .01472 -1.46946 -2.02254 Mabsadd L
.08242 .01472 0 -0.96154 Mabsadd L
.08242 .01472 1.46946 -2.02254 Mabsadd L
.08242 .01472 .91448 -0.29713 Mabsadd L
.08242 .01472 2.37764 .77254 Mabsadd L
.08242 .01472 .56518 .7779 Mabsadd L
.08242 .01472 0 2.5 Mabsadd L closepath F
.08692 .01472 0 2.5 Mabsadd m
.08692 .01472 -0.56518 .7779 Mabsadd L
.08692 .01472 -2.37764 .77254 Mabsadd L
.08692 .01472 -0.91448 -0.29713 Mabsadd L
.08692 .01472 -1.46946 -2.02254 Mabsadd L
.08692 .01472 0 -0.96154 Mabsadd L
.08692 .01472 1.46946 -2.02254 Mabsadd L
.08692 .01472 .91448 -0.29713 Mabsadd L
.08692 .01472 2.37764 .77254 Mabsadd L
.08692 .01472 .56518 .7779 Mabsadd L
.08692 .01472 0 2.5 Mabsadd L closepath F
.09151 .01472 0 2.5 Mabsadd m
.09151 .01472 -0.56518 .7779 Mabsadd L
.09151 .01472 -2.37764 .77254 Mabsadd L
.09151 .01472 -0.91448 -0.29713 Mabsadd L
.09151 .01472 -1.46946 -2.02254 Mabsadd L
.09151 .01472 0 -0.96154 Mabsadd L
.09151 .01472 1.46946 -2.02254 Mabsadd L
.09151 .01472 .91448 -0.29713 Mabsadd L
.09151 .01472 2.37764 .77254 Mabsadd L
.09151 .01472 .56518 .7779 Mabsadd L
.09151 .01472 0 2.5 Mabsadd L closepath F
.0962 .01472 0 2.5 Mabsadd m
.0962 .01472 -0.56518 .7779 Mabsadd L
.0962 .01472 -2.37764 .77254 Mabsadd L
.0962 .01472 -0.91448 -0.29713 Mabsadd L
.0962 .01472 -1.46946 -2.02254 Mabsadd L
.0962 .01472 0 -0.96154 Mabsadd L
.0962 .01472 1.46946 -2.02254 Mabsadd L
.0962 .01472 .91448 -0.29713 Mabsadd L
.0962 .01472 2.37764 .77254 Mabsadd L
.0962 .01472 .56518 .7779 Mabsadd L
.0962 .01472 0 2.5 Mabsadd L closepath F
.10099 .01472 0 2.5 Mabsadd m
.10099 .01472 -0.56518 .7779 Mabsadd L
.10099 .01472 -2.37764 .77254 Mabsadd L
.10099 .01472 -0.91448 -0.29713 Mabsadd L
.10099 .01472 -1.46946 -2.02254 Mabsadd L
.10099 .01472 0 -0.96154 Mabsadd L
.10099 .01472 1.46946 -2.02254 Mabsadd L
.10099 .01472 .91448 -0.29713 Mabsadd L
.10099 .01472 2.37764 .77254 Mabsadd L
.10099 .01472 .56518 .7779 Mabsadd L
.10099 .01472 0 2.5 Mabsadd L closepath F
.10587 .01472 0 2.5 Mabsadd m
.10587 .01472 -0.56518 .7779 Mabsadd L
.10587 .01472 -2.37764 .77254 Mabsadd L
.10587 .01472 -0.91448 -0.29713 Mabsadd L
.10587 .01472 -1.46946 -2.02254 Mabsadd L
.10587 .01472 0 -0.96154 Mabsadd L
.10587 .01472 1.46946 -2.02254 Mabsadd L
.10587 .01472 .91448 -0.29713 Mabsadd L
.10587 .01472 2.37764 .77254 Mabsadd L
.10587 .01472 .56518 .7779 Mabsadd L
.10587 .01472 0 2.5 Mabsadd L closepath F
.11087 .01472 0 2.5 Mabsadd m
.11087 .01472 -0.56518 .7779 Mabsadd L
.11087 .01472 -2.37764 .77254 Mabsadd L
.11087 .01472 -0.91448 -0.29713 Mabsadd L
.11087 .01472 -1.46946 -2.02254 Mabsadd L
.11087 .01472 0 -0.96154 Mabsadd L
.11087 .01472 1.46946 -2.02254 Mabsadd L
.11087 .01472 .91448 -0.29713 Mabsadd L
.11087 .01472 2.37764 .77254 Mabsadd L
.11087 .01472 .56518 .7779 Mabsadd L
.11087 .01472 0 2.5 Mabsadd L closepath F
.11598 .01472 0 2.5 Mabsadd m
.11598 .01472 -0.56518 .7779 Mabsadd L
.11598 .01472 -2.37764 .77254 Mabsadd L
.11598 .01472 -0.91448 -0.29713 Mabsadd L
.11598 .01472 -1.46946 -2.02254 Mabsadd L
.11598 .01472 0 -0.96154 Mabsadd L
.11598 .01472 1.46946 -2.02254 Mabsadd L
.11598 .01472 .91448 -0.29713 Mabsadd L
.11598 .01472 2.37764 .77254 Mabsadd L
.11598 .01472 .56518 .7779 Mabsadd L
.11598 .01472 0 2.5 Mabsadd L closepath F
.1212 .01472 0 2.5 Mabsadd m
.1212 .01472 -0.56518 .7779 Mabsadd L
.1212 .01472 -2.37764 .77254 Mabsadd L
.1212 .01472 -0.91448 -0.29713 Mabsadd L
.1212 .01472 -1.46946 -2.02254 Mabsadd L
.1212 .01472 0 -0.96154 Mabsadd L
.1212 .01472 1.46946 -2.02254 Mabsadd L
.1212 .01472 .91448 -0.29713 Mabsadd L
.1212 .01472 2.37764 .77254 Mabsadd L
.1212 .01472 .56518 .7779 Mabsadd L
.1212 .01472 0 2.5 Mabsadd L closepath F
.12655 .01472 0 2.5 Mabsadd m
.12655 .01472 -0.56518 .7779 Mabsadd L
.12655 .01472 -2.37764 .77254 Mabsadd L
.12655 .01472 -0.91448 -0.29713 Mabsadd L
.12655 .01472 -1.46946 -2.02254 Mabsadd L
.12655 .01472 0 -0.96154 Mabsadd L
.12655 .01472 1.46946 -2.02254 Mabsadd L
.12655 .01472 .91448 -0.29713 Mabsadd L
.12655 .01472 2.37764 .77254 Mabsadd L
.12655 .01472 .56518 .7779 Mabsadd L
.12655 .01472 0 2.5 Mabsadd L closepath F
.13203 .01472 0 2.5 Mabsadd m
.13203 .01472 -0.56518 .7779 Mabsadd L
.13203 .01472 -2.37764 .77254 Mabsadd L
.13203 .01472 -0.91448 -0.29713 Mabsadd L
.13203 .01472 -1.46946 -2.02254 Mabsadd L
.13203 .01472 0 -0.96154 Mabsadd L
.13203 .01472 1.46946 -2.02254 Mabsadd L
.13203 .01472 .91448 -0.29713 Mabsadd L
.13203 .01472 2.37764 .77254 Mabsadd L
.13203 .01472 .56518 .7779 Mabsadd L
.13203 .01472 0 2.5 Mabsadd L closepath F
.13764 .01472 0 2.5 Mabsadd m
.13764 .01472 -0.56518 .7779 Mabsadd L
.13764 .01472 -2.37764 .77254 Mabsadd L
.13764 .01472 -0.91448 -0.29713 Mabsadd L
.13764 .01472 -1.46946 -2.02254 Mabsadd L
.13764 .01472 0 -0.96154 Mabsadd L
.13764 .01472 1.46946 -2.02254 Mabsadd L
.13764 .01472 .91448 -0.29713 Mabsadd L
.13764 .01472 2.37764 .77254 Mabsadd L
.13764 .01472 .56518 .7779 Mabsadd L
.13764 .01472 0 2.5 Mabsadd L closepath F
.1434 .01472 0 2.5 Mabsadd m
.1434 .01472 -0.56518 .7779 Mabsadd L
.1434 .01472 -2.37764 .77254 Mabsadd L
.1434 .01472 -0.91448 -0.29713 Mabsadd L
.1434 .01472 -1.46946 -2.02254 Mabsadd L
.1434 .01472 0 -0.96154 Mabsadd L
.1434 .01472 1.46946 -2.02254 Mabsadd L
.1434 .01472 .91448 -0.29713 Mabsadd L
.1434 .01472 2.37764 .77254 Mabsadd L
.1434 .01472 .56518 .7779 Mabsadd L
.1434 .01472 0 2.5 Mabsadd L closepath F
.1493 .01472 0 2.5 Mabsadd m
.1493 .01472 -0.56518 .7779 Mabsadd L
.1493 .01472 -2.37764 .77254 Mabsadd L
.1493 .01472 -0.91448 -0.29713 Mabsadd L
.1493 .01472 -1.46946 -2.02254 Mabsadd L
.1493 .01472 0 -0.96154 Mabsadd L
.1493 .01472 1.46946 -2.02254 Mabsadd L
.1493 .01472 .91448 -0.29713 Mabsadd L
.1493 .01472 2.37764 .77254 Mabsadd L
.1493 .01472 .56518 .7779 Mabsadd L
.1493 .01472 0 2.5 Mabsadd L closepath F
.15537 .01472 0 2.5 Mabsadd m
.15537 .01472 -0.56518 .7779 Mabsadd L
.15537 .01472 -2.37764 .77254 Mabsadd L
.15537 .01472 -0.91448 -0.29713 Mabsadd L
.15537 .01472 -1.46946 -2.02254 Mabsadd L
.15537 .01472 0 -0.96154 Mabsadd L
.15537 .01472 1.46946 -2.02254 Mabsadd L
.15537 .01472 .91448 -0.29713 Mabsadd L
.15537 .01472 2.37764 .77254 Mabsadd L
.15537 .01472 .56518 .7779 Mabsadd L
.15537 .01472 0 2.5 Mabsadd L closepath F
.16159 .01472 0 2.5 Mabsadd m
.16159 .01472 -0.56518 .7779 Mabsadd L
.16159 .01472 -2.37764 .77254 Mabsadd L
.16159 .01472 -0.91448 -0.29713 Mabsadd L
.16159 .01472 -1.46946 -2.02254 Mabsadd L
.16159 .01472 0 -0.96154 Mabsadd L
.16159 .01472 1.46946 -2.02254 Mabsadd L
.16159 .01472 .91448 -0.29713 Mabsadd L
.16159 .01472 2.37764 .77254 Mabsadd L
.16159 .01472 .56518 .7779 Mabsadd L
.16159 .01472 0 2.5 Mabsadd L closepath F
.168 .01472 0 2.5 Mabsadd m
.168 .01472 -0.56518 .7779 Mabsadd L
.168 .01472 -2.37764 .77254 Mabsadd L
.168 .01472 -0.91448 -0.29713 Mabsadd L
.168 .01472 -1.46946 -2.02254 Mabsadd L
.168 .01472 0 -0.96154 Mabsadd L
.168 .01472 1.46946 -2.02254 Mabsadd L
.168 .01472 .91448 -0.29713 Mabsadd L
.168 .01472 2.37764 .77254 Mabsadd L
.168 .01472 .56518 .7779 Mabsadd L
.168 .01472 0 2.5 Mabsadd L closepath F
.17459 .01472 0 2.5 Mabsadd m
.17459 .01472 -0.56518 .7779 Mabsadd L
.17459 .01472 -2.37764 .77254 Mabsadd L
.17459 .01472 -0.91448 -0.29713 Mabsadd L
.17459 .01472 -1.46946 -2.02254 Mabsadd L
.17459 .01472 0 -0.96154 Mabsadd L
.17459 .01472 1.46946 -2.02254 Mabsadd L
.17459 .01472 .91448 -0.29713 Mabsadd L
.17459 .01472 2.37764 .77254 Mabsadd L
.17459 .01472 .56518 .7779 Mabsadd L
.17459 .01472 0 2.5 Mabsadd L closepath F
.18137 .01472 0 2.5 Mabsadd m
.18137 .01472 -0.56518 .7779 Mabsadd L
.18137 .01472 -2.37764 .77254 Mabsadd L
.18137 .01472 -0.91448 -0.29713 Mabsadd L
.18137 .01472 -1.46946 -2.02254 Mabsadd L
.18137 .01472 0 -0.96154 Mabsadd L
.18137 .01472 1.46946 -2.02254 Mabsadd L
.18137 .01472 .91448 -0.29713 Mabsadd L
.18137 .01472 2.37764 .77254 Mabsadd L
.18137 .01472 .56518 .7779 Mabsadd L
.18137 .01472 0 2.5 Mabsadd L closepath F
.18837 .01472 0 2.5 Mabsadd m
.18837 .01472 -0.56518 .7779 Mabsadd L
.18837 .01472 -2.37764 .77254 Mabsadd L
.18837 .01472 -0.91448 -0.29713 Mabsadd L
.18837 .01472 -1.46946 -2.02254 Mabsadd L
.18837 .01472 0 -0.96154 Mabsadd L
.18837 .01472 1.46946 -2.02254 Mabsadd L
.18837 .01472 .91448 -0.29713 Mabsadd L
.18837 .01472 2.37764 .77254 Mabsadd L
.18837 .01472 .56518 .7779 Mabsadd L
.18837 .01472 0 2.5 Mabsadd L closepath F
.19559 .01472 0 2.5 Mabsadd m
.19559 .01472 -0.56518 .7779 Mabsadd L
.19559 .01472 -2.37764 .77254 Mabsadd L
.19559 .01472 -0.91448 -0.29713 Mabsadd L
.19559 .01472 -1.46946 -2.02254 Mabsadd L
.19559 .01472 0 -0.96154 Mabsadd L
.19559 .01472 1.46946 -2.02254 Mabsadd L
.19559 .01472 .91448 -0.29713 Mabsadd L
.19559 .01472 2.37764 .77254 Mabsadd L
.19559 .01472 .56518 .7779 Mabsadd L
.19559 .01472 0 2.5 Mabsadd L closepath F
.20304 .01472 0 2.5 Mabsadd m
.20304 .01472 -0.56518 .7779 Mabsadd L
.20304 .01472 -2.37764 .77254 Mabsadd L
.20304 .01472 -0.91448 -0.29713 Mabsadd L
.20304 .01472 -1.46946 -2.02254 Mabsadd L
.20304 .01472 0 -0.96154 Mabsadd L
.20304 .01472 1.46946 -2.02254 Mabsadd L
.20304 .01472 .91448 -0.29713 Mabsadd L
.20304 .01472 2.37764 .77254 Mabsadd L
.20304 .01472 .56518 .7779 Mabsadd L
.20304 .01472 0 2.5 Mabsadd L closepath F
.21075 .01472 0 2.5 Mabsadd m
.21075 .01472 -0.56518 .7779 Mabsadd L
.21075 .01472 -2.37764 .77254 Mabsadd L
.21075 .01472 -0.91448 -0.29713 Mabsadd L
.21075 .01472 -1.46946 -2.02254 Mabsadd L
.21075 .01472 0 -0.96154 Mabsadd L
.21075 .01472 1.46946 -2.02254 Mabsadd L
.21075 .01472 .91448 -0.29713 Mabsadd L
.21075 .01472 2.37764 .77254 Mabsadd L
.21075 .01472 .56518 .7779 Mabsadd L
.21075 .01472 0 2.5 Mabsadd L closepath F
.21872 .01472 0 2.5 Mabsadd m
.21872 .01472 -0.56518 .7779 Mabsadd L
.21872 .01472 -2.37764 .77254 Mabsadd L
.21872 .01472 -0.91448 -0.29713 Mabsadd L
.21872 .01472 -1.46946 -2.02254 Mabsadd L
.21872 .01472 0 -0.96154 Mabsadd L
.21872 .01472 1.46946 -2.02254 Mabsadd L
.21872 .01472 .91448 -0.29713 Mabsadd L
.21872 .01472 2.37764 .77254 Mabsadd L
.21872 .01472 .56518 .7779 Mabsadd L
.21872 .01472 0 2.5 Mabsadd L closepath F
.22699 .01472 0 2.5 Mabsadd m
.22699 .01472 -0.56518 .7779 Mabsadd L
.22699 .01472 -2.37764 .77254 Mabsadd L
.22699 .01472 -0.91448 -0.29713 Mabsadd L
.22699 .01472 -1.46946 -2.02254 Mabsadd L
.22699 .01472 0 -0.96154 Mabsadd L
.22699 .01472 1.46946 -2.02254 Mabsadd L
.22699 .01472 .91448 -0.29713 Mabsadd L
.22699 .01472 2.37764 .77254 Mabsadd L
.22699 .01472 .56518 .7779 Mabsadd L
.22699 .01472 0 2.5 Mabsadd L closepath F
.23557 .01472 0 2.5 Mabsadd m
.23557 .01472 -0.56518 .7779 Mabsadd L
.23557 .01472 -2.37764 .77254 Mabsadd L
.23557 .01472 -0.91448 -0.29713 Mabsadd L
.23557 .01472 -1.46946 -2.02254 Mabsadd L
.23557 .01472 0 -0.96154 Mabsadd L
.23557 .01472 1.46946 -2.02254 Mabsadd L
.23557 .01472 .91448 -0.29713 Mabsadd L
.23557 .01472 2.37764 .77254 Mabsadd L
.23557 .01472 .56518 .7779 Mabsadd L
.23557 .01472 0 2.5 Mabsadd L closepath F
.24448 .01472 0 2.5 Mabsadd m
.24448 .01472 -0.56518 .7779 Mabsadd L
.24448 .01472 -2.37764 .77254 Mabsadd L
.24448 .01472 -0.91448 -0.29713 Mabsadd L
.24448 .01472 -1.46946 -2.02254 Mabsadd L
.24448 .01472 0 -0.96154 Mabsadd L
.24448 .01472 1.46946 -2.02254 Mabsadd L
.24448 .01472 .91448 -0.29713 Mabsadd L
.24448 .01472 2.37764 .77254 Mabsadd L
.24448 .01472 .56518 .7779 Mabsadd L
.24448 .01472 0 2.5 Mabsadd L closepath F
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01483 0 2.5 Mabsadd m
.31916 .01483 -0.56518 .7779 Mabsadd L
.31916 .01483 -2.37764 .77254 Mabsadd L
.31916 .01483 -0.91448 -0.29713 Mabsadd L
.31916 .01483 -1.46946 -2.02254 Mabsadd L
.31916 .01483 0 -0.96154 Mabsadd L
.31916 .01483 1.46946 -2.02254 Mabsadd L
.31916 .01483 .91448 -0.29713 Mabsadd L
.31916 .01483 2.37764 .77254 Mabsadd L
.31916 .01483 .56518 .7779 Mabsadd L
.31916 .01483 0 2.5 Mabsadd L closepath F
.33215 .01483 0 2.5 Mabsadd m
.33215 .01483 -0.56518 .7779 Mabsadd L
.33215 .01483 -2.37764 .77254 Mabsadd L
.33215 .01483 -0.91448 -0.29713 Mabsadd L
.33215 .01483 -1.46946 -2.02254 Mabsadd L
.33215 .01483 0 -0.96154 Mabsadd L
.33215 .01483 1.46946 -2.02254 Mabsadd L
.33215 .01483 .91448 -0.29713 Mabsadd L
.33215 .01483 2.37764 .77254 Mabsadd L
.33215 .01483 .56518 .7779 Mabsadd L
.33215 .01483 0 2.5 Mabsadd L closepath F
.34593 .01566 0 2.5 Mabsadd m
.34593 .01566 -0.56518 .7779 Mabsadd L
.34593 .01566 -2.37764 .77254 Mabsadd L
.34593 .01566 -0.91448 -0.29713 Mabsadd L
.34593 .01566 -1.46946 -2.02254 Mabsadd L
.34593 .01566 0 -0.96154 Mabsadd L
.34593 .01566 1.46946 -2.02254 Mabsadd L
.34593 .01566 .91448 -0.29713 Mabsadd L
.34593 .01566 2.37764 .77254 Mabsadd L
.34593 .01566 .56518 .7779 Mabsadd L
.34593 .01566 0 2.5 Mabsadd L closepath F
.3606 .01566 0 2.5 Mabsadd m
.3606 .01566 -0.56518 .7779 Mabsadd L
.3606 .01566 -2.37764 .77254 Mabsadd L
.3606 .01566 -0.91448 -0.29713 Mabsadd L
.3606 .01566 -1.46946 -2.02254 Mabsadd L
.3606 .01566 0 -0.96154 Mabsadd L
.3606 .01566 1.46946 -2.02254 Mabsadd L
.3606 .01566 .91448 -0.29713 Mabsadd L
.3606 .01566 2.37764 .77254 Mabsadd L
.3606 .01566 .56518 .7779 Mabsadd L
.3606 .01566 0 2.5 Mabsadd L closepath F
.37629 .01554 0 2.5 Mabsadd m
.37629 .01554 -0.56518 .7779 Mabsadd L
.37629 .01554 -2.37764 .77254 Mabsadd L
.37629 .01554 -0.91448 -0.29713 Mabsadd L
.37629 .01554 -1.46946 -2.02254 Mabsadd L
.37629 .01554 0 -0.96154 Mabsadd L
.37629 .01554 1.46946 -2.02254 Mabsadd L
.37629 .01554 .91448 -0.29713 Mabsadd L
.37629 .01554 2.37764 .77254 Mabsadd L
.37629 .01554 .56518 .7779 Mabsadd L
.37629 .01554 0 2.5 Mabsadd L closepath F
.39313 .01625 0 2.5 Mabsadd m
.39313 .01625 -0.56518 .7779 Mabsadd L
.39313 .01625 -2.37764 .77254 Mabsadd L
.39313 .01625 -0.91448 -0.29713 Mabsadd L
.39313 .01625 -1.46946 -2.02254 Mabsadd L
.39313 .01625 0 -0.96154 Mabsadd L
.39313 .01625 1.46946 -2.02254 Mabsadd L
.39313 .01625 .91448 -0.29713 Mabsadd L
.39313 .01625 2.37764 .77254 Mabsadd L
.39313 .01625 .56518 .7779 Mabsadd L
.39313 .01625 0 2.5 Mabsadd L closepath F
.41133 .01742 0 2.5 Mabsadd m
.41133 .01742 -0.56518 .7779 Mabsadd L
.41133 .01742 -2.37764 .77254 Mabsadd L
.41133 .01742 -0.91448 -0.29713 Mabsadd L
.41133 .01742 -1.46946 -2.02254 Mabsadd L
.41133 .01742 0 -0.96154 Mabsadd L
.41133 .01742 1.46946 -2.02254 Mabsadd L
.41133 .01742 .91448 -0.29713 Mabsadd L
.41133 .01742 2.37764 .77254 Mabsadd L
.41133 .01742 .56518 .7779 Mabsadd L
.41133 .01742 0 2.5 Mabsadd L closepath F
.43111 .01907 0 2.5 Mabsadd m
.43111 .01907 -0.56518 .7779 Mabsadd L
.43111 .01907 -2.37764 .77254 Mabsadd L
.43111 .01907 -0.91448 -0.29713 Mabsadd L
.43111 .01907 -1.46946 -2.02254 Mabsadd L
.43111 .01907 0 -0.96154 Mabsadd L
.43111 .01907 1.46946 -2.02254 Mabsadd L
.43111 .01907 .91448 -0.29713 Mabsadd L
.43111 .01907 2.37764 .77254 Mabsadd L
.43111 .01907 .56518 .7779 Mabsadd L
.43111 .01907 0 2.5 Mabsadd L closepath F
.45277 .02072 0 2.5 Mabsadd m
.45277 .02072 -0.56518 .7779 Mabsadd L
.45277 .02072 -2.37764 .77254 Mabsadd L
.45277 .02072 -0.91448 -0.29713 Mabsadd L
.45277 .02072 -1.46946 -2.02254 Mabsadd L
.45277 .02072 0 -0.96154 Mabsadd L
.45277 .02072 1.46946 -2.02254 Mabsadd L
.45277 .02072 .91448 -0.29713 Mabsadd L
.45277 .02072 2.37764 .77254 Mabsadd L
.45277 .02072 .56518 .7779 Mabsadd L
.45277 .02072 0 2.5 Mabsadd L closepath F
.47672 .02449 0 2.5 Mabsadd m
.47672 .02449 -0.56518 .7779 Mabsadd L
.47672 .02449 -2.37764 .77254 Mabsadd L
.47672 .02449 -0.91448 -0.29713 Mabsadd L
.47672 .02449 -1.46946 -2.02254 Mabsadd L
.47672 .02449 0 -0.96154 Mabsadd L
.47672 .02449 1.46946 -2.02254 Mabsadd L
.47672 .02449 .91448 -0.29713 Mabsadd L
.47672 .02449 2.37764 .77254 Mabsadd L
.47672 .02449 .56518 .7779 Mabsadd L
.47672 .02449 0 2.5 Mabsadd L closepath F
.5035 .03155 0 2.5 Mabsadd m
.5035 .03155 -0.56518 .7779 Mabsadd L
.5035 .03155 -2.37764 .77254 Mabsadd L
.5035 .03155 -0.91448 -0.29713 Mabsadd L
.5035 .03155 -1.46946 -2.02254 Mabsadd L
.5035 .03155 0 -0.96154 Mabsadd L
.5035 .03155 1.46946 -2.02254 Mabsadd L
.5035 .03155 .91448 -0.29713 Mabsadd L
.5035 .03155 2.37764 .77254 Mabsadd L
.5035 .03155 .56518 .7779 Mabsadd L
.5035 .03155 0 2.5 Mabsadd L closepath F
.53385 .04379 0 2.5 Mabsadd m
.53385 .04379 -0.56518 .7779 Mabsadd L
.53385 .04379 -2.37764 .77254 Mabsadd L
.53385 .04379 -0.91448 -0.29713 Mabsadd L
.53385 .04379 -1.46946 -2.02254 Mabsadd L
.53385 .04379 0 -0.96154 Mabsadd L
.53385 .04379 1.46946 -2.02254 Mabsadd L
.53385 .04379 .91448 -0.29713 Mabsadd L
.53385 .04379 2.37764 .77254 Mabsadd L
.53385 .04379 .56518 .7779 Mabsadd L
.53385 .04379 0 2.5 Mabsadd L closepath F
.56889 .07205 0 2.5 Mabsadd m
.56889 .07205 -0.56518 .7779 Mabsadd L
.56889 .07205 -2.37764 .77254 Mabsadd L
.56889 .07205 -0.91448 -0.29713 Mabsadd L
.56889 .07205 -1.46946 -2.02254 Mabsadd L
.56889 .07205 0 -0.96154 Mabsadd L
.56889 .07205 1.46946 -2.02254 Mabsadd L
.56889 .07205 .91448 -0.29713 Mabsadd L
.56889 .07205 2.37764 .77254 Mabsadd L
.56889 .07205 .56518 .7779 Mabsadd L
.56889 .07205 0 2.5 Mabsadd L closepath F
.61034 .10995 0 2.5 Mabsadd m
.61034 .10995 -0.56518 .7779 Mabsadd L
.61034 .10995 -2.37764 .77254 Mabsadd L
.61034 .10995 -0.91448 -0.29713 Mabsadd L
.61034 .10995 -1.46946 -2.02254 Mabsadd L
.61034 .10995 0 -0.96154 Mabsadd L
.61034 .10995 1.46946 -2.02254 Mabsadd L
.61034 .10995 .91448 -0.29713 Mabsadd L
.61034 .10995 2.37764 .77254 Mabsadd L
.61034 .10995 .56518 .7779 Mabsadd L
.61034 .10995 0 2.5 Mabsadd L closepath F
.66106 .17729 0 2.5 Mabsadd m
.66106 .17729 -0.56518 .7779 Mabsadd L
.66106 .17729 -2.37764 .77254 Mabsadd L
.66106 .17729 -0.91448 -0.29713 Mabsadd L
.66106 .17729 -1.46946 -2.02254 Mabsadd L
.66106 .17729 0 -0.96154 Mabsadd L
.66106 .17729 1.46946 -2.02254 Mabsadd L
.66106 .17729 .91448 -0.29713 Mabsadd L
.66106 .17729 2.37764 .77254 Mabsadd L
.66106 .17729 .56518 .7779 Mabsadd L
.66106 .17729 0 2.5 Mabsadd L closepath F
.70251 .24156 0 2.5 Mabsadd m
.70251 .24156 -0.56518 .7779 Mabsadd L
.70251 .24156 -2.37764 .77254 Mabsadd L
.70251 .24156 -0.91448 -0.29713 Mabsadd L
.70251 .24156 -1.46946 -2.02254 Mabsadd L
.70251 .24156 0 -0.96154 Mabsadd L
.70251 .24156 1.46946 -2.02254 Mabsadd L
.70251 .24156 .91448 -0.29713 Mabsadd L
.70251 .24156 2.37764 .77254 Mabsadd L
.70251 .24156 .56518 .7779 Mabsadd L
.70251 .24156 0 2.5 Mabsadd L closepath F
.72646 .27464 0 2.5 Mabsadd m
.72646 .27464 -0.56518 .7779 Mabsadd L
.72646 .27464 -2.37764 .77254 Mabsadd L
.72646 .27464 -0.91448 -0.29713 Mabsadd L
.72646 .27464 -1.46946 -2.02254 Mabsadd L
.72646 .27464 0 -0.96154 Mabsadd L
.72646 .27464 1.46946 -2.02254 Mabsadd L
.72646 .27464 .91448 -0.29713 Mabsadd L
.72646 .27464 2.37764 .77254 Mabsadd L
.72646 .27464 .56518 .7779 Mabsadd L
.72646 .27464 0 2.5 Mabsadd L closepath F
.7679 .34763 0 2.5 Mabsadd m
.7679 .34763 -0.56518 .7779 Mabsadd L
.7679 .34763 -2.37764 .77254 Mabsadd L
.7679 .34763 -0.91448 -0.29713 Mabsadd L
.7679 .34763 -1.46946 -2.02254 Mabsadd L
.7679 .34763 0 -0.96154 Mabsadd L
.7679 .34763 1.46946 -2.02254 Mabsadd L
.7679 .34763 .91448 -0.29713 Mabsadd L
.7679 .34763 2.37764 .77254 Mabsadd L
.7679 .34763 .56518 .7779 Mabsadd L
.7679 .34763 0 2.5 Mabsadd L closepath F
.81863 .4278 0 2.5 Mabsadd m
.81863 .4278 -0.56518 .7779 Mabsadd L
.81863 .4278 -2.37764 .77254 Mabsadd L
.81863 .4278 -0.91448 -0.29713 Mabsadd L
.81863 .4278 -1.46946 -2.02254 Mabsadd L
.81863 .4278 0 -0.96154 Mabsadd L
.81863 .4278 1.46946 -2.02254 Mabsadd L
.81863 .4278 .91448 -0.29713 Mabsadd L
.81863 .4278 2.37764 .77254 Mabsadd L
.81863 .4278 .56518 .7779 Mabsadd L
.81863 .4278 0 2.5 Mabsadd L closepath F
.86007 .47901 0 2.5 Mabsadd m
.86007 .47901 -0.56518 .7779 Mabsadd L
.86007 .47901 -2.37764 .77254 Mabsadd L
.86007 .47901 -0.91448 -0.29713 Mabsadd L
.86007 .47901 -1.46946 -2.02254 Mabsadd L
.86007 .47901 0 -0.96154 Mabsadd L
.86007 .47901 1.46946 -2.02254 Mabsadd L
.86007 .47901 .91448 -0.29713 Mabsadd L
.86007 .47901 2.37764 .77254 Mabsadd L
.86007 .47901 .56518 .7779 Mabsadd L
.86007 .47901 0 2.5 Mabsadd L closepath F
.89511 .5195 0 2.5 Mabsadd m
.89511 .5195 -0.56518 .7779 Mabsadd L
.89511 .5195 -2.37764 .77254 Mabsadd L
.89511 .5195 -0.91448 -0.29713 Mabsadd L
.89511 .5195 -1.46946 -2.02254 Mabsadd L
.89511 .5195 0 -0.96154 Mabsadd L
.89511 .5195 1.46946 -2.02254 Mabsadd L
.89511 .5195 .91448 -0.29713 Mabsadd L
.89511 .5195 2.37764 .77254 Mabsadd L
.89511 .5195 .56518 .7779 Mabsadd L
.89511 .5195 0 2.5 Mabsadd L closepath F
.92547 .54505 0 2.5 Mabsadd m
.92547 .54505 -0.56518 .7779 Mabsadd L
.92547 .54505 -2.37764 .77254 Mabsadd L
.92547 .54505 -0.91448 -0.29713 Mabsadd L
.92547 .54505 -1.46946 -2.02254 Mabsadd L
.92547 .54505 0 -0.96154 Mabsadd L
.92547 .54505 1.46946 -2.02254 Mabsadd L
.92547 .54505 .91448 -0.29713 Mabsadd L
.92547 .54505 2.37764 .77254 Mabsadd L
.92547 .54505 .56518 .7779 Mabsadd L
.92547 .54505 0 2.5 Mabsadd L closepath F
.95224 .56318 0 2.5 Mabsadd m
.95224 .56318 -0.56518 .7779 Mabsadd L
.95224 .56318 -2.37764 .77254 Mabsadd L
.95224 .56318 -0.91448 -0.29713 Mabsadd L
.95224 .56318 -1.46946 -2.02254 Mabsadd L
.95224 .56318 0 -0.96154 Mabsadd L
.95224 .56318 1.46946 -2.02254 Mabsadd L
.95224 .56318 .91448 -0.29713 Mabsadd L
.95224 .56318 2.37764 .77254 Mabsadd L
.95224 .56318 .56518 .7779 Mabsadd L
.95224 .56318 0 2.5 Mabsadd L closepath F
.97619 .57895 0 2.5 Mabsadd m
.97619 .57895 -0.56518 .7779 Mabsadd L
.97619 .57895 -2.37764 .77254 Mabsadd L
.97619 .57895 -0.91448 -0.29713 Mabsadd L
.97619 .57895 -1.46946 -2.02254 Mabsadd L
.97619 .57895 0 -0.96154 Mabsadd L
.97619 .57895 1.46946 -2.02254 Mabsadd L
.97619 .57895 .91448 -0.29713 Mabsadd L
.97619 .57895 2.37764 .77254 Mabsadd L
.97619 .57895 .56518 .7779 Mabsadd L
.97619 .57895 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01495 L
.5035 .01472 L
.53385 .01554 L
.56889 .01801 L
.61034 .02095 L
.66106 .03249 L
.70251 .05415 L
.72646 .0731 L
.7679 .10654 L
.81863 .17399 L
.86007 .23568 L
.89511 .29654 L
.92547 .34516 L
.95224 .39213 L
.97619 .42556 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.02728 .01472 -2.5 2.5 Mabsadd m
.02728 .01472 2.5 2.5 Mabsadd L
.02728 .01472 2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 2.5 Mabsadd L closepath F
.0308 .01472 -2.5 2.5 Mabsadd m
.0308 .01472 2.5 2.5 Mabsadd L
.0308 .01472 2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 2.5 Mabsadd L closepath F
.03438 .01472 -2.5 2.5 Mabsadd m
.03438 .01472 2.5 2.5 Mabsadd L
.03438 .01472 2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 2.5 Mabsadd L closepath F
.03802 .01472 -2.5 2.5 Mabsadd m
.03802 .01472 2.5 2.5 Mabsadd L
.03802 .01472 2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 2.5 Mabsadd L closepath F
.04172 .01472 -2.5 2.5 Mabsadd m
.04172 .01472 2.5 2.5 Mabsadd L
.04172 .01472 2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 2.5 Mabsadd L closepath F
.04548 .01472 -2.5 2.5 Mabsadd m
.04548 .01472 2.5 2.5 Mabsadd L
.04548 .01472 2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 2.5 Mabsadd L closepath F
.0493 .01472 -2.5 2.5 Mabsadd m
.0493 .01472 2.5 2.5 Mabsadd L
.0493 .01472 2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 2.5 Mabsadd L closepath F
.05318 .01472 -2.5 2.5 Mabsadd m
.05318 .01472 2.5 2.5 Mabsadd L
.05318 .01472 2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 2.5 Mabsadd L closepath F
.05714 .01472 -2.5 2.5 Mabsadd m
.05714 .01472 2.5 2.5 Mabsadd L
.05714 .01472 2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 2.5 Mabsadd L closepath F
.06116 .01472 -2.5 2.5 Mabsadd m
.06116 .01472 2.5 2.5 Mabsadd L
.06116 .01472 2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 2.5 Mabsadd L closepath F
.06525 .01472 -2.5 2.5 Mabsadd m
.06525 .01472 2.5 2.5 Mabsadd L
.06525 .01472 2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 2.5 Mabsadd L closepath F
.06943 .01472 -2.5 2.5 Mabsadd m
.06943 .01472 2.5 2.5 Mabsadd L
.06943 .01472 2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 2.5 Mabsadd L closepath F
.07367 .01472 -2.5 2.5 Mabsadd m
.07367 .01472 2.5 2.5 Mabsadd L
.07367 .01472 2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 2.5 Mabsadd L closepath F
.078 .01472 -2.5 2.5 Mabsadd m
.078 .01472 2.5 2.5 Mabsadd L
.078 .01472 2.5 -2.5 Mabsadd L
.078 .01472 -2.5 -2.5 Mabsadd L
.078 .01472 -2.5 2.5 Mabsadd L closepath F
.08242 .01472 -2.5 2.5 Mabsadd m
.08242 .01472 2.5 2.5 Mabsadd L
.08242 .01472 2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 2.5 Mabsadd L closepath F
.08692 .01472 -2.5 2.5 Mabsadd m
.08692 .01472 2.5 2.5 Mabsadd L
.08692 .01472 2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 2.5 Mabsadd L closepath F
.09151 .01472 -2.5 2.5 Mabsadd m
.09151 .01472 2.5 2.5 Mabsadd L
.09151 .01472 2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 2.5 Mabsadd L closepath F
.0962 .01472 -2.5 2.5 Mabsadd m
.0962 .01472 2.5 2.5 Mabsadd L
.0962 .01472 2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 2.5 Mabsadd L closepath F
.10099 .01472 -2.5 2.5 Mabsadd m
.10099 .01472 2.5 2.5 Mabsadd L
.10099 .01472 2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 2.5 Mabsadd L closepath F
.10587 .01472 -2.5 2.5 Mabsadd m
.10587 .01472 2.5 2.5 Mabsadd L
.10587 .01472 2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 2.5 Mabsadd L closepath F
.11087 .01472 -2.5 2.5 Mabsadd m
.11087 .01472 2.5 2.5 Mabsadd L
.11087 .01472 2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 2.5 Mabsadd L closepath F
.11598 .01472 -2.5 2.5 Mabsadd m
.11598 .01472 2.5 2.5 Mabsadd L
.11598 .01472 2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 2.5 Mabsadd L closepath F
.1212 .01472 -2.5 2.5 Mabsadd m
.1212 .01472 2.5 2.5 Mabsadd L
.1212 .01472 2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 2.5 Mabsadd L closepath F
.12655 .01472 -2.5 2.5 Mabsadd m
.12655 .01472 2.5 2.5 Mabsadd L
.12655 .01472 2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 2.5 Mabsadd L closepath F
.13203 .01472 -2.5 2.5 Mabsadd m
.13203 .01472 2.5 2.5 Mabsadd L
.13203 .01472 2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 2.5 Mabsadd L closepath F
.13764 .01472 -2.5 2.5 Mabsadd m
.13764 .01472 2.5 2.5 Mabsadd L
.13764 .01472 2.5 -2.5 Mabsadd L
.13764 .01472 -2.5 -2.5 Mabsadd L
.13764 .01472 -2.5 2.5 Mabsadd L closepath F
.1434 .01472 -2.5 2.5 Mabsadd m
.1434 .01472 2.5 2.5 Mabsadd L
.1434 .01472 2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 2.5 Mabsadd L closepath F
.1493 .01472 -2.5 2.5 Mabsadd m
.1493 .01472 2.5 2.5 Mabsadd L
.1493 .01472 2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 2.5 Mabsadd L closepath F
.15537 .01472 -2.5 2.5 Mabsadd m
.15537 .01472 2.5 2.5 Mabsadd L
.15537 .01472 2.5 -2.5 Mabsadd L
.15537 .01472 -2.5 -2.5 Mabsadd L
.15537 .01472 -2.5 2.5 Mabsadd L closepath F
.16159 .01472 -2.5 2.5 Mabsadd m
.16159 .01472 2.5 2.5 Mabsadd L
.16159 .01472 2.5 -2.5 Mabsadd L
.16159 .01472 -2.5 -2.5 Mabsadd L
.16159 .01472 -2.5 2.5 Mabsadd L closepath F
.168 .01472 -2.5 2.5 Mabsadd m
.168 .01472 2.5 2.5 Mabsadd L
.168 .01472 2.5 -2.5 Mabsadd L
.168 .01472 -2.5 -2.5 Mabsadd L
.168 .01472 -2.5 2.5 Mabsadd L closepath F
.17459 .01472 -2.5 2.5 Mabsadd m
.17459 .01472 2.5 2.5 Mabsadd L
.17459 .01472 2.5 -2.5 Mabsadd L
.17459 .01472 -2.5 -2.5 Mabsadd L
.17459 .01472 -2.5 2.5 Mabsadd L closepath F
.18137 .01472 -2.5 2.5 Mabsadd m
.18137 .01472 2.5 2.5 Mabsadd L
.18137 .01472 2.5 -2.5 Mabsadd L
.18137 .01472 -2.5 -2.5 Mabsadd L
.18137 .01472 -2.5 2.5 Mabsadd L closepath F
.18837 .01472 -2.5 2.5 Mabsadd m
.18837 .01472 2.5 2.5 Mabsadd L
.18837 .01472 2.5 -2.5 Mabsadd L
.18837 .01472 -2.5 -2.5 Mabsadd L
.18837 .01472 -2.5 2.5 Mabsadd L closepath F
.19559 .01472 -2.5 2.5 Mabsadd m
.19559 .01472 2.5 2.5 Mabsadd L
.19559 .01472 2.5 -2.5 Mabsadd L
.19559 .01472 -2.5 -2.5 Mabsadd L
.19559 .01472 -2.5 2.5 Mabsadd L closepath F
.20304 .01472 -2.5 2.5 Mabsadd m
.20304 .01472 2.5 2.5 Mabsadd L
.20304 .01472 2.5 -2.5 Mabsadd L
.20304 .01472 -2.5 -2.5 Mabsadd L
.20304 .01472 -2.5 2.5 Mabsadd L closepath F
.21075 .01472 -2.5 2.5 Mabsadd m
.21075 .01472 2.5 2.5 Mabsadd L
.21075 .01472 2.5 -2.5 Mabsadd L
.21075 .01472 -2.5 -2.5 Mabsadd L
.21075 .01472 -2.5 2.5 Mabsadd L closepath F
.21872 .01472 -2.5 2.5 Mabsadd m
.21872 .01472 2.5 2.5 Mabsadd L
.21872 .01472 2.5 -2.5 Mabsadd L
.21872 .01472 -2.5 -2.5 Mabsadd L
.21872 .01472 -2.5 2.5 Mabsadd L closepath F
.22699 .01472 -2.5 2.5 Mabsadd m
.22699 .01472 2.5 2.5 Mabsadd L
.22699 .01472 2.5 -2.5 Mabsadd L
.22699 .01472 -2.5 -2.5 Mabsadd L
.22699 .01472 -2.5 2.5 Mabsadd L closepath F
.23557 .01472 -2.5 2.5 Mabsadd m
.23557 .01472 2.5 2.5 Mabsadd L
.23557 .01472 2.5 -2.5 Mabsadd L
.23557 .01472 -2.5 -2.5 Mabsadd L
.23557 .01472 -2.5 2.5 Mabsadd L closepath F
.24448 .01472 -2.5 2.5 Mabsadd m
.24448 .01472 2.5 2.5 Mabsadd L
.24448 .01472 2.5 -2.5 Mabsadd L
.24448 .01472 -2.5 -2.5 Mabsadd L
.24448 .01472 -2.5 2.5 Mabsadd L closepath F
.25376 .01472 -2.5 2.5 Mabsadd m
.25376 .01472 2.5 2.5 Mabsadd L
.25376 .01472 2.5 -2.5 Mabsadd L
.25376 .01472 -2.5 -2.5 Mabsadd L
.25376 .01472 -2.5 2.5 Mabsadd L closepath F
.26344 .01472 -2.5 2.5 Mabsadd m
.26344 .01472 2.5 2.5 Mabsadd L
.26344 .01472 2.5 -2.5 Mabsadd L
.26344 .01472 -2.5 -2.5 Mabsadd L
.26344 .01472 -2.5 2.5 Mabsadd L closepath F
.27354 .01472 -2.5 2.5 Mabsadd m
.27354 .01472 2.5 2.5 Mabsadd L
.27354 .01472 2.5 -2.5 Mabsadd L
.27354 .01472 -2.5 -2.5 Mabsadd L
.27354 .01472 -2.5 2.5 Mabsadd L closepath F
.28412 .01472 -2.5 2.5 Mabsadd m
.28412 .01472 2.5 2.5 Mabsadd L
.28412 .01472 2.5 -2.5 Mabsadd L
.28412 .01472 -2.5 -2.5 Mabsadd L
.28412 .01472 -2.5 2.5 Mabsadd L closepath F
.29521 .01472 -2.5 2.5 Mabsadd m
.29521 .01472 2.5 2.5 Mabsadd L
.29521 .01472 2.5 -2.5 Mabsadd L
.29521 .01472 -2.5 -2.5 Mabsadd L
.29521 .01472 -2.5 2.5 Mabsadd L closepath F
.30687 .01472 -2.5 2.5 Mabsadd m
.30687 .01472 2.5 2.5 Mabsadd L
.30687 .01472 2.5 -2.5 Mabsadd L
.30687 .01472 -2.5 -2.5 Mabsadd L
.30687 .01472 -2.5 2.5 Mabsadd L closepath F
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01495 -2.5 2.5 Mabsadd m
.47672 .01495 2.5 2.5 Mabsadd L
.47672 .01495 2.5 -2.5 Mabsadd L
.47672 .01495 -2.5 -2.5 Mabsadd L
.47672 .01495 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01554 -2.5 2.5 Mabsadd m
.53385 .01554 2.5 2.5 Mabsadd L
.53385 .01554 2.5 -2.5 Mabsadd L
.53385 .01554 -2.5 -2.5 Mabsadd L
.53385 .01554 -2.5 2.5 Mabsadd L closepath F
.56889 .01801 -2.5 2.5 Mabsadd m
.56889 .01801 2.5 2.5 Mabsadd L
.56889 .01801 2.5 -2.5 Mabsadd L
.56889 .01801 -2.5 -2.5 Mabsadd L
.56889 .01801 -2.5 2.5 Mabsadd L closepath F
.61034 .02095 -2.5 2.5 Mabsadd m
.61034 .02095 2.5 2.5 Mabsadd L
.61034 .02095 2.5 -2.5 Mabsadd L
.61034 .02095 -2.5 -2.5 Mabsadd L
.61034 .02095 -2.5 2.5 Mabsadd L closepath F
.66106 .03249 -2.5 2.5 Mabsadd m
.66106 .03249 2.5 2.5 Mabsadd L
.66106 .03249 2.5 -2.5 Mabsadd L
.66106 .03249 -2.5 -2.5 Mabsadd L
.66106 .03249 -2.5 2.5 Mabsadd L closepath F
.70251 .05415 -2.5 2.5 Mabsadd m
.70251 .05415 2.5 2.5 Mabsadd L
.70251 .05415 2.5 -2.5 Mabsadd L
.70251 .05415 -2.5 -2.5 Mabsadd L
.70251 .05415 -2.5 2.5 Mabsadd L closepath F
.72646 .0731 -2.5 2.5 Mabsadd m
.72646 .0731 2.5 2.5 Mabsadd L
.72646 .0731 2.5 -2.5 Mabsadd L
.72646 .0731 -2.5 -2.5 Mabsadd L
.72646 .0731 -2.5 2.5 Mabsadd L closepath F
.7679 .10654 -2.5 2.5 Mabsadd m
.7679 .10654 2.5 2.5 Mabsadd L
.7679 .10654 2.5 -2.5 Mabsadd L
.7679 .10654 -2.5 -2.5 Mabsadd L
.7679 .10654 -2.5 2.5 Mabsadd L closepath F
.81863 .17399 -2.5 2.5 Mabsadd m
.81863 .17399 2.5 2.5 Mabsadd L
.81863 .17399 2.5 -2.5 Mabsadd L
.81863 .17399 -2.5 -2.5 Mabsadd L
.81863 .17399 -2.5 2.5 Mabsadd L closepath F
.86007 .23568 -2.5 2.5 Mabsadd m
.86007 .23568 2.5 2.5 Mabsadd L
.86007 .23568 2.5 -2.5 Mabsadd L
.86007 .23568 -2.5 -2.5 Mabsadd L
.86007 .23568 -2.5 2.5 Mabsadd L closepath F
.89511 .29654 -2.5 2.5 Mabsadd m
.89511 .29654 2.5 2.5 Mabsadd L
.89511 .29654 2.5 -2.5 Mabsadd L
.89511 .29654 -2.5 -2.5 Mabsadd L
.89511 .29654 -2.5 2.5 Mabsadd L closepath F
.92547 .34516 -2.5 2.5 Mabsadd m
.92547 .34516 2.5 2.5 Mabsadd L
.92547 .34516 2.5 -2.5 Mabsadd L
.92547 .34516 -2.5 -2.5 Mabsadd L
.92547 .34516 -2.5 2.5 Mabsadd L closepath F
.95224 .39213 -2.5 2.5 Mabsadd m
.95224 .39213 2.5 2.5 Mabsadd L
.95224 .39213 2.5 -2.5 Mabsadd L
.95224 .39213 -2.5 -2.5 Mabsadd L
.95224 .39213 -2.5 2.5 Mabsadd L closepath F
.97619 .42556 -2.5 2.5 Mabsadd m
.97619 .42556 2.5 2.5 Mabsadd L
.97619 .42556 2.5 -2.5 Mabsadd L
.97619 .42556 -2.5 -2.5 Mabsadd L
.97619 .42556 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01483 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01483 L
.22699 .01472 L
.23557 .01495 L
.24448 .01495 L
.25376 .01507 L
.26344 .01519 L
.27354 .01542 L
.28412 .0153 L
.29521 .01577 L
.30687 .01601 L
.31916 .01695 L
.33215 .01707 L
Mistroke
.34593 .01766 L
.3606 .01978 L
.37629 .02084 L
.39313 .02402 L
.41133 .02637 L
.43111 .03178 L
.45277 .04156 L
.47672 .05109 L
.5035 .06981 L
.53385 .10053 L
.56889 .13597 L
.61034 .20001 L
.66106 .27558 L
.70251 .3541 L
.72646 .38189 L
.7679 .44498 L
.81863 .50538 L
.86007 .54493 L
.89511 .5673 L
.92547 .58295 L
.95224 .59072 L
.97619 .59531 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -2.165 -1.25 Mabsadd L
.02728 .01472 2.165 -1.25 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -2.165 -1.25 Mabsadd L
.0308 .01472 2.165 -1.25 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -2.165 -1.25 Mabsadd L
.03438 .01472 2.165 -1.25 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -2.165 -1.25 Mabsadd L
.03802 .01472 2.165 -1.25 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -2.165 -1.25 Mabsadd L
.04172 .01472 2.165 -1.25 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -2.165 -1.25 Mabsadd L
.04548 .01472 2.165 -1.25 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -2.165 -1.25 Mabsadd L
.0493 .01472 2.165 -1.25 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -2.165 -1.25 Mabsadd L
.05318 .01472 2.165 -1.25 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -2.165 -1.25 Mabsadd L
.05714 .01472 2.165 -1.25 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -2.165 -1.25 Mabsadd L
.06116 .01472 2.165 -1.25 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -2.165 -1.25 Mabsadd L
.06525 .01472 2.165 -1.25 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01472 0 2.5 Mabsadd m
.06943 .01472 -2.165 -1.25 Mabsadd L
.06943 .01472 2.165 -1.25 Mabsadd L
.06943 .01472 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -2.165 -1.25 Mabsadd L
.07367 .01472 2.165 -1.25 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01472 0 2.5 Mabsadd m
.078 .01472 -2.165 -1.25 Mabsadd L
.078 .01472 2.165 -1.25 Mabsadd L
.078 .01472 0 2.5 Mabsadd L closepath F
.08242 .01472 0 2.5 Mabsadd m
.08242 .01472 -2.165 -1.25 Mabsadd L
.08242 .01472 2.165 -1.25 Mabsadd L
.08242 .01472 0 2.5 Mabsadd L closepath F
.08692 .01472 0 2.5 Mabsadd m
.08692 .01472 -2.165 -1.25 Mabsadd L
.08692 .01472 2.165 -1.25 Mabsadd L
.08692 .01472 0 2.5 Mabsadd L closepath F
.09151 .01472 0 2.5 Mabsadd m
.09151 .01472 -2.165 -1.25 Mabsadd L
.09151 .01472 2.165 -1.25 Mabsadd L
.09151 .01472 0 2.5 Mabsadd L closepath F
.0962 .01472 0 2.5 Mabsadd m
.0962 .01472 -2.165 -1.25 Mabsadd L
.0962 .01472 2.165 -1.25 Mabsadd L
.0962 .01472 0 2.5 Mabsadd L closepath F
.10099 .01472 0 2.5 Mabsadd m
.10099 .01472 -2.165 -1.25 Mabsadd L
.10099 .01472 2.165 -1.25 Mabsadd L
.10099 .01472 0 2.5 Mabsadd L closepath F
.10587 .01472 0 2.5 Mabsadd m
.10587 .01472 -2.165 -1.25 Mabsadd L
.10587 .01472 2.165 -1.25 Mabsadd L
.10587 .01472 0 2.5 Mabsadd L closepath F
.11087 .01472 0 2.5 Mabsadd m
.11087 .01472 -2.165 -1.25 Mabsadd L
.11087 .01472 2.165 -1.25 Mabsadd L
.11087 .01472 0 2.5 Mabsadd L closepath F
.11598 .01472 0 2.5 Mabsadd m
.11598 .01472 -2.165 -1.25 Mabsadd L
.11598 .01472 2.165 -1.25 Mabsadd L
.11598 .01472 0 2.5 Mabsadd L closepath F
.1212 .01472 0 2.5 Mabsadd m
.1212 .01472 -2.165 -1.25 Mabsadd L
.1212 .01472 2.165 -1.25 Mabsadd L
.1212 .01472 0 2.5 Mabsadd L closepath F
.12655 .01472 0 2.5 Mabsadd m
.12655 .01472 -2.165 -1.25 Mabsadd L
.12655 .01472 2.165 -1.25 Mabsadd L
.12655 .01472 0 2.5 Mabsadd L closepath F
.13203 .01472 0 2.5 Mabsadd m
.13203 .01472 -2.165 -1.25 Mabsadd L
.13203 .01472 2.165 -1.25 Mabsadd L
.13203 .01472 0 2.5 Mabsadd L closepath F
.13764 .01472 0 2.5 Mabsadd m
.13764 .01472 -2.165 -1.25 Mabsadd L
.13764 .01472 2.165 -1.25 Mabsadd L
.13764 .01472 0 2.5 Mabsadd L closepath F
.1434 .01472 0 2.5 Mabsadd m
.1434 .01472 -2.165 -1.25 Mabsadd L
.1434 .01472 2.165 -1.25 Mabsadd L
.1434 .01472 0 2.5 Mabsadd L closepath F
.1493 .01472 0 2.5 Mabsadd m
.1493 .01472 -2.165 -1.25 Mabsadd L
.1493 .01472 2.165 -1.25 Mabsadd L
.1493 .01472 0 2.5 Mabsadd L closepath F
.15537 .01472 0 2.5 Mabsadd m
.15537 .01472 -2.165 -1.25 Mabsadd L
.15537 .01472 2.165 -1.25 Mabsadd L
.15537 .01472 0 2.5 Mabsadd L closepath F
.16159 .01472 0 2.5 Mabsadd m
.16159 .01472 -2.165 -1.25 Mabsadd L
.16159 .01472 2.165 -1.25 Mabsadd L
.16159 .01472 0 2.5 Mabsadd L closepath F
.168 .01472 0 2.5 Mabsadd m
.168 .01472 -2.165 -1.25 Mabsadd L
.168 .01472 2.165 -1.25 Mabsadd L
.168 .01472 0 2.5 Mabsadd L closepath F
.17459 .01483 0 2.5 Mabsadd m
.17459 .01483 -2.165 -1.25 Mabsadd L
.17459 .01483 2.165 -1.25 Mabsadd L
.17459 .01483 0 2.5 Mabsadd L closepath F
.18137 .01472 0 2.5 Mabsadd m
.18137 .01472 -2.165 -1.25 Mabsadd L
.18137 .01472 2.165 -1.25 Mabsadd L
.18137 .01472 0 2.5 Mabsadd L closepath F
.18837 .01472 0 2.5 Mabsadd m
.18837 .01472 -2.165 -1.25 Mabsadd L
.18837 .01472 2.165 -1.25 Mabsadd L
.18837 .01472 0 2.5 Mabsadd L closepath F
.19559 .01472 0 2.5 Mabsadd m
.19559 .01472 -2.165 -1.25 Mabsadd L
.19559 .01472 2.165 -1.25 Mabsadd L
.19559 .01472 0 2.5 Mabsadd L closepath F
.20304 .01472 0 2.5 Mabsadd m
.20304 .01472 -2.165 -1.25 Mabsadd L
.20304 .01472 2.165 -1.25 Mabsadd L
.20304 .01472 0 2.5 Mabsadd L closepath F
.21075 .01472 0 2.5 Mabsadd m
.21075 .01472 -2.165 -1.25 Mabsadd L
.21075 .01472 2.165 -1.25 Mabsadd L
.21075 .01472 0 2.5 Mabsadd L closepath F
.21872 .01483 0 2.5 Mabsadd m
.21872 .01483 -2.165 -1.25 Mabsadd L
.21872 .01483 2.165 -1.25 Mabsadd L
.21872 .01483 0 2.5 Mabsadd L closepath F
.22699 .01472 0 2.5 Mabsadd m
.22699 .01472 -2.165 -1.25 Mabsadd L
.22699 .01472 2.165 -1.25 Mabsadd L
.22699 .01472 0 2.5 Mabsadd L closepath F
.23557 .01495 0 2.5 Mabsadd m
.23557 .01495 -2.165 -1.25 Mabsadd L
.23557 .01495 2.165 -1.25 Mabsadd L
.23557 .01495 0 2.5 Mabsadd L closepath F
.24448 .01495 0 2.5 Mabsadd m
.24448 .01495 -2.165 -1.25 Mabsadd L
.24448 .01495 2.165 -1.25 Mabsadd L
.24448 .01495 0 2.5 Mabsadd L closepath F
.25376 .01507 0 2.5 Mabsadd m
.25376 .01507 -2.165 -1.25 Mabsadd L
.25376 .01507 2.165 -1.25 Mabsadd L
.25376 .01507 0 2.5 Mabsadd L closepath F
.26344 .01519 0 2.5 Mabsadd m
.26344 .01519 -2.165 -1.25 Mabsadd L
.26344 .01519 2.165 -1.25 Mabsadd L
.26344 .01519 0 2.5 Mabsadd L closepath F
.27354 .01542 0 2.5 Mabsadd m
.27354 .01542 -2.165 -1.25 Mabsadd L
.27354 .01542 2.165 -1.25 Mabsadd L
.27354 .01542 0 2.5 Mabsadd L closepath F
.28412 .0153 0 2.5 Mabsadd m
.28412 .0153 -2.165 -1.25 Mabsadd L
.28412 .0153 2.165 -1.25 Mabsadd L
.28412 .0153 0 2.5 Mabsadd L closepath F
.29521 .01577 0 2.5 Mabsadd m
.29521 .01577 -2.165 -1.25 Mabsadd L
.29521 .01577 2.165 -1.25 Mabsadd L
.29521 .01577 0 2.5 Mabsadd L closepath F
.30687 .01601 0 2.5 Mabsadd m
.30687 .01601 -2.165 -1.25 Mabsadd L
.30687 .01601 2.165 -1.25 Mabsadd L
.30687 .01601 0 2.5 Mabsadd L closepath F
.31916 .01695 0 2.5 Mabsadd m
.31916 .01695 -2.165 -1.25 Mabsadd L
.31916 .01695 2.165 -1.25 Mabsadd L
.31916 .01695 0 2.5 Mabsadd L closepath F
.33215 .01707 0 2.5 Mabsadd m
.33215 .01707 -2.165 -1.25 Mabsadd L
.33215 .01707 2.165 -1.25 Mabsadd L
.33215 .01707 0 2.5 Mabsadd L closepath F
.34593 .01766 0 2.5 Mabsadd m
.34593 .01766 -2.165 -1.25 Mabsadd L
.34593 .01766 2.165 -1.25 Mabsadd L
.34593 .01766 0 2.5 Mabsadd L closepath F
.3606 .01978 0 2.5 Mabsadd m
.3606 .01978 -2.165 -1.25 Mabsadd L
.3606 .01978 2.165 -1.25 Mabsadd L
.3606 .01978 0 2.5 Mabsadd L closepath F
.37629 .02084 0 2.5 Mabsadd m
.37629 .02084 -2.165 -1.25 Mabsadd L
.37629 .02084 2.165 -1.25 Mabsadd L
.37629 .02084 0 2.5 Mabsadd L closepath F
.39313 .02402 0 2.5 Mabsadd m
.39313 .02402 -2.165 -1.25 Mabsadd L
.39313 .02402 2.165 -1.25 Mabsadd L
.39313 .02402 0 2.5 Mabsadd L closepath F
.41133 .02637 0 2.5 Mabsadd m
.41133 .02637 -2.165 -1.25 Mabsadd L
.41133 .02637 2.165 -1.25 Mabsadd L
.41133 .02637 0 2.5 Mabsadd L closepath F
.43111 .03178 0 2.5 Mabsadd m
.43111 .03178 -2.165 -1.25 Mabsadd L
.43111 .03178 2.165 -1.25 Mabsadd L
.43111 .03178 0 2.5 Mabsadd L closepath F
.45277 .04156 0 2.5 Mabsadd m
.45277 .04156 -2.165 -1.25 Mabsadd L
.45277 .04156 2.165 -1.25 Mabsadd L
.45277 .04156 0 2.5 Mabsadd L closepath F
.47672 .05109 0 2.5 Mabsadd m
.47672 .05109 -2.165 -1.25 Mabsadd L
.47672 .05109 2.165 -1.25 Mabsadd L
.47672 .05109 0 2.5 Mabsadd L closepath F
.5035 .06981 0 2.5 Mabsadd m
.5035 .06981 -2.165 -1.25 Mabsadd L
.5035 .06981 2.165 -1.25 Mabsadd L
.5035 .06981 0 2.5 Mabsadd L closepath F
.53385 .10053 0 2.5 Mabsadd m
.53385 .10053 -2.165 -1.25 Mabsadd L
.53385 .10053 2.165 -1.25 Mabsadd L
.53385 .10053 0 2.5 Mabsadd L closepath F
.56889 .13597 0 2.5 Mabsadd m
.56889 .13597 -2.165 -1.25 Mabsadd L
.56889 .13597 2.165 -1.25 Mabsadd L
.56889 .13597 0 2.5 Mabsadd L closepath F
.61034 .20001 0 2.5 Mabsadd m
.61034 .20001 -2.165 -1.25 Mabsadd L
.61034 .20001 2.165 -1.25 Mabsadd L
.61034 .20001 0 2.5 Mabsadd L closepath F
.66106 .27558 0 2.5 Mabsadd m
.66106 .27558 -2.165 -1.25 Mabsadd L
.66106 .27558 2.165 -1.25 Mabsadd L
.66106 .27558 0 2.5 Mabsadd L closepath F
.70251 .3541 0 2.5 Mabsadd m
.70251 .3541 -2.165 -1.25 Mabsadd L
.70251 .3541 2.165 -1.25 Mabsadd L
.70251 .3541 0 2.5 Mabsadd L closepath F
.72646 .38189 0 2.5 Mabsadd m
.72646 .38189 -2.165 -1.25 Mabsadd L
.72646 .38189 2.165 -1.25 Mabsadd L
.72646 .38189 0 2.5 Mabsadd L closepath F
.7679 .44498 0 2.5 Mabsadd m
.7679 .44498 -2.165 -1.25 Mabsadd L
.7679 .44498 2.165 -1.25 Mabsadd L
.7679 .44498 0 2.5 Mabsadd L closepath F
.81863 .50538 0 2.5 Mabsadd m
.81863 .50538 -2.165 -1.25 Mabsadd L
.81863 .50538 2.165 -1.25 Mabsadd L
.81863 .50538 0 2.5 Mabsadd L closepath F
.86007 .54493 0 2.5 Mabsadd m
.86007 .54493 -2.165 -1.25 Mabsadd L
.86007 .54493 2.165 -1.25 Mabsadd L
.86007 .54493 0 2.5 Mabsadd L closepath F
.89511 .5673 0 2.5 Mabsadd m
.89511 .5673 -2.165 -1.25 Mabsadd L
.89511 .5673 2.165 -1.25 Mabsadd L
.89511 .5673 0 2.5 Mabsadd L closepath F
.92547 .58295 0 2.5 Mabsadd m
.92547 .58295 -2.165 -1.25 Mabsadd L
.92547 .58295 2.165 -1.25 Mabsadd L
.92547 .58295 0 2.5 Mabsadd L closepath F
.95224 .59072 0 2.5 Mabsadd m
.95224 .59072 -2.165 -1.25 Mabsadd L
.95224 .59072 2.165 -1.25 Mabsadd L
.95224 .59072 0 2.5 Mabsadd L closepath F
.97619 .59531 0 2.5 Mabsadd m
.97619 .59531 -2.165 -1.25 Mabsadd L
.97619 .59531 2.165 -1.25 Mabsadd L
.97619 .59531 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01483 L
.28412 .01483 L
.29521 .01472 L
.30687 .01483 L
.31916 .01495 L
.33215 .0153 L
Mistroke
.34593 .01495 L
.3606 .01554 L
.37629 .01566 L
.39313 .0166 L
.41133 .01707 L
.43111 .01907 L
.45277 .0219 L
.47672 .02555 L
.5035 .03261 L
.53385 .04556 L
.56889 .07051 L
.61034 .10595 L
.66106 .17258 L
.70251 .24368 L
.72646 .28359 L
.7679 .3421 L
.81863 .41732 L
.86007 .47795 L
.89511 .51632 L
.92547 .53857 L
.95224 .5587 L
.97619 .57471 L
Mfstroke
.01 w
.02381 .01472 Mdot
.02728 .01472 Mdot
.0308 .01472 Mdot
.03438 .01472 Mdot
.03802 .01472 Mdot
.04172 .01472 Mdot
.04548 .01472 Mdot
.0493 .01472 Mdot
.05318 .01472 Mdot
.05714 .01472 Mdot
.06116 .01472 Mdot
.06525 .01472 Mdot
.06943 .01472 Mdot
.07367 .01472 Mdot
.078 .01472 Mdot
.08242 .01472 Mdot
.08692 .01472 Mdot
.09151 .01472 Mdot
.0962 .01472 Mdot
.10099 .01472 Mdot
.10587 .01472 Mdot
.11087 .01472 Mdot
.11598 .01472 Mdot
.1212 .01472 Mdot
.12655 .01472 Mdot
.13203 .01472 Mdot
.13764 .01472 Mdot
.1434 .01472 Mdot
.1493 .01472 Mdot
.15537 .01472 Mdot
.16159 .01472 Mdot
.168 .01472 Mdot
.17459 .01472 Mdot
.18137 .01472 Mdot
.18837 .01472 Mdot
.19559 .01472 Mdot
.20304 .01472 Mdot
.21075 .01472 Mdot
.21872 .01472 Mdot
.22699 .01472 Mdot
.23557 .01472 Mdot
.24448 .01472 Mdot
.25376 .01472 Mdot
.26344 .01472 Mdot
.27354 .01483 Mdot
.28412 .01483 Mdot
.29521 .01472 Mdot
.30687 .01483 Mdot
.31916 .01495 Mdot
.33215 .0153 Mdot
.34593 .01495 Mdot
.3606 .01554 Mdot
.37629 .01566 Mdot
.39313 .0166 Mdot
.41133 .01707 Mdot
.43111 .01907 Mdot
.45277 .0219 Mdot
.47672 .02555 Mdot
.5035 .03261 Mdot
.53385 .04556 Mdot
.56889 .07051 Mdot
.61034 .10595 Mdot
.66106 .17258 Mdot
.70251 .24368 Mdot
.72646 .28359 Mdot
.7679 .3421 Mdot
.81863 .41732 Mdot
.86007 .47795 Mdot
.89511 .51632 Mdot
.92547 .53857 Mdot
.95224 .5587 Mdot
.97619 .57471 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01483 L
.43111 .01483 L
.45277 .0153 L
.47672 .01566 L
.5035 .01742 L
.53385 .02048 L
.56889 .02566 L
.61034 .04097 L
.66106 .06851 L
.70251 .11101 L
.72646 .14421 L
.7679 .19436 L
.81863 .2777 L
.86007 .35563 L
.89511 .40272 L
.92547 .44557 L
.95224 .47901 L
.97619 .50114 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01472 -1.875 0 Mabsadd m
.31916 .01472 0 2.5 Mabsadd L
.31916 .01472 1.875 0 Mabsadd L
.31916 .01472 0 -2.5 Mabsadd L
.31916 .01472 -1.875 0 Mabsadd L closepath F
.33215 .01472 -1.875 0 Mabsadd m
.33215 .01472 0 2.5 Mabsadd L
.33215 .01472 1.875 0 Mabsadd L
.33215 .01472 0 -2.5 Mabsadd L
.33215 .01472 -1.875 0 Mabsadd L closepath F
.34593 .01472 -1.875 0 Mabsadd m
.34593 .01472 0 2.5 Mabsadd L
.34593 .01472 1.875 0 Mabsadd L
.34593 .01472 0 -2.5 Mabsadd L
.34593 .01472 -1.875 0 Mabsadd L closepath F
.3606 .01472 -1.875 0 Mabsadd m
.3606 .01472 0 2.5 Mabsadd L
.3606 .01472 1.875 0 Mabsadd L
.3606 .01472 0 -2.5 Mabsadd L
.3606 .01472 -1.875 0 Mabsadd L closepath F
.37629 .01472 -1.875 0 Mabsadd m
.37629 .01472 0 2.5 Mabsadd L
.37629 .01472 1.875 0 Mabsadd L
.37629 .01472 0 -2.5 Mabsadd L
.37629 .01472 -1.875 0 Mabsadd L closepath F
.39313 .01472 -1.875 0 Mabsadd m
.39313 .01472 0 2.5 Mabsadd L
.39313 .01472 1.875 0 Mabsadd L
.39313 .01472 0 -2.5 Mabsadd L
.39313 .01472 -1.875 0 Mabsadd L closepath F
.41133 .01483 -1.875 0 Mabsadd m
.41133 .01483 0 2.5 Mabsadd L
.41133 .01483 1.875 0 Mabsadd L
.41133 .01483 0 -2.5 Mabsadd L
.41133 .01483 -1.875 0 Mabsadd L closepath F
.43111 .01483 -1.875 0 Mabsadd m
.43111 .01483 0 2.5 Mabsadd L
.43111 .01483 1.875 0 Mabsadd L
.43111 .01483 0 -2.5 Mabsadd L
.43111 .01483 -1.875 0 Mabsadd L closepath F
.45277 .0153 -1.875 0 Mabsadd m
.45277 .0153 0 2.5 Mabsadd L
.45277 .0153 1.875 0 Mabsadd L
.45277 .0153 0 -2.5 Mabsadd L
.45277 .0153 -1.875 0 Mabsadd L closepath F
.47672 .01566 -1.875 0 Mabsadd m
.47672 .01566 0 2.5 Mabsadd L
.47672 .01566 1.875 0 Mabsadd L
.47672 .01566 0 -2.5 Mabsadd L
.47672 .01566 -1.875 0 Mabsadd L closepath F
.5035 .01742 -1.875 0 Mabsadd m
.5035 .01742 0 2.5 Mabsadd L
.5035 .01742 1.875 0 Mabsadd L
.5035 .01742 0 -2.5 Mabsadd L
.5035 .01742 -1.875 0 Mabsadd L closepath F
.53385 .02048 -1.875 0 Mabsadd m
.53385 .02048 0 2.5 Mabsadd L
.53385 .02048 1.875 0 Mabsadd L
.53385 .02048 0 -2.5 Mabsadd L
.53385 .02048 -1.875 0 Mabsadd L closepath F
.56889 .02566 -1.875 0 Mabsadd m
.56889 .02566 0 2.5 Mabsadd L
.56889 .02566 1.875 0 Mabsadd L
.56889 .02566 0 -2.5 Mabsadd L
.56889 .02566 -1.875 0 Mabsadd L closepath F
.61034 .04097 -1.875 0 Mabsadd m
.61034 .04097 0 2.5 Mabsadd L
.61034 .04097 1.875 0 Mabsadd L
.61034 .04097 0 -2.5 Mabsadd L
.61034 .04097 -1.875 0 Mabsadd L closepath F
.66106 .06851 -1.875 0 Mabsadd m
.66106 .06851 0 2.5 Mabsadd L
.66106 .06851 1.875 0 Mabsadd L
.66106 .06851 0 -2.5 Mabsadd L
.66106 .06851 -1.875 0 Mabsadd L closepath F
.70251 .11101 -1.875 0 Mabsadd m
.70251 .11101 0 2.5 Mabsadd L
.70251 .11101 1.875 0 Mabsadd L
.70251 .11101 0 -2.5 Mabsadd L
.70251 .11101 -1.875 0 Mabsadd L closepath F
.72646 .14421 -1.875 0 Mabsadd m
.72646 .14421 0 2.5 Mabsadd L
.72646 .14421 1.875 0 Mabsadd L
.72646 .14421 0 -2.5 Mabsadd L
.72646 .14421 -1.875 0 Mabsadd L closepath F
.7679 .19436 -1.875 0 Mabsadd m
.7679 .19436 0 2.5 Mabsadd L
.7679 .19436 1.875 0 Mabsadd L
.7679 .19436 0 -2.5 Mabsadd L
.7679 .19436 -1.875 0 Mabsadd L closepath F
.81863 .2777 -1.875 0 Mabsadd m
.81863 .2777 0 2.5 Mabsadd L
.81863 .2777 1.875 0 Mabsadd L
.81863 .2777 0 -2.5 Mabsadd L
.81863 .2777 -1.875 0 Mabsadd L closepath F
.86007 .35563 -1.875 0 Mabsadd m
.86007 .35563 0 2.5 Mabsadd L
.86007 .35563 1.875 0 Mabsadd L
.86007 .35563 0 -2.5 Mabsadd L
.86007 .35563 -1.875 0 Mabsadd L closepath F
.89511 .40272 -1.875 0 Mabsadd m
.89511 .40272 0 2.5 Mabsadd L
.89511 .40272 1.875 0 Mabsadd L
.89511 .40272 0 -2.5 Mabsadd L
.89511 .40272 -1.875 0 Mabsadd L closepath F
.92547 .44557 -1.875 0 Mabsadd m
.92547 .44557 0 2.5 Mabsadd L
.92547 .44557 1.875 0 Mabsadd L
.92547 .44557 0 -2.5 Mabsadd L
.92547 .44557 -1.875 0 Mabsadd L closepath F
.95224 .47901 -1.875 0 Mabsadd m
.95224 .47901 0 2.5 Mabsadd L
.95224 .47901 1.875 0 Mabsadd L
.95224 .47901 0 -2.5 Mabsadd L
.95224 .47901 -1.875 0 Mabsadd L closepath F
.97619 .50114 -1.875 0 Mabsadd m
.97619 .50114 0 2.5 Mabsadd L
.97619 .50114 1.875 0 Mabsadd L
.97619 .50114 0 -2.5 Mabsadd L
.97619 .50114 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01495 L
.61034 .01519 L
.66106 .01672 L
.70251 .01989 L
.72646 .02354 L
.7679 .03991 L
.81863 .06816 L
.86007 .11654 L
.89511 .15092 L
.92547 .20095 L
.95224 .24003 L
.97619 .27947 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -0.56518 .7779 Mabsadd L
.02728 .01472 -2.37764 .77254 Mabsadd L
.02728 .01472 -0.91448 -0.29713 Mabsadd L
.02728 .01472 -1.46946 -2.02254 Mabsadd L
.02728 .01472 0 -0.96154 Mabsadd L
.02728 .01472 1.46946 -2.02254 Mabsadd L
.02728 .01472 .91448 -0.29713 Mabsadd L
.02728 .01472 2.37764 .77254 Mabsadd L
.02728 .01472 .56518 .7779 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -0.56518 .7779 Mabsadd L
.0308 .01472 -2.37764 .77254 Mabsadd L
.0308 .01472 -0.91448 -0.29713 Mabsadd L
.0308 .01472 -1.46946 -2.02254 Mabsadd L
.0308 .01472 0 -0.96154 Mabsadd L
.0308 .01472 1.46946 -2.02254 Mabsadd L
.0308 .01472 .91448 -0.29713 Mabsadd L
.0308 .01472 2.37764 .77254 Mabsadd L
.0308 .01472 .56518 .7779 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -0.56518 .7779 Mabsadd L
.03438 .01472 -2.37764 .77254 Mabsadd L
.03438 .01472 -0.91448 -0.29713 Mabsadd L
.03438 .01472 -1.46946 -2.02254 Mabsadd L
.03438 .01472 0 -0.96154 Mabsadd L
.03438 .01472 1.46946 -2.02254 Mabsadd L
.03438 .01472 .91448 -0.29713 Mabsadd L
.03438 .01472 2.37764 .77254 Mabsadd L
.03438 .01472 .56518 .7779 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -0.56518 .7779 Mabsadd L
.03802 .01472 -2.37764 .77254 Mabsadd L
.03802 .01472 -0.91448 -0.29713 Mabsadd L
.03802 .01472 -1.46946 -2.02254 Mabsadd L
.03802 .01472 0 -0.96154 Mabsadd L
.03802 .01472 1.46946 -2.02254 Mabsadd L
.03802 .01472 .91448 -0.29713 Mabsadd L
.03802 .01472 2.37764 .77254 Mabsadd L
.03802 .01472 .56518 .7779 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -0.56518 .7779 Mabsadd L
.04172 .01472 -2.37764 .77254 Mabsadd L
.04172 .01472 -0.91448 -0.29713 Mabsadd L
.04172 .01472 -1.46946 -2.02254 Mabsadd L
.04172 .01472 0 -0.96154 Mabsadd L
.04172 .01472 1.46946 -2.02254 Mabsadd L
.04172 .01472 .91448 -0.29713 Mabsadd L
.04172 .01472 2.37764 .77254 Mabsadd L
.04172 .01472 .56518 .7779 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -0.56518 .7779 Mabsadd L
.04548 .01472 -2.37764 .77254 Mabsadd L
.04548 .01472 -0.91448 -0.29713 Mabsadd L
.04548 .01472 -1.46946 -2.02254 Mabsadd L
.04548 .01472 0 -0.96154 Mabsadd L
.04548 .01472 1.46946 -2.02254 Mabsadd L
.04548 .01472 .91448 -0.29713 Mabsadd L
.04548 .01472 2.37764 .77254 Mabsadd L
.04548 .01472 .56518 .7779 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -0.56518 .7779 Mabsadd L
.0493 .01472 -2.37764 .77254 Mabsadd L
.0493 .01472 -0.91448 -0.29713 Mabsadd L
.0493 .01472 -1.46946 -2.02254 Mabsadd L
.0493 .01472 0 -0.96154 Mabsadd L
.0493 .01472 1.46946 -2.02254 Mabsadd L
.0493 .01472 .91448 -0.29713 Mabsadd L
.0493 .01472 2.37764 .77254 Mabsadd L
.0493 .01472 .56518 .7779 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -0.56518 .7779 Mabsadd L
.05318 .01472 -2.37764 .77254 Mabsadd L
.05318 .01472 -0.91448 -0.29713 Mabsadd L
.05318 .01472 -1.46946 -2.02254 Mabsadd L
.05318 .01472 0 -0.96154 Mabsadd L
.05318 .01472 1.46946 -2.02254 Mabsadd L
.05318 .01472 .91448 -0.29713 Mabsadd L
.05318 .01472 2.37764 .77254 Mabsadd L
.05318 .01472 .56518 .7779 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -0.56518 .7779 Mabsadd L
.05714 .01472 -2.37764 .77254 Mabsadd L
.05714 .01472 -0.91448 -0.29713 Mabsadd L
.05714 .01472 -1.46946 -2.02254 Mabsadd L
.05714 .01472 0 -0.96154 Mabsadd L
.05714 .01472 1.46946 -2.02254 Mabsadd L
.05714 .01472 .91448 -0.29713 Mabsadd L
.05714 .01472 2.37764 .77254 Mabsadd L
.05714 .01472 .56518 .7779 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -0.56518 .7779 Mabsadd L
.06116 .01472 -2.37764 .77254 Mabsadd L
.06116 .01472 -0.91448 -0.29713 Mabsadd L
.06116 .01472 -1.46946 -2.02254 Mabsadd L
.06116 .01472 0 -0.96154 Mabsadd L
.06116 .01472 1.46946 -2.02254 Mabsadd L
.06116 .01472 .91448 -0.29713 Mabsadd L
.06116 .01472 2.37764 .77254 Mabsadd L
.06116 .01472 .56518 .7779 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -0.56518 .7779 Mabsadd L
.06525 .01472 -2.37764 .77254 Mabsadd L
.06525 .01472 -0.91448 -0.29713 Mabsadd L
.06525 .01472 -1.46946 -2.02254 Mabsadd L
.06525 .01472 0 -0.96154 Mabsadd L
.06525 .01472 1.46946 -2.02254 Mabsadd L
.06525 .01472 .91448 -0.29713 Mabsadd L
.06525 .01472 2.37764 .77254 Mabsadd L
.06525 .01472 .56518 .7779 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01472 0 2.5 Mabsadd m
.06943 .01472 -0.56518 .7779 Mabsadd L
.06943 .01472 -2.37764 .77254 Mabsadd L
.06943 .01472 -0.91448 -0.29713 Mabsadd L
.06943 .01472 -1.46946 -2.02254 Mabsadd L
.06943 .01472 0 -0.96154 Mabsadd L
.06943 .01472 1.46946 -2.02254 Mabsadd L
.06943 .01472 .91448 -0.29713 Mabsadd L
.06943 .01472 2.37764 .77254 Mabsadd L
.06943 .01472 .56518 .7779 Mabsadd L
.06943 .01472 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -0.56518 .7779 Mabsadd L
.07367 .01472 -2.37764 .77254 Mabsadd L
.07367 .01472 -0.91448 -0.29713 Mabsadd L
.07367 .01472 -1.46946 -2.02254 Mabsadd L
.07367 .01472 0 -0.96154 Mabsadd L
.07367 .01472 1.46946 -2.02254 Mabsadd L
.07367 .01472 .91448 -0.29713 Mabsadd L
.07367 .01472 2.37764 .77254 Mabsadd L
.07367 .01472 .56518 .7779 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01472 0 2.5 Mabsadd m
.078 .01472 -0.56518 .7779 Mabsadd L
.078 .01472 -2.37764 .77254 Mabsadd L
.078 .01472 -0.91448 -0.29713 Mabsadd L
.078 .01472 -1.46946 -2.02254 Mabsadd L
.078 .01472 0 -0.96154 Mabsadd L
.078 .01472 1.46946 -2.02254 Mabsadd L
.078 .01472 .91448 -0.29713 Mabsadd L
.078 .01472 2.37764 .77254 Mabsadd L
.078 .01472 .56518 .7779 Mabsadd L
.078 .01472 0 2.5 Mabsadd L closepath F
.08242 .01472 0 2.5 Mabsadd m
.08242 .01472 -0.56518 .7779 Mabsadd L
.08242 .01472 -2.37764 .77254 Mabsadd L
.08242 .01472 -0.91448 -0.29713 Mabsadd L
.08242 .01472 -1.46946 -2.02254 Mabsadd L
.08242 .01472 0 -0.96154 Mabsadd L
.08242 .01472 1.46946 -2.02254 Mabsadd L
.08242 .01472 .91448 -0.29713 Mabsadd L
.08242 .01472 2.37764 .77254 Mabsadd L
.08242 .01472 .56518 .7779 Mabsadd L
.08242 .01472 0 2.5 Mabsadd L closepath F
.08692 .01472 0 2.5 Mabsadd m
.08692 .01472 -0.56518 .7779 Mabsadd L
.08692 .01472 -2.37764 .77254 Mabsadd L
.08692 .01472 -0.91448 -0.29713 Mabsadd L
.08692 .01472 -1.46946 -2.02254 Mabsadd L
.08692 .01472 0 -0.96154 Mabsadd L
.08692 .01472 1.46946 -2.02254 Mabsadd L
.08692 .01472 .91448 -0.29713 Mabsadd L
.08692 .01472 2.37764 .77254 Mabsadd L
.08692 .01472 .56518 .7779 Mabsadd L
.08692 .01472 0 2.5 Mabsadd L closepath F
.09151 .01472 0 2.5 Mabsadd m
.09151 .01472 -0.56518 .7779 Mabsadd L
.09151 .01472 -2.37764 .77254 Mabsadd L
.09151 .01472 -0.91448 -0.29713 Mabsadd L
.09151 .01472 -1.46946 -2.02254 Mabsadd L
.09151 .01472 0 -0.96154 Mabsadd L
.09151 .01472 1.46946 -2.02254 Mabsadd L
.09151 .01472 .91448 -0.29713 Mabsadd L
.09151 .01472 2.37764 .77254 Mabsadd L
.09151 .01472 .56518 .7779 Mabsadd L
.09151 .01472 0 2.5 Mabsadd L closepath F
.0962 .01472 0 2.5 Mabsadd m
.0962 .01472 -0.56518 .7779 Mabsadd L
.0962 .01472 -2.37764 .77254 Mabsadd L
.0962 .01472 -0.91448 -0.29713 Mabsadd L
.0962 .01472 -1.46946 -2.02254 Mabsadd L
.0962 .01472 0 -0.96154 Mabsadd L
.0962 .01472 1.46946 -2.02254 Mabsadd L
.0962 .01472 .91448 -0.29713 Mabsadd L
.0962 .01472 2.37764 .77254 Mabsadd L
.0962 .01472 .56518 .7779 Mabsadd L
.0962 .01472 0 2.5 Mabsadd L closepath F
.10099 .01472 0 2.5 Mabsadd m
.10099 .01472 -0.56518 .7779 Mabsadd L
.10099 .01472 -2.37764 .77254 Mabsadd L
.10099 .01472 -0.91448 -0.29713 Mabsadd L
.10099 .01472 -1.46946 -2.02254 Mabsadd L
.10099 .01472 0 -0.96154 Mabsadd L
.10099 .01472 1.46946 -2.02254 Mabsadd L
.10099 .01472 .91448 -0.29713 Mabsadd L
.10099 .01472 2.37764 .77254 Mabsadd L
.10099 .01472 .56518 .7779 Mabsadd L
.10099 .01472 0 2.5 Mabsadd L closepath F
.10587 .01472 0 2.5 Mabsadd m
.10587 .01472 -0.56518 .7779 Mabsadd L
.10587 .01472 -2.37764 .77254 Mabsadd L
.10587 .01472 -0.91448 -0.29713 Mabsadd L
.10587 .01472 -1.46946 -2.02254 Mabsadd L
.10587 .01472 0 -0.96154 Mabsadd L
.10587 .01472 1.46946 -2.02254 Mabsadd L
.10587 .01472 .91448 -0.29713 Mabsadd L
.10587 .01472 2.37764 .77254 Mabsadd L
.10587 .01472 .56518 .7779 Mabsadd L
.10587 .01472 0 2.5 Mabsadd L closepath F
.11087 .01472 0 2.5 Mabsadd m
.11087 .01472 -0.56518 .7779 Mabsadd L
.11087 .01472 -2.37764 .77254 Mabsadd L
.11087 .01472 -0.91448 -0.29713 Mabsadd L
.11087 .01472 -1.46946 -2.02254 Mabsadd L
.11087 .01472 0 -0.96154 Mabsadd L
.11087 .01472 1.46946 -2.02254 Mabsadd L
.11087 .01472 .91448 -0.29713 Mabsadd L
.11087 .01472 2.37764 .77254 Mabsadd L
.11087 .01472 .56518 .7779 Mabsadd L
.11087 .01472 0 2.5 Mabsadd L closepath F
.11598 .01472 0 2.5 Mabsadd m
.11598 .01472 -0.56518 .7779 Mabsadd L
.11598 .01472 -2.37764 .77254 Mabsadd L
.11598 .01472 -0.91448 -0.29713 Mabsadd L
.11598 .01472 -1.46946 -2.02254 Mabsadd L
.11598 .01472 0 -0.96154 Mabsadd L
.11598 .01472 1.46946 -2.02254 Mabsadd L
.11598 .01472 .91448 -0.29713 Mabsadd L
.11598 .01472 2.37764 .77254 Mabsadd L
.11598 .01472 .56518 .7779 Mabsadd L
.11598 .01472 0 2.5 Mabsadd L closepath F
.1212 .01472 0 2.5 Mabsadd m
.1212 .01472 -0.56518 .7779 Mabsadd L
.1212 .01472 -2.37764 .77254 Mabsadd L
.1212 .01472 -0.91448 -0.29713 Mabsadd L
.1212 .01472 -1.46946 -2.02254 Mabsadd L
.1212 .01472 0 -0.96154 Mabsadd L
.1212 .01472 1.46946 -2.02254 Mabsadd L
.1212 .01472 .91448 -0.29713 Mabsadd L
.1212 .01472 2.37764 .77254 Mabsadd L
.1212 .01472 .56518 .7779 Mabsadd L
.1212 .01472 0 2.5 Mabsadd L closepath F
.12655 .01472 0 2.5 Mabsadd m
.12655 .01472 -0.56518 .7779 Mabsadd L
.12655 .01472 -2.37764 .77254 Mabsadd L
.12655 .01472 -0.91448 -0.29713 Mabsadd L
.12655 .01472 -1.46946 -2.02254 Mabsadd L
.12655 .01472 0 -0.96154 Mabsadd L
.12655 .01472 1.46946 -2.02254 Mabsadd L
.12655 .01472 .91448 -0.29713 Mabsadd L
.12655 .01472 2.37764 .77254 Mabsadd L
.12655 .01472 .56518 .7779 Mabsadd L
.12655 .01472 0 2.5 Mabsadd L closepath F
.13203 .01472 0 2.5 Mabsadd m
.13203 .01472 -0.56518 .7779 Mabsadd L
.13203 .01472 -2.37764 .77254 Mabsadd L
.13203 .01472 -0.91448 -0.29713 Mabsadd L
.13203 .01472 -1.46946 -2.02254 Mabsadd L
.13203 .01472 0 -0.96154 Mabsadd L
.13203 .01472 1.46946 -2.02254 Mabsadd L
.13203 .01472 .91448 -0.29713 Mabsadd L
.13203 .01472 2.37764 .77254 Mabsadd L
.13203 .01472 .56518 .7779 Mabsadd L
.13203 .01472 0 2.5 Mabsadd L closepath F
.13764 .01472 0 2.5 Mabsadd m
.13764 .01472 -0.56518 .7779 Mabsadd L
.13764 .01472 -2.37764 .77254 Mabsadd L
.13764 .01472 -0.91448 -0.29713 Mabsadd L
.13764 .01472 -1.46946 -2.02254 Mabsadd L
.13764 .01472 0 -0.96154 Mabsadd L
.13764 .01472 1.46946 -2.02254 Mabsadd L
.13764 .01472 .91448 -0.29713 Mabsadd L
.13764 .01472 2.37764 .77254 Mabsadd L
.13764 .01472 .56518 .7779 Mabsadd L
.13764 .01472 0 2.5 Mabsadd L closepath F
.1434 .01472 0 2.5 Mabsadd m
.1434 .01472 -0.56518 .7779 Mabsadd L
.1434 .01472 -2.37764 .77254 Mabsadd L
.1434 .01472 -0.91448 -0.29713 Mabsadd L
.1434 .01472 -1.46946 -2.02254 Mabsadd L
.1434 .01472 0 -0.96154 Mabsadd L
.1434 .01472 1.46946 -2.02254 Mabsadd L
.1434 .01472 .91448 -0.29713 Mabsadd L
.1434 .01472 2.37764 .77254 Mabsadd L
.1434 .01472 .56518 .7779 Mabsadd L
.1434 .01472 0 2.5 Mabsadd L closepath F
.1493 .01472 0 2.5 Mabsadd m
.1493 .01472 -0.56518 .7779 Mabsadd L
.1493 .01472 -2.37764 .77254 Mabsadd L
.1493 .01472 -0.91448 -0.29713 Mabsadd L
.1493 .01472 -1.46946 -2.02254 Mabsadd L
.1493 .01472 0 -0.96154 Mabsadd L
.1493 .01472 1.46946 -2.02254 Mabsadd L
.1493 .01472 .91448 -0.29713 Mabsadd L
.1493 .01472 2.37764 .77254 Mabsadd L
.1493 .01472 .56518 .7779 Mabsadd L
.1493 .01472 0 2.5 Mabsadd L closepath F
.15537 .01472 0 2.5 Mabsadd m
.15537 .01472 -0.56518 .7779 Mabsadd L
.15537 .01472 -2.37764 .77254 Mabsadd L
.15537 .01472 -0.91448 -0.29713 Mabsadd L
.15537 .01472 -1.46946 -2.02254 Mabsadd L
.15537 .01472 0 -0.96154 Mabsadd L
.15537 .01472 1.46946 -2.02254 Mabsadd L
.15537 .01472 .91448 -0.29713 Mabsadd L
.15537 .01472 2.37764 .77254 Mabsadd L
.15537 .01472 .56518 .7779 Mabsadd L
.15537 .01472 0 2.5 Mabsadd L closepath F
.16159 .01472 0 2.5 Mabsadd m
.16159 .01472 -0.56518 .7779 Mabsadd L
.16159 .01472 -2.37764 .77254 Mabsadd L
.16159 .01472 -0.91448 -0.29713 Mabsadd L
.16159 .01472 -1.46946 -2.02254 Mabsadd L
.16159 .01472 0 -0.96154 Mabsadd L
.16159 .01472 1.46946 -2.02254 Mabsadd L
.16159 .01472 .91448 -0.29713 Mabsadd L
.16159 .01472 2.37764 .77254 Mabsadd L
.16159 .01472 .56518 .7779 Mabsadd L
.16159 .01472 0 2.5 Mabsadd L closepath F
.168 .01472 0 2.5 Mabsadd m
.168 .01472 -0.56518 .7779 Mabsadd L
.168 .01472 -2.37764 .77254 Mabsadd L
.168 .01472 -0.91448 -0.29713 Mabsadd L
.168 .01472 -1.46946 -2.02254 Mabsadd L
.168 .01472 0 -0.96154 Mabsadd L
.168 .01472 1.46946 -2.02254 Mabsadd L
.168 .01472 .91448 -0.29713 Mabsadd L
.168 .01472 2.37764 .77254 Mabsadd L
.168 .01472 .56518 .7779 Mabsadd L
.168 .01472 0 2.5 Mabsadd L closepath F
.17459 .01472 0 2.5 Mabsadd m
.17459 .01472 -0.56518 .7779 Mabsadd L
.17459 .01472 -2.37764 .77254 Mabsadd L
.17459 .01472 -0.91448 -0.29713 Mabsadd L
.17459 .01472 -1.46946 -2.02254 Mabsadd L
.17459 .01472 0 -0.96154 Mabsadd L
.17459 .01472 1.46946 -2.02254 Mabsadd L
.17459 .01472 .91448 -0.29713 Mabsadd L
.17459 .01472 2.37764 .77254 Mabsadd L
.17459 .01472 .56518 .7779 Mabsadd L
.17459 .01472 0 2.5 Mabsadd L closepath F
.18137 .01472 0 2.5 Mabsadd m
.18137 .01472 -0.56518 .7779 Mabsadd L
.18137 .01472 -2.37764 .77254 Mabsadd L
.18137 .01472 -0.91448 -0.29713 Mabsadd L
.18137 .01472 -1.46946 -2.02254 Mabsadd L
.18137 .01472 0 -0.96154 Mabsadd L
.18137 .01472 1.46946 -2.02254 Mabsadd L
.18137 .01472 .91448 -0.29713 Mabsadd L
.18137 .01472 2.37764 .77254 Mabsadd L
.18137 .01472 .56518 .7779 Mabsadd L
.18137 .01472 0 2.5 Mabsadd L closepath F
.18837 .01472 0 2.5 Mabsadd m
.18837 .01472 -0.56518 .7779 Mabsadd L
.18837 .01472 -2.37764 .77254 Mabsadd L
.18837 .01472 -0.91448 -0.29713 Mabsadd L
.18837 .01472 -1.46946 -2.02254 Mabsadd L
.18837 .01472 0 -0.96154 Mabsadd L
.18837 .01472 1.46946 -2.02254 Mabsadd L
.18837 .01472 .91448 -0.29713 Mabsadd L
.18837 .01472 2.37764 .77254 Mabsadd L
.18837 .01472 .56518 .7779 Mabsadd L
.18837 .01472 0 2.5 Mabsadd L closepath F
.19559 .01472 0 2.5 Mabsadd m
.19559 .01472 -0.56518 .7779 Mabsadd L
.19559 .01472 -2.37764 .77254 Mabsadd L
.19559 .01472 -0.91448 -0.29713 Mabsadd L
.19559 .01472 -1.46946 -2.02254 Mabsadd L
.19559 .01472 0 -0.96154 Mabsadd L
.19559 .01472 1.46946 -2.02254 Mabsadd L
.19559 .01472 .91448 -0.29713 Mabsadd L
.19559 .01472 2.37764 .77254 Mabsadd L
.19559 .01472 .56518 .7779 Mabsadd L
.19559 .01472 0 2.5 Mabsadd L closepath F
.20304 .01472 0 2.5 Mabsadd m
.20304 .01472 -0.56518 .7779 Mabsadd L
.20304 .01472 -2.37764 .77254 Mabsadd L
.20304 .01472 -0.91448 -0.29713 Mabsadd L
.20304 .01472 -1.46946 -2.02254 Mabsadd L
.20304 .01472 0 -0.96154 Mabsadd L
.20304 .01472 1.46946 -2.02254 Mabsadd L
.20304 .01472 .91448 -0.29713 Mabsadd L
.20304 .01472 2.37764 .77254 Mabsadd L
.20304 .01472 .56518 .7779 Mabsadd L
.20304 .01472 0 2.5 Mabsadd L closepath F
.21075 .01472 0 2.5 Mabsadd m
.21075 .01472 -0.56518 .7779 Mabsadd L
.21075 .01472 -2.37764 .77254 Mabsadd L
.21075 .01472 -0.91448 -0.29713 Mabsadd L
.21075 .01472 -1.46946 -2.02254 Mabsadd L
.21075 .01472 0 -0.96154 Mabsadd L
.21075 .01472 1.46946 -2.02254 Mabsadd L
.21075 .01472 .91448 -0.29713 Mabsadd L
.21075 .01472 2.37764 .77254 Mabsadd L
.21075 .01472 .56518 .7779 Mabsadd L
.21075 .01472 0 2.5 Mabsadd L closepath F
.21872 .01472 0 2.5 Mabsadd m
.21872 .01472 -0.56518 .7779 Mabsadd L
.21872 .01472 -2.37764 .77254 Mabsadd L
.21872 .01472 -0.91448 -0.29713 Mabsadd L
.21872 .01472 -1.46946 -2.02254 Mabsadd L
.21872 .01472 0 -0.96154 Mabsadd L
.21872 .01472 1.46946 -2.02254 Mabsadd L
.21872 .01472 .91448 -0.29713 Mabsadd L
.21872 .01472 2.37764 .77254 Mabsadd L
.21872 .01472 .56518 .7779 Mabsadd L
.21872 .01472 0 2.5 Mabsadd L closepath F
.22699 .01472 0 2.5 Mabsadd m
.22699 .01472 -0.56518 .7779 Mabsadd L
.22699 .01472 -2.37764 .77254 Mabsadd L
.22699 .01472 -0.91448 -0.29713 Mabsadd L
.22699 .01472 -1.46946 -2.02254 Mabsadd L
.22699 .01472 0 -0.96154 Mabsadd L
.22699 .01472 1.46946 -2.02254 Mabsadd L
.22699 .01472 .91448 -0.29713 Mabsadd L
.22699 .01472 2.37764 .77254 Mabsadd L
.22699 .01472 .56518 .7779 Mabsadd L
.22699 .01472 0 2.5 Mabsadd L closepath F
.23557 .01472 0 2.5 Mabsadd m
.23557 .01472 -0.56518 .7779 Mabsadd L
.23557 .01472 -2.37764 .77254 Mabsadd L
.23557 .01472 -0.91448 -0.29713 Mabsadd L
.23557 .01472 -1.46946 -2.02254 Mabsadd L
.23557 .01472 0 -0.96154 Mabsadd L
.23557 .01472 1.46946 -2.02254 Mabsadd L
.23557 .01472 .91448 -0.29713 Mabsadd L
.23557 .01472 2.37764 .77254 Mabsadd L
.23557 .01472 .56518 .7779 Mabsadd L
.23557 .01472 0 2.5 Mabsadd L closepath F
.24448 .01472 0 2.5 Mabsadd m
.24448 .01472 -0.56518 .7779 Mabsadd L
.24448 .01472 -2.37764 .77254 Mabsadd L
.24448 .01472 -0.91448 -0.29713 Mabsadd L
.24448 .01472 -1.46946 -2.02254 Mabsadd L
.24448 .01472 0 -0.96154 Mabsadd L
.24448 .01472 1.46946 -2.02254 Mabsadd L
.24448 .01472 .91448 -0.29713 Mabsadd L
.24448 .01472 2.37764 .77254 Mabsadd L
.24448 .01472 .56518 .7779 Mabsadd L
.24448 .01472 0 2.5 Mabsadd L closepath F
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01495 0 2.5 Mabsadd m
.56889 .01495 -0.56518 .7779 Mabsadd L
.56889 .01495 -2.37764 .77254 Mabsadd L
.56889 .01495 -0.91448 -0.29713 Mabsadd L
.56889 .01495 -1.46946 -2.02254 Mabsadd L
.56889 .01495 0 -0.96154 Mabsadd L
.56889 .01495 1.46946 -2.02254 Mabsadd L
.56889 .01495 .91448 -0.29713 Mabsadd L
.56889 .01495 2.37764 .77254 Mabsadd L
.56889 .01495 .56518 .7779 Mabsadd L
.56889 .01495 0 2.5 Mabsadd L closepath F
.61034 .01519 0 2.5 Mabsadd m
.61034 .01519 -0.56518 .7779 Mabsadd L
.61034 .01519 -2.37764 .77254 Mabsadd L
.61034 .01519 -0.91448 -0.29713 Mabsadd L
.61034 .01519 -1.46946 -2.02254 Mabsadd L
.61034 .01519 0 -0.96154 Mabsadd L
.61034 .01519 1.46946 -2.02254 Mabsadd L
.61034 .01519 .91448 -0.29713 Mabsadd L
.61034 .01519 2.37764 .77254 Mabsadd L
.61034 .01519 .56518 .7779 Mabsadd L
.61034 .01519 0 2.5 Mabsadd L closepath F
.66106 .01672 0 2.5 Mabsadd m
.66106 .01672 -0.56518 .7779 Mabsadd L
.66106 .01672 -2.37764 .77254 Mabsadd L
.66106 .01672 -0.91448 -0.29713 Mabsadd L
.66106 .01672 -1.46946 -2.02254 Mabsadd L
.66106 .01672 0 -0.96154 Mabsadd L
.66106 .01672 1.46946 -2.02254 Mabsadd L
.66106 .01672 .91448 -0.29713 Mabsadd L
.66106 .01672 2.37764 .77254 Mabsadd L
.66106 .01672 .56518 .7779 Mabsadd L
.66106 .01672 0 2.5 Mabsadd L closepath F
.70251 .01989 0 2.5 Mabsadd m
.70251 .01989 -0.56518 .7779 Mabsadd L
.70251 .01989 -2.37764 .77254 Mabsadd L
.70251 .01989 -0.91448 -0.29713 Mabsadd L
.70251 .01989 -1.46946 -2.02254 Mabsadd L
.70251 .01989 0 -0.96154 Mabsadd L
.70251 .01989 1.46946 -2.02254 Mabsadd L
.70251 .01989 .91448 -0.29713 Mabsadd L
.70251 .01989 2.37764 .77254 Mabsadd L
.70251 .01989 .56518 .7779 Mabsadd L
.70251 .01989 0 2.5 Mabsadd L closepath F
.72646 .02354 0 2.5 Mabsadd m
.72646 .02354 -0.56518 .7779 Mabsadd L
.72646 .02354 -2.37764 .77254 Mabsadd L
.72646 .02354 -0.91448 -0.29713 Mabsadd L
.72646 .02354 -1.46946 -2.02254 Mabsadd L
.72646 .02354 0 -0.96154 Mabsadd L
.72646 .02354 1.46946 -2.02254 Mabsadd L
.72646 .02354 .91448 -0.29713 Mabsadd L
.72646 .02354 2.37764 .77254 Mabsadd L
.72646 .02354 .56518 .7779 Mabsadd L
.72646 .02354 0 2.5 Mabsadd L closepath F
.7679 .03991 0 2.5 Mabsadd m
.7679 .03991 -0.56518 .7779 Mabsadd L
.7679 .03991 -2.37764 .77254 Mabsadd L
.7679 .03991 -0.91448 -0.29713 Mabsadd L
.7679 .03991 -1.46946 -2.02254 Mabsadd L
.7679 .03991 0 -0.96154 Mabsadd L
.7679 .03991 1.46946 -2.02254 Mabsadd L
.7679 .03991 .91448 -0.29713 Mabsadd L
.7679 .03991 2.37764 .77254 Mabsadd L
.7679 .03991 .56518 .7779 Mabsadd L
.7679 .03991 0 2.5 Mabsadd L closepath F
.81863 .06816 0 2.5 Mabsadd m
.81863 .06816 -0.56518 .7779 Mabsadd L
.81863 .06816 -2.37764 .77254 Mabsadd L
.81863 .06816 -0.91448 -0.29713 Mabsadd L
.81863 .06816 -1.46946 -2.02254 Mabsadd L
.81863 .06816 0 -0.96154 Mabsadd L
.81863 .06816 1.46946 -2.02254 Mabsadd L
.81863 .06816 .91448 -0.29713 Mabsadd L
.81863 .06816 2.37764 .77254 Mabsadd L
.81863 .06816 .56518 .7779 Mabsadd L
.81863 .06816 0 2.5 Mabsadd L closepath F
.86007 .11654 0 2.5 Mabsadd m
.86007 .11654 -0.56518 .7779 Mabsadd L
.86007 .11654 -2.37764 .77254 Mabsadd L
.86007 .11654 -0.91448 -0.29713 Mabsadd L
.86007 .11654 -1.46946 -2.02254 Mabsadd L
.86007 .11654 0 -0.96154 Mabsadd L
.86007 .11654 1.46946 -2.02254 Mabsadd L
.86007 .11654 .91448 -0.29713 Mabsadd L
.86007 .11654 2.37764 .77254 Mabsadd L
.86007 .11654 .56518 .7779 Mabsadd L
.86007 .11654 0 2.5 Mabsadd L closepath F
.89511 .15092 0 2.5 Mabsadd m
.89511 .15092 -0.56518 .7779 Mabsadd L
.89511 .15092 -2.37764 .77254 Mabsadd L
.89511 .15092 -0.91448 -0.29713 Mabsadd L
.89511 .15092 -1.46946 -2.02254 Mabsadd L
.89511 .15092 0 -0.96154 Mabsadd L
.89511 .15092 1.46946 -2.02254 Mabsadd L
.89511 .15092 .91448 -0.29713 Mabsadd L
.89511 .15092 2.37764 .77254 Mabsadd L
.89511 .15092 .56518 .7779 Mabsadd L
.89511 .15092 0 2.5 Mabsadd L closepath F
.92547 .20095 0 2.5 Mabsadd m
.92547 .20095 -0.56518 .7779 Mabsadd L
.92547 .20095 -2.37764 .77254 Mabsadd L
.92547 .20095 -0.91448 -0.29713 Mabsadd L
.92547 .20095 -1.46946 -2.02254 Mabsadd L
.92547 .20095 0 -0.96154 Mabsadd L
.92547 .20095 1.46946 -2.02254 Mabsadd L
.92547 .20095 .91448 -0.29713 Mabsadd L
.92547 .20095 2.37764 .77254 Mabsadd L
.92547 .20095 .56518 .7779 Mabsadd L
.92547 .20095 0 2.5 Mabsadd L closepath F
.95224 .24003 0 2.5 Mabsadd m
.95224 .24003 -0.56518 .7779 Mabsadd L
.95224 .24003 -2.37764 .77254 Mabsadd L
.95224 .24003 -0.91448 -0.29713 Mabsadd L
.95224 .24003 -1.46946 -2.02254 Mabsadd L
.95224 .24003 0 -0.96154 Mabsadd L
.95224 .24003 1.46946 -2.02254 Mabsadd L
.95224 .24003 .91448 -0.29713 Mabsadd L
.95224 .24003 2.37764 .77254 Mabsadd L
.95224 .24003 .56518 .7779 Mabsadd L
.95224 .24003 0 2.5 Mabsadd L closepath F
.97619 .27947 0 2.5 Mabsadd m
.97619 .27947 -0.56518 .7779 Mabsadd L
.97619 .27947 -2.37764 .77254 Mabsadd L
.97619 .27947 -0.91448 -0.29713 Mabsadd L
.97619 .27947 -1.46946 -2.02254 Mabsadd L
.97619 .27947 0 -0.96154 Mabsadd L
.97619 .27947 1.46946 -2.02254 Mabsadd L
.97619 .27947 .91448 -0.29713 Mabsadd L
.97619 .27947 2.37764 .77254 Mabsadd L
.97619 .27947 .56518 .7779 Mabsadd L
.97619 .27947 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01495 L
.41133 .0153 L
.43111 .01554 L
.45277 .01589 L
.47672 .01613 L
.5035 .01766 L
.53385 .02072 L
.56889 .0266 L
.61034 .04309 L
.66106 .07181 L
.70251 .10465 L
.72646 .14456 L
.7679 .19224 L
.81863 .27923 L
.86007 .34657 L
.89511 .3966 L
.92547 .44463 L
.95224 .48218 L
.97619 .5082 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.02728 .01472 -2.5 2.5 Mabsadd m
.02728 .01472 2.5 2.5 Mabsadd L
.02728 .01472 2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 2.5 Mabsadd L closepath F
.0308 .01472 -2.5 2.5 Mabsadd m
.0308 .01472 2.5 2.5 Mabsadd L
.0308 .01472 2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 2.5 Mabsadd L closepath F
.03438 .01472 -2.5 2.5 Mabsadd m
.03438 .01472 2.5 2.5 Mabsadd L
.03438 .01472 2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 2.5 Mabsadd L closepath F
.03802 .01472 -2.5 2.5 Mabsadd m
.03802 .01472 2.5 2.5 Mabsadd L
.03802 .01472 2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 2.5 Mabsadd L closepath F
.04172 .01472 -2.5 2.5 Mabsadd m
.04172 .01472 2.5 2.5 Mabsadd L
.04172 .01472 2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 2.5 Mabsadd L closepath F
.04548 .01472 -2.5 2.5 Mabsadd m
.04548 .01472 2.5 2.5 Mabsadd L
.04548 .01472 2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 2.5 Mabsadd L closepath F
.0493 .01472 -2.5 2.5 Mabsadd m
.0493 .01472 2.5 2.5 Mabsadd L
.0493 .01472 2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 2.5 Mabsadd L closepath F
.05318 .01472 -2.5 2.5 Mabsadd m
.05318 .01472 2.5 2.5 Mabsadd L
.05318 .01472 2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 2.5 Mabsadd L closepath F
.05714 .01472 -2.5 2.5 Mabsadd m
.05714 .01472 2.5 2.5 Mabsadd L
.05714 .01472 2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 2.5 Mabsadd L closepath F
.06116 .01472 -2.5 2.5 Mabsadd m
.06116 .01472 2.5 2.5 Mabsadd L
.06116 .01472 2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 2.5 Mabsadd L closepath F
.06525 .01472 -2.5 2.5 Mabsadd m
.06525 .01472 2.5 2.5 Mabsadd L
.06525 .01472 2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 2.5 Mabsadd L closepath F
.06943 .01472 -2.5 2.5 Mabsadd m
.06943 .01472 2.5 2.5 Mabsadd L
.06943 .01472 2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 2.5 Mabsadd L closepath F
.07367 .01472 -2.5 2.5 Mabsadd m
.07367 .01472 2.5 2.5 Mabsadd L
.07367 .01472 2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 2.5 Mabsadd L closepath F
.078 .01472 -2.5 2.5 Mabsadd m
.078 .01472 2.5 2.5 Mabsadd L
.078 .01472 2.5 -2.5 Mabsadd L
.078 .01472 -2.5 -2.5 Mabsadd L
.078 .01472 -2.5 2.5 Mabsadd L closepath F
.08242 .01472 -2.5 2.5 Mabsadd m
.08242 .01472 2.5 2.5 Mabsadd L
.08242 .01472 2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 2.5 Mabsadd L closepath F
.08692 .01472 -2.5 2.5 Mabsadd m
.08692 .01472 2.5 2.5 Mabsadd L
.08692 .01472 2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 2.5 Mabsadd L closepath F
.09151 .01472 -2.5 2.5 Mabsadd m
.09151 .01472 2.5 2.5 Mabsadd L
.09151 .01472 2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 2.5 Mabsadd L closepath F
.0962 .01472 -2.5 2.5 Mabsadd m
.0962 .01472 2.5 2.5 Mabsadd L
.0962 .01472 2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 2.5 Mabsadd L closepath F
.10099 .01472 -2.5 2.5 Mabsadd m
.10099 .01472 2.5 2.5 Mabsadd L
.10099 .01472 2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 2.5 Mabsadd L closepath F
.10587 .01472 -2.5 2.5 Mabsadd m
.10587 .01472 2.5 2.5 Mabsadd L
.10587 .01472 2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 2.5 Mabsadd L closepath F
.11087 .01472 -2.5 2.5 Mabsadd m
.11087 .01472 2.5 2.5 Mabsadd L
.11087 .01472 2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 2.5 Mabsadd L closepath F
.11598 .01472 -2.5 2.5 Mabsadd m
.11598 .01472 2.5 2.5 Mabsadd L
.11598 .01472 2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 2.5 Mabsadd L closepath F
.1212 .01472 -2.5 2.5 Mabsadd m
.1212 .01472 2.5 2.5 Mabsadd L
.1212 .01472 2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 2.5 Mabsadd L closepath F
.12655 .01472 -2.5 2.5 Mabsadd m
.12655 .01472 2.5 2.5 Mabsadd L
.12655 .01472 2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 2.5 Mabsadd L closepath F
.13203 .01472 -2.5 2.5 Mabsadd m
.13203 .01472 2.5 2.5 Mabsadd L
.13203 .01472 2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 2.5 Mabsadd L closepath F
.13764 .01472 -2.5 2.5 Mabsadd m
.13764 .01472 2.5 2.5 Mabsadd L
.13764 .01472 2.5 -2.5 Mabsadd L
.13764 .01472 -2.5 -2.5 Mabsadd L
.13764 .01472 -2.5 2.5 Mabsadd L closepath F
.1434 .01472 -2.5 2.5 Mabsadd m
.1434 .01472 2.5 2.5 Mabsadd L
.1434 .01472 2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 2.5 Mabsadd L closepath F
.1493 .01472 -2.5 2.5 Mabsadd m
.1493 .01472 2.5 2.5 Mabsadd L
.1493 .01472 2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 2.5 Mabsadd L closepath F
.15537 .01472 -2.5 2.5 Mabsadd m
.15537 .01472 2.5 2.5 Mabsadd L
.15537 .01472 2.5 -2.5 Mabsadd L
.15537 .01472 -2.5 -2.5 Mabsadd L
.15537 .01472 -2.5 2.5 Mabsadd L closepath F
.16159 .01472 -2.5 2.5 Mabsadd m
.16159 .01472 2.5 2.5 Mabsadd L
.16159 .01472 2.5 -2.5 Mabsadd L
.16159 .01472 -2.5 -2.5 Mabsadd L
.16159 .01472 -2.5 2.5 Mabsadd L closepath F
.168 .01472 -2.5 2.5 Mabsadd m
.168 .01472 2.5 2.5 Mabsadd L
.168 .01472 2.5 -2.5 Mabsadd L
.168 .01472 -2.5 -2.5 Mabsadd L
.168 .01472 -2.5 2.5 Mabsadd L closepath F
.17459 .01472 -2.5 2.5 Mabsadd m
.17459 .01472 2.5 2.5 Mabsadd L
.17459 .01472 2.5 -2.5 Mabsadd L
.17459 .01472 -2.5 -2.5 Mabsadd L
.17459 .01472 -2.5 2.5 Mabsadd L closepath F
.18137 .01472 -2.5 2.5 Mabsadd m
.18137 .01472 2.5 2.5 Mabsadd L
.18137 .01472 2.5 -2.5 Mabsadd L
.18137 .01472 -2.5 -2.5 Mabsadd L
.18137 .01472 -2.5 2.5 Mabsadd L closepath F
.18837 .01472 -2.5 2.5 Mabsadd m
.18837 .01472 2.5 2.5 Mabsadd L
.18837 .01472 2.5 -2.5 Mabsadd L
.18837 .01472 -2.5 -2.5 Mabsadd L
.18837 .01472 -2.5 2.5 Mabsadd L closepath F
.19559 .01472 -2.5 2.5 Mabsadd m
.19559 .01472 2.5 2.5 Mabsadd L
.19559 .01472 2.5 -2.5 Mabsadd L
.19559 .01472 -2.5 -2.5 Mabsadd L
.19559 .01472 -2.5 2.5 Mabsadd L closepath F
.20304 .01472 -2.5 2.5 Mabsadd m
.20304 .01472 2.5 2.5 Mabsadd L
.20304 .01472 2.5 -2.5 Mabsadd L
.20304 .01472 -2.5 -2.5 Mabsadd L
.20304 .01472 -2.5 2.5 Mabsadd L closepath F
.21075 .01472 -2.5 2.5 Mabsadd m
.21075 .01472 2.5 2.5 Mabsadd L
.21075 .01472 2.5 -2.5 Mabsadd L
.21075 .01472 -2.5 -2.5 Mabsadd L
.21075 .01472 -2.5 2.5 Mabsadd L closepath F
.21872 .01472 -2.5 2.5 Mabsadd m
.21872 .01472 2.5 2.5 Mabsadd L
.21872 .01472 2.5 -2.5 Mabsadd L
.21872 .01472 -2.5 -2.5 Mabsadd L
.21872 .01472 -2.5 2.5 Mabsadd L closepath F
.22699 .01472 -2.5 2.5 Mabsadd m
.22699 .01472 2.5 2.5 Mabsadd L
.22699 .01472 2.5 -2.5 Mabsadd L
.22699 .01472 -2.5 -2.5 Mabsadd L
.22699 .01472 -2.5 2.5 Mabsadd L closepath F
.23557 .01472 -2.5 2.5 Mabsadd m
.23557 .01472 2.5 2.5 Mabsadd L
.23557 .01472 2.5 -2.5 Mabsadd L
.23557 .01472 -2.5 -2.5 Mabsadd L
.23557 .01472 -2.5 2.5 Mabsadd L closepath F
.24448 .01472 -2.5 2.5 Mabsadd m
.24448 .01472 2.5 2.5 Mabsadd L
.24448 .01472 2.5 -2.5 Mabsadd L
.24448 .01472 -2.5 -2.5 Mabsadd L
.24448 .01472 -2.5 2.5 Mabsadd L closepath F
.25376 .01472 -2.5 2.5 Mabsadd m
.25376 .01472 2.5 2.5 Mabsadd L
.25376 .01472 2.5 -2.5 Mabsadd L
.25376 .01472 -2.5 -2.5 Mabsadd L
.25376 .01472 -2.5 2.5 Mabsadd L closepath F
.26344 .01472 -2.5 2.5 Mabsadd m
.26344 .01472 2.5 2.5 Mabsadd L
.26344 .01472 2.5 -2.5 Mabsadd L
.26344 .01472 -2.5 -2.5 Mabsadd L
.26344 .01472 -2.5 2.5 Mabsadd L closepath F
.27354 .01472 -2.5 2.5 Mabsadd m
.27354 .01472 2.5 2.5 Mabsadd L
.27354 .01472 2.5 -2.5 Mabsadd L
.27354 .01472 -2.5 -2.5 Mabsadd L
.27354 .01472 -2.5 2.5 Mabsadd L closepath F
.28412 .01472 -2.5 2.5 Mabsadd m
.28412 .01472 2.5 2.5 Mabsadd L
.28412 .01472 2.5 -2.5 Mabsadd L
.28412 .01472 -2.5 -2.5 Mabsadd L
.28412 .01472 -2.5 2.5 Mabsadd L closepath F
.29521 .01472 -2.5 2.5 Mabsadd m
.29521 .01472 2.5 2.5 Mabsadd L
.29521 .01472 2.5 -2.5 Mabsadd L
.29521 .01472 -2.5 -2.5 Mabsadd L
.29521 .01472 -2.5 2.5 Mabsadd L closepath F
.30687 .01472 -2.5 2.5 Mabsadd m
.30687 .01472 2.5 2.5 Mabsadd L
.30687 .01472 2.5 -2.5 Mabsadd L
.30687 .01472 -2.5 -2.5 Mabsadd L
.30687 .01472 -2.5 2.5 Mabsadd L closepath F
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01495 -2.5 2.5 Mabsadd m
.39313 .01495 2.5 2.5 Mabsadd L
.39313 .01495 2.5 -2.5 Mabsadd L
.39313 .01495 -2.5 -2.5 Mabsadd L
.39313 .01495 -2.5 2.5 Mabsadd L closepath F
.41133 .0153 -2.5 2.5 Mabsadd m
.41133 .0153 2.5 2.5 Mabsadd L
.41133 .0153 2.5 -2.5 Mabsadd L
.41133 .0153 -2.5 -2.5 Mabsadd L
.41133 .0153 -2.5 2.5 Mabsadd L closepath F
.43111 .01554 -2.5 2.5 Mabsadd m
.43111 .01554 2.5 2.5 Mabsadd L
.43111 .01554 2.5 -2.5 Mabsadd L
.43111 .01554 -2.5 -2.5 Mabsadd L
.43111 .01554 -2.5 2.5 Mabsadd L closepath F
.45277 .01589 -2.5 2.5 Mabsadd m
.45277 .01589 2.5 2.5 Mabsadd L
.45277 .01589 2.5 -2.5 Mabsadd L
.45277 .01589 -2.5 -2.5 Mabsadd L
.45277 .01589 -2.5 2.5 Mabsadd L closepath F
.47672 .01613 -2.5 2.5 Mabsadd m
.47672 .01613 2.5 2.5 Mabsadd L
.47672 .01613 2.5 -2.5 Mabsadd L
.47672 .01613 -2.5 -2.5 Mabsadd L
.47672 .01613 -2.5 2.5 Mabsadd L closepath F
.5035 .01766 -2.5 2.5 Mabsadd m
.5035 .01766 2.5 2.5 Mabsadd L
.5035 .01766 2.5 -2.5 Mabsadd L
.5035 .01766 -2.5 -2.5 Mabsadd L
.5035 .01766 -2.5 2.5 Mabsadd L closepath F
.53385 .02072 -2.5 2.5 Mabsadd m
.53385 .02072 2.5 2.5 Mabsadd L
.53385 .02072 2.5 -2.5 Mabsadd L
.53385 .02072 -2.5 -2.5 Mabsadd L
.53385 .02072 -2.5 2.5 Mabsadd L closepath F
.56889 .0266 -2.5 2.5 Mabsadd m
.56889 .0266 2.5 2.5 Mabsadd L
.56889 .0266 2.5 -2.5 Mabsadd L
.56889 .0266 -2.5 -2.5 Mabsadd L
.56889 .0266 -2.5 2.5 Mabsadd L closepath F
.61034 .04309 -2.5 2.5 Mabsadd m
.61034 .04309 2.5 2.5 Mabsadd L
.61034 .04309 2.5 -2.5 Mabsadd L
.61034 .04309 -2.5 -2.5 Mabsadd L
.61034 .04309 -2.5 2.5 Mabsadd L closepath F
.66106 .07181 -2.5 2.5 Mabsadd m
.66106 .07181 2.5 2.5 Mabsadd L
.66106 .07181 2.5 -2.5 Mabsadd L
.66106 .07181 -2.5 -2.5 Mabsadd L
.66106 .07181 -2.5 2.5 Mabsadd L closepath F
.70251 .10465 -2.5 2.5 Mabsadd m
.70251 .10465 2.5 2.5 Mabsadd L
.70251 .10465 2.5 -2.5 Mabsadd L
.70251 .10465 -2.5 -2.5 Mabsadd L
.70251 .10465 -2.5 2.5 Mabsadd L closepath F
.72646 .14456 -2.5 2.5 Mabsadd m
.72646 .14456 2.5 2.5 Mabsadd L
.72646 .14456 2.5 -2.5 Mabsadd L
.72646 .14456 -2.5 -2.5 Mabsadd L
.72646 .14456 -2.5 2.5 Mabsadd L closepath F
.7679 .19224 -2.5 2.5 Mabsadd m
.7679 .19224 2.5 2.5 Mabsadd L
.7679 .19224 2.5 -2.5 Mabsadd L
.7679 .19224 -2.5 -2.5 Mabsadd L
.7679 .19224 -2.5 2.5 Mabsadd L closepath F
.81863 .27923 -2.5 2.5 Mabsadd m
.81863 .27923 2.5 2.5 Mabsadd L
.81863 .27923 2.5 -2.5 Mabsadd L
.81863 .27923 -2.5 -2.5 Mabsadd L
.81863 .27923 -2.5 2.5 Mabsadd L closepath F
.86007 .34657 -2.5 2.5 Mabsadd m
.86007 .34657 2.5 2.5 Mabsadd L
.86007 .34657 2.5 -2.5 Mabsadd L
.86007 .34657 -2.5 -2.5 Mabsadd L
.86007 .34657 -2.5 2.5 Mabsadd L closepath F
.89511 .3966 -2.5 2.5 Mabsadd m
.89511 .3966 2.5 2.5 Mabsadd L
.89511 .3966 2.5 -2.5 Mabsadd L
.89511 .3966 -2.5 -2.5 Mabsadd L
.89511 .3966 -2.5 2.5 Mabsadd L closepath F
.92547 .44463 -2.5 2.5 Mabsadd m
.92547 .44463 2.5 2.5 Mabsadd L
.92547 .44463 2.5 -2.5 Mabsadd L
.92547 .44463 -2.5 -2.5 Mabsadd L
.92547 .44463 -2.5 2.5 Mabsadd L closepath F
.95224 .48218 -2.5 2.5 Mabsadd m
.95224 .48218 2.5 2.5 Mabsadd L
.95224 .48218 2.5 -2.5 Mabsadd L
.95224 .48218 -2.5 -2.5 Mabsadd L
.95224 .48218 -2.5 2.5 Mabsadd L closepath F
.97619 .5082 -2.5 2.5 Mabsadd m
.97619 .5082 2.5 2.5 Mabsadd L
.97619 .5082 2.5 -2.5 Mabsadd L
.97619 .5082 -2.5 -2.5 Mabsadd L
.97619 .5082 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01495 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01507 L
.53385 .01519 L
.56889 .01625 L
.61034 .01942 L
.66106 .03343 L
.70251 .05356 L
.72646 .06757 L
.7679 .11478 L
.81863 .16905 L
.86007 .24168 L
.89511 .30195 L
.92547 .34575 L
.95224 .38 L
.97619 .42568 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -2.165 -1.25 Mabsadd L
.02728 .01472 2.165 -1.25 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -2.165 -1.25 Mabsadd L
.0308 .01472 2.165 -1.25 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -2.165 -1.25 Mabsadd L
.03438 .01472 2.165 -1.25 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -2.165 -1.25 Mabsadd L
.03802 .01472 2.165 -1.25 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -2.165 -1.25 Mabsadd L
.04172 .01472 2.165 -1.25 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -2.165 -1.25 Mabsadd L
.04548 .01472 2.165 -1.25 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -2.165 -1.25 Mabsadd L
.0493 .01472 2.165 -1.25 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -2.165 -1.25 Mabsadd L
.05318 .01472 2.165 -1.25 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -2.165 -1.25 Mabsadd L
.05714 .01472 2.165 -1.25 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -2.165 -1.25 Mabsadd L
.06116 .01472 2.165 -1.25 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -2.165 -1.25 Mabsadd L
.06525 .01472 2.165 -1.25 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01472 0 2.5 Mabsadd m
.06943 .01472 -2.165 -1.25 Mabsadd L
.06943 .01472 2.165 -1.25 Mabsadd L
.06943 .01472 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -2.165 -1.25 Mabsadd L
.07367 .01472 2.165 -1.25 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01472 0 2.5 Mabsadd m
.078 .01472 -2.165 -1.25 Mabsadd L
.078 .01472 2.165 -1.25 Mabsadd L
.078 .01472 0 2.5 Mabsadd L closepath F
.08242 .01472 0 2.5 Mabsadd m
.08242 .01472 -2.165 -1.25 Mabsadd L
.08242 .01472 2.165 -1.25 Mabsadd L
.08242 .01472 0 2.5 Mabsadd L closepath F
.08692 .01472 0 2.5 Mabsadd m
.08692 .01472 -2.165 -1.25 Mabsadd L
.08692 .01472 2.165 -1.25 Mabsadd L
.08692 .01472 0 2.5 Mabsadd L closepath F
.09151 .01472 0 2.5 Mabsadd m
.09151 .01472 -2.165 -1.25 Mabsadd L
.09151 .01472 2.165 -1.25 Mabsadd L
.09151 .01472 0 2.5 Mabsadd L closepath F
.0962 .01472 0 2.5 Mabsadd m
.0962 .01472 -2.165 -1.25 Mabsadd L
.0962 .01472 2.165 -1.25 Mabsadd L
.0962 .01472 0 2.5 Mabsadd L closepath F
.10099 .01472 0 2.5 Mabsadd m
.10099 .01472 -2.165 -1.25 Mabsadd L
.10099 .01472 2.165 -1.25 Mabsadd L
.10099 .01472 0 2.5 Mabsadd L closepath F
.10587 .01472 0 2.5 Mabsadd m
.10587 .01472 -2.165 -1.25 Mabsadd L
.10587 .01472 2.165 -1.25 Mabsadd L
.10587 .01472 0 2.5 Mabsadd L closepath F
.11087 .01472 0 2.5 Mabsadd m
.11087 .01472 -2.165 -1.25 Mabsadd L
.11087 .01472 2.165 -1.25 Mabsadd L
.11087 .01472 0 2.5 Mabsadd L closepath F
.11598 .01472 0 2.5 Mabsadd m
.11598 .01472 -2.165 -1.25 Mabsadd L
.11598 .01472 2.165 -1.25 Mabsadd L
.11598 .01472 0 2.5 Mabsadd L closepath F
.1212 .01472 0 2.5 Mabsadd m
.1212 .01472 -2.165 -1.25 Mabsadd L
.1212 .01472 2.165 -1.25 Mabsadd L
.1212 .01472 0 2.5 Mabsadd L closepath F
.12655 .01472 0 2.5 Mabsadd m
.12655 .01472 -2.165 -1.25 Mabsadd L
.12655 .01472 2.165 -1.25 Mabsadd L
.12655 .01472 0 2.5 Mabsadd L closepath F
.13203 .01472 0 2.5 Mabsadd m
.13203 .01472 -2.165 -1.25 Mabsadd L
.13203 .01472 2.165 -1.25 Mabsadd L
.13203 .01472 0 2.5 Mabsadd L closepath F
.13764 .01472 0 2.5 Mabsadd m
.13764 .01472 -2.165 -1.25 Mabsadd L
.13764 .01472 2.165 -1.25 Mabsadd L
.13764 .01472 0 2.5 Mabsadd L closepath F
.1434 .01472 0 2.5 Mabsadd m
.1434 .01472 -2.165 -1.25 Mabsadd L
.1434 .01472 2.165 -1.25 Mabsadd L
.1434 .01472 0 2.5 Mabsadd L closepath F
.1493 .01472 0 2.5 Mabsadd m
.1493 .01472 -2.165 -1.25 Mabsadd L
.1493 .01472 2.165 -1.25 Mabsadd L
.1493 .01472 0 2.5 Mabsadd L closepath F
.15537 .01472 0 2.5 Mabsadd m
.15537 .01472 -2.165 -1.25 Mabsadd L
.15537 .01472 2.165 -1.25 Mabsadd L
.15537 .01472 0 2.5 Mabsadd L closepath F
.16159 .01472 0 2.5 Mabsadd m
.16159 .01472 -2.165 -1.25 Mabsadd L
.16159 .01472 2.165 -1.25 Mabsadd L
.16159 .01472 0 2.5 Mabsadd L closepath F
.168 .01472 0 2.5 Mabsadd m
.168 .01472 -2.165 -1.25 Mabsadd L
.168 .01472 2.165 -1.25 Mabsadd L
.168 .01472 0 2.5 Mabsadd L closepath F
.17459 .01472 0 2.5 Mabsadd m
.17459 .01472 -2.165 -1.25 Mabsadd L
.17459 .01472 2.165 -1.25 Mabsadd L
.17459 .01472 0 2.5 Mabsadd L closepath F
.18137 .01472 0 2.5 Mabsadd m
.18137 .01472 -2.165 -1.25 Mabsadd L
.18137 .01472 2.165 -1.25 Mabsadd L
.18137 .01472 0 2.5 Mabsadd L closepath F
.18837 .01472 0 2.5 Mabsadd m
.18837 .01472 -2.165 -1.25 Mabsadd L
.18837 .01472 2.165 -1.25 Mabsadd L
.18837 .01472 0 2.5 Mabsadd L closepath F
.19559 .01472 0 2.5 Mabsadd m
.19559 .01472 -2.165 -1.25 Mabsadd L
.19559 .01472 2.165 -1.25 Mabsadd L
.19559 .01472 0 2.5 Mabsadd L closepath F
.20304 .01472 0 2.5 Mabsadd m
.20304 .01472 -2.165 -1.25 Mabsadd L
.20304 .01472 2.165 -1.25 Mabsadd L
.20304 .01472 0 2.5 Mabsadd L closepath F
.21075 .01472 0 2.5 Mabsadd m
.21075 .01472 -2.165 -1.25 Mabsadd L
.21075 .01472 2.165 -1.25 Mabsadd L
.21075 .01472 0 2.5 Mabsadd L closepath F
.21872 .01472 0 2.5 Mabsadd m
.21872 .01472 -2.165 -1.25 Mabsadd L
.21872 .01472 2.165 -1.25 Mabsadd L
.21872 .01472 0 2.5 Mabsadd L closepath F
.22699 .01472 0 2.5 Mabsadd m
.22699 .01472 -2.165 -1.25 Mabsadd L
.22699 .01472 2.165 -1.25 Mabsadd L
.22699 .01472 0 2.5 Mabsadd L closepath F
.23557 .01472 0 2.5 Mabsadd m
.23557 .01472 -2.165 -1.25 Mabsadd L
.23557 .01472 2.165 -1.25 Mabsadd L
.23557 .01472 0 2.5 Mabsadd L closepath F
.24448 .01472 0 2.5 Mabsadd m
.24448 .01472 -2.165 -1.25 Mabsadd L
.24448 .01472 2.165 -1.25 Mabsadd L
.24448 .01472 0 2.5 Mabsadd L closepath F
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -2.165 -1.25 Mabsadd L
.25376 .01472 2.165 -1.25 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -2.165 -1.25 Mabsadd L
.26344 .01472 2.165 -1.25 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -2.165 -1.25 Mabsadd L
.27354 .01472 2.165 -1.25 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -2.165 -1.25 Mabsadd L
.28412 .01472 2.165 -1.25 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -2.165 -1.25 Mabsadd L
.29521 .01472 2.165 -1.25 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -2.165 -1.25 Mabsadd L
.30687 .01472 2.165 -1.25 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -2.165 -1.25 Mabsadd L
.31916 .01472 2.165 -1.25 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -2.165 -1.25 Mabsadd L
.33215 .01472 2.165 -1.25 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -2.165 -1.25 Mabsadd L
.34593 .01472 2.165 -1.25 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -2.165 -1.25 Mabsadd L
.3606 .01472 2.165 -1.25 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01495 0 2.5 Mabsadd m
.37629 .01495 -2.165 -1.25 Mabsadd L
.37629 .01495 2.165 -1.25 Mabsadd L
.37629 .01495 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -2.165 -1.25 Mabsadd L
.39313 .01472 2.165 -1.25 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -2.165 -1.25 Mabsadd L
.41133 .01472 2.165 -1.25 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -2.165 -1.25 Mabsadd L
.43111 .01472 2.165 -1.25 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -2.165 -1.25 Mabsadd L
.45277 .01472 2.165 -1.25 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -2.165 -1.25 Mabsadd L
.47672 .01472 2.165 -1.25 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01507 0 2.5 Mabsadd m
.5035 .01507 -2.165 -1.25 Mabsadd L
.5035 .01507 2.165 -1.25 Mabsadd L
.5035 .01507 0 2.5 Mabsadd L closepath F
.53385 .01519 0 2.5 Mabsadd m
.53385 .01519 -2.165 -1.25 Mabsadd L
.53385 .01519 2.165 -1.25 Mabsadd L
.53385 .01519 0 2.5 Mabsadd L closepath F
.56889 .01625 0 2.5 Mabsadd m
.56889 .01625 -2.165 -1.25 Mabsadd L
.56889 .01625 2.165 -1.25 Mabsadd L
.56889 .01625 0 2.5 Mabsadd L closepath F
.61034 .01942 0 2.5 Mabsadd m
.61034 .01942 -2.165 -1.25 Mabsadd L
.61034 .01942 2.165 -1.25 Mabsadd L
.61034 .01942 0 2.5 Mabsadd L closepath F
.66106 .03343 0 2.5 Mabsadd m
.66106 .03343 -2.165 -1.25 Mabsadd L
.66106 .03343 2.165 -1.25 Mabsadd L
.66106 .03343 0 2.5 Mabsadd L closepath F
.70251 .05356 0 2.5 Mabsadd m
.70251 .05356 -2.165 -1.25 Mabsadd L
.70251 .05356 2.165 -1.25 Mabsadd L
.70251 .05356 0 2.5 Mabsadd L closepath F
.72646 .06757 0 2.5 Mabsadd m
.72646 .06757 -2.165 -1.25 Mabsadd L
.72646 .06757 2.165 -1.25 Mabsadd L
.72646 .06757 0 2.5 Mabsadd L closepath F
.7679 .11478 0 2.5 Mabsadd m
.7679 .11478 -2.165 -1.25 Mabsadd L
.7679 .11478 2.165 -1.25 Mabsadd L
.7679 .11478 0 2.5 Mabsadd L closepath F
.81863 .16905 0 2.5 Mabsadd m
.81863 .16905 -2.165 -1.25 Mabsadd L
.81863 .16905 2.165 -1.25 Mabsadd L
.81863 .16905 0 2.5 Mabsadd L closepath F
.86007 .24168 0 2.5 Mabsadd m
.86007 .24168 -2.165 -1.25 Mabsadd L
.86007 .24168 2.165 -1.25 Mabsadd L
.86007 .24168 0 2.5 Mabsadd L closepath F
.89511 .30195 0 2.5 Mabsadd m
.89511 .30195 -2.165 -1.25 Mabsadd L
.89511 .30195 2.165 -1.25 Mabsadd L
.89511 .30195 0 2.5 Mabsadd L closepath F
.92547 .34575 0 2.5 Mabsadd m
.92547 .34575 -2.165 -1.25 Mabsadd L
.92547 .34575 2.165 -1.25 Mabsadd L
.92547 .34575 0 2.5 Mabsadd L closepath F
.95224 .38 0 2.5 Mabsadd m
.95224 .38 -2.165 -1.25 Mabsadd L
.95224 .38 2.165 -1.25 Mabsadd L
.95224 .38 0 2.5 Mabsadd L closepath F
.97619 .42568 0 2.5 Mabsadd m
.97619 .42568 -2.165 -1.25 Mabsadd L
.97619 .42568 2.165 -1.25 Mabsadd L
.97619 .42568 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01507 L
.61034 .0153 L
.66106 .0173 L
.70251 .02095 L
.72646 .02684 L
.7679 .03826 L
.81863 .07181 L
.86007 .10713 L
.89511 .15045 L
.92547 .19377 L
.95224 .24462 L
.97619 .28018 L
Mfstroke
.01 w
.02381 .01472 Mdot
.02728 .01472 Mdot
.0308 .01472 Mdot
.03438 .01472 Mdot
.03802 .01472 Mdot
.04172 .01472 Mdot
.04548 .01472 Mdot
.0493 .01472 Mdot
.05318 .01472 Mdot
.05714 .01472 Mdot
.06116 .01472 Mdot
.06525 .01472 Mdot
.06943 .01472 Mdot
.07367 .01472 Mdot
.078 .01472 Mdot
.08242 .01472 Mdot
.08692 .01472 Mdot
.09151 .01472 Mdot
.0962 .01472 Mdot
.10099 .01472 Mdot
.10587 .01472 Mdot
.11087 .01472 Mdot
.11598 .01472 Mdot
.1212 .01472 Mdot
.12655 .01472 Mdot
.13203 .01472 Mdot
.13764 .01472 Mdot
.1434 .01472 Mdot
.1493 .01472 Mdot
.15537 .01472 Mdot
.16159 .01472 Mdot
.168 .01472 Mdot
.17459 .01472 Mdot
.18137 .01472 Mdot
.18837 .01472 Mdot
.19559 .01472 Mdot
.20304 .01472 Mdot
.21075 .01472 Mdot
.21872 .01472 Mdot
.22699 .01472 Mdot
.23557 .01472 Mdot
.24448 .01472 Mdot
.25376 .01472 Mdot
.26344 .01472 Mdot
.27354 .01472 Mdot
.28412 .01472 Mdot
.29521 .01472 Mdot
.30687 .01472 Mdot
.31916 .01472 Mdot
.33215 .01472 Mdot
.34593 .01472 Mdot
.3606 .01472 Mdot
.37629 .01472 Mdot
.39313 .01472 Mdot
.41133 .01472 Mdot
.43111 .01472 Mdot
.45277 .01472 Mdot
.47672 .01472 Mdot
.5035 .01472 Mdot
.53385 .01472 Mdot
.56889 .01507 Mdot
.61034 .0153 Mdot
.66106 .0173 Mdot
.70251 .02095 Mdot
.72646 .02684 Mdot
.7679 .03826 Mdot
.81863 .07181 Mdot
.86007 .10713 Mdot
.89511 .15045 Mdot
.92547 .19377 Mdot
.95224 .24462 Mdot
.97619 .28018 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .0153 L
.7679 .01566 L
.81863 .01683 L
.86007 .01872 L
.89511 .02519 L
.92547 .03626 L
.95224 .0538 L
.97619 .06651 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01472 -1.875 0 Mabsadd m
.31916 .01472 0 2.5 Mabsadd L
.31916 .01472 1.875 0 Mabsadd L
.31916 .01472 0 -2.5 Mabsadd L
.31916 .01472 -1.875 0 Mabsadd L closepath F
.33215 .01472 -1.875 0 Mabsadd m
.33215 .01472 0 2.5 Mabsadd L
.33215 .01472 1.875 0 Mabsadd L
.33215 .01472 0 -2.5 Mabsadd L
.33215 .01472 -1.875 0 Mabsadd L closepath F
.34593 .01472 -1.875 0 Mabsadd m
.34593 .01472 0 2.5 Mabsadd L
.34593 .01472 1.875 0 Mabsadd L
.34593 .01472 0 -2.5 Mabsadd L
.34593 .01472 -1.875 0 Mabsadd L closepath F
.3606 .01472 -1.875 0 Mabsadd m
.3606 .01472 0 2.5 Mabsadd L
.3606 .01472 1.875 0 Mabsadd L
.3606 .01472 0 -2.5 Mabsadd L
.3606 .01472 -1.875 0 Mabsadd L closepath F
.37629 .01472 -1.875 0 Mabsadd m
.37629 .01472 0 2.5 Mabsadd L
.37629 .01472 1.875 0 Mabsadd L
.37629 .01472 0 -2.5 Mabsadd L
.37629 .01472 -1.875 0 Mabsadd L closepath F
.39313 .01472 -1.875 0 Mabsadd m
.39313 .01472 0 2.5 Mabsadd L
.39313 .01472 1.875 0 Mabsadd L
.39313 .01472 0 -2.5 Mabsadd L
.39313 .01472 -1.875 0 Mabsadd L closepath F
.41133 .01472 -1.875 0 Mabsadd m
.41133 .01472 0 2.5 Mabsadd L
.41133 .01472 1.875 0 Mabsadd L
.41133 .01472 0 -2.5 Mabsadd L
.41133 .01472 -1.875 0 Mabsadd L closepath F
.43111 .01472 -1.875 0 Mabsadd m
.43111 .01472 0 2.5 Mabsadd L
.43111 .01472 1.875 0 Mabsadd L
.43111 .01472 0 -2.5 Mabsadd L
.43111 .01472 -1.875 0 Mabsadd L closepath F
.45277 .01472 -1.875 0 Mabsadd m
.45277 .01472 0 2.5 Mabsadd L
.45277 .01472 1.875 0 Mabsadd L
.45277 .01472 0 -2.5 Mabsadd L
.45277 .01472 -1.875 0 Mabsadd L closepath F
.47672 .01472 -1.875 0 Mabsadd m
.47672 .01472 0 2.5 Mabsadd L
.47672 .01472 1.875 0 Mabsadd L
.47672 .01472 0 -2.5 Mabsadd L
.47672 .01472 -1.875 0 Mabsadd L closepath F
.5035 .01472 -1.875 0 Mabsadd m
.5035 .01472 0 2.5 Mabsadd L
.5035 .01472 1.875 0 Mabsadd L
.5035 .01472 0 -2.5 Mabsadd L
.5035 .01472 -1.875 0 Mabsadd L closepath F
.53385 .01472 -1.875 0 Mabsadd m
.53385 .01472 0 2.5 Mabsadd L
.53385 .01472 1.875 0 Mabsadd L
.53385 .01472 0 -2.5 Mabsadd L
.53385 .01472 -1.875 0 Mabsadd L closepath F
.56889 .01472 -1.875 0 Mabsadd m
.56889 .01472 0 2.5 Mabsadd L
.56889 .01472 1.875 0 Mabsadd L
.56889 .01472 0 -2.5 Mabsadd L
.56889 .01472 -1.875 0 Mabsadd L closepath F
.61034 .01472 -1.875 0 Mabsadd m
.61034 .01472 0 2.5 Mabsadd L
.61034 .01472 1.875 0 Mabsadd L
.61034 .01472 0 -2.5 Mabsadd L
.61034 .01472 -1.875 0 Mabsadd L closepath F
.66106 .01472 -1.875 0 Mabsadd m
.66106 .01472 0 2.5 Mabsadd L
.66106 .01472 1.875 0 Mabsadd L
.66106 .01472 0 -2.5 Mabsadd L
.66106 .01472 -1.875 0 Mabsadd L closepath F
.70251 .01472 -1.875 0 Mabsadd m
.70251 .01472 0 2.5 Mabsadd L
.70251 .01472 1.875 0 Mabsadd L
.70251 .01472 0 -2.5 Mabsadd L
.70251 .01472 -1.875 0 Mabsadd L closepath F
.72646 .0153 -1.875 0 Mabsadd m
.72646 .0153 0 2.5 Mabsadd L
.72646 .0153 1.875 0 Mabsadd L
.72646 .0153 0 -2.5 Mabsadd L
.72646 .0153 -1.875 0 Mabsadd L closepath F
.7679 .01566 -1.875 0 Mabsadd m
.7679 .01566 0 2.5 Mabsadd L
.7679 .01566 1.875 0 Mabsadd L
.7679 .01566 0 -2.5 Mabsadd L
.7679 .01566 -1.875 0 Mabsadd L closepath F
.81863 .01683 -1.875 0 Mabsadd m
.81863 .01683 0 2.5 Mabsadd L
.81863 .01683 1.875 0 Mabsadd L
.81863 .01683 0 -2.5 Mabsadd L
.81863 .01683 -1.875 0 Mabsadd L closepath F
.86007 .01872 -1.875 0 Mabsadd m
.86007 .01872 0 2.5 Mabsadd L
.86007 .01872 1.875 0 Mabsadd L
.86007 .01872 0 -2.5 Mabsadd L
.86007 .01872 -1.875 0 Mabsadd L closepath F
.89511 .02519 -1.875 0 Mabsadd m
.89511 .02519 0 2.5 Mabsadd L
.89511 .02519 1.875 0 Mabsadd L
.89511 .02519 0 -2.5 Mabsadd L
.89511 .02519 -1.875 0 Mabsadd L closepath F
.92547 .03626 -1.875 0 Mabsadd m
.92547 .03626 0 2.5 Mabsadd L
.92547 .03626 1.875 0 Mabsadd L
.92547 .03626 0 -2.5 Mabsadd L
.92547 .03626 -1.875 0 Mabsadd L closepath F
.95224 .0538 -1.875 0 Mabsadd m
.95224 .0538 0 2.5 Mabsadd L
.95224 .0538 1.875 0 Mabsadd L
.95224 .0538 0 -2.5 Mabsadd L
.95224 .0538 -1.875 0 Mabsadd L closepath F
.97619 .06651 -1.875 0 Mabsadd m
.97619 .06651 0 2.5 Mabsadd L
.97619 .06651 1.875 0 Mabsadd L
.97619 .06651 0 -2.5 Mabsadd L
.97619 .06651 -1.875 0 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{707.875, 437.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;30001]A000`40n007h00OooooooooaOoo003o
ooooooo5ool003;oo`8006Soo`<006[oo`03003ooooo06Koo`8006Soo`@006Ooo`@006Goo`80017o
o`00<Ooo00@00?ooool006[oo`03003ooooo06Ooo`03003ooooo06Goo`04003ooooo001Wool00`00
ooooo`1Zool00`00ooooo`1Sool01000ooooo`004?oo000aool01000ooooo`00J_oo00<00?ooool0
I?oo1@00JOoo00<00?ooool0I_oo00<00?ooool0JOoo00<00?ooool0Hooo00@00?ooool0013oo`00
:ooo10000_oo0`00H_oo10000_oo0`00H_oo100000Goo`00ooooo`00067oo`@000?oo`8006;oo`@0
00Coo`03003ooooo063oo`@000Coo`03003ooooo06?oo`04003ooooo000@ool0037oo`03003ooooo
06Soo`03003ooooo06Soo`03003oo`0006[oo`03003ooooo06Soo`03003ooooo06Ooo`03003ooooo
06?oo`04003ooooo000@ool0037oo`03003ooooo06Soo`03003ooooo06Woo`8006Ooo`04003ooooo
001Wool01000ooooo`00Iooo0`00IOoo00@00?ooool0013oo`00<_oo0`00Iooo1000JOoo00<00?oo
ool0I_oo0P00JOoo0P00J_oo00<00?ooool0I?oo0P004Ooo003oooooooo5ool00?ooooooolGoo`00
ooooooooaOoo003oooooooo5ool00?ooooooolGoo`00ooooooooaOoo003oooooooo5ool00?oooooo
olGoo`006oooo`00o`00Z@000Ooo000Kool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0C
ool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0C
ool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0B
ool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0B
ool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0B
ool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0B
ool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0=ool10001ool001_o
o`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?o
o`03003ooooo01;oo`03003ooooo00goo`40007oo`006ooo00<00?ooool04_oo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo
00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo
00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04ooo
00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool03Ooo
0@000Ooo000Kool00`00ooooo`0Bool00`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1Wool0
0`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`0=ool10001ool001_oo`03
003ooooo01;oo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo06Ooo`03003ooooo06Soo`03
003ooooo06Soo`03003ooooo06Soo`03003ooooo00goo`40007oo`006ooo00<00?ooool0oooooooo
YOoo0@000Ooo000Kool00`00ooooo`3ooooooonUool10001ool000ooo`8000[oo`03003ooooo00_o
oh@00003ool0000000P00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D000;o
o`D000;oo`D000;oo`D000?oo`D000Coo`D000?oo`D000Goo`D000Goo`D000Goo`D000Ooo`D000Oo
o`D000Woo`D000Woo`D000_oo`D000koo`D000ooo`D00?oooc[oo`40007oo`003_oo00@00?ooool0
00Woo`03003ooooo00_ooi/00003ool0000000<00003ool0000000@00003ool0000000@00003ool0
000000@000;oo`D000?oo`D000?oo`H000?oo`D000Coo`H000Coo`H000Goo`D000Koo`H000Koo`H0
00Soo`H000Woo`D000_oo`D000goo`H000ooo`D001?oo`D001Ooo`D001koo`8001_oo`03003ooooo
00koo`03003ooooo0;Koo`40007oo`003_oo00@00?ooool000Woo`D000Soool00=T000Ooo`<001Wo
o`80027oo`03003ooooo07Coo`D0007oo`003_oo00@00?ooool000Woo`03003ooooo00_oolD00003
ool0000001400003ool0000000D00003ool0000005l00003ool0000000/00003ool0000001800003
ool0000000h00003ool0000000;oo`T00004ool00000ool300000ooo0000000500000ooo003oo`06
0002ool300001?oo003ooooo0P002?oo1@006Ooo0P001ooo=@004?oo0`00NOoo0@000Ooo000>ool0
1000ooooo`002Ooo00<00?ooool02oooX@0000?oo`000000100000?oo`000000100000?oo`000000
1@0000?oo`0000000`0000?oo`00000080001?oo1P001Ooo1@001?oo200000?oo`0000000_oo1`00
2?oo1P002Ooo1@002ooo1@0000?oo`00ool00_oo50002Ooo1@001ooo1P000ooo00<00?oo00002@00
00Coo`00000000ooo`D000ooo`<000?oo`03003oo`0000/000;oo`03003ooooo01?oo`03003ooooo
00goo`8001[oo`<000oooal000goo`8005koo`40007oo`003_oo00@00?ooool000Woo`03003ooooo
00_ooj400003ool0000000@00003ool0000000@00003ool0000000@000;oo`D000?oo`D000?oo`D0
00;oo`T000;ooa0000;oo`P000Koo`H000Koo`P00004ool00000ool80009ool5000;ool5000=ool5
00000ooo0000000;00000ooo00000004000Bool80003ool200001Ooo00000000ool01P0000?oo`00
00001`007Ooo1@001?oo00<00?oo00000P0000?oo`00ool00`000_oo00<00?ooool01?oo1@00:Ooo
00<00?ooool07_oo0P003Ooo4@00G?oo0@000Ooo000?ool2000:ool00`00ooooo`1Zool20008ool0
0`00ooooo`020004ool00`00ooooo`02ool01000oooooooo0`0000?oo`0000000`0000?oo`000000
200000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`000000100000?oo`000000
100000?oo`00000010000_oo1@002ooo1@001?oo1@000_oo2P000_oo400000?oo`0000000ooo1P00
1ooo1@002?oo2@0000Coo`00ooooo`L000_oo`D000goo`D000[oo`03003ooooo00P00004ool00000
000>ool5000;ool60003ool00`00ooooo`07000Lool5000?ool30002ool20002ool5001Vool30000
0ooo00000003001Gool10001ool001_oo`03003ooooo08Ooo`04003oooooool300000ooo00000003
0002ool20004ool20005ool01000oooooooo1@000_oo1@000_oo300000?oo`00000010000ooo1@00
5Ooo1@000ooo20001Ooo1`001?oo1P002Ooo00<00?ooool02Ooo1@001_oo00<00?oo00001`006ooo
1@004?oo30002ooo1@005ooo2P006ooo00<00?ooool05ooo1`0000Coo`00ooooo`8000Goo`8005Wo
o`03003ooooo00Goo`@005?oo`40007oo`006ooo00<00?ooool0S?oo00<00?ooool00_oo0P0000?o
o`0000002P000_oo0`001?oo00<00?ooool01?oo00<00?ooool00_oo1@000_oo1@000_oo1P0000?o
o`00000010007ooo1@0000?oo`00000020000ooo20000ooo0P000_oo1@003?oo00<00?ooool02Ooo
2P000_oo00@00?ooooooo`D002;oo`D000Koo`H000Woo`03003ooooo01Koo`D000Goo`@003;oo`D0
0003ool0000000Koo`03003ooooo008006Goo`D000Ooo`03003ooooo04Coo`40007oo`006ooo00<0
0?ooool0TOoo00<00?ooool00_oo0`000ooo0`0000?oo`00000010000_oo0P003Ooo00<00?ooool0
0_oo1@000_oo1@0000?oo`0000001@001?oo1@006Ooo00<00?ooool01Ooo1@001_oo1`001Ooo1@00
6?oo1@002?oo20008_oo1@002Ooo3P005ooo1@002Ooo0`00;ooo1@000ooo0P001Ooo1P00J?oo1@00
00Coo`00000004Goo`40007oo`006ooo00<00?ooool0Uooo00<00?ooool00ooo00<00?ooool00_oo
0P000_oo1@001Ooo00<00?ooool02ooo00<00?ooool01?oo00<00?ooool00ooo1@0000?oo`000000
1P000ooo1@006_oo0P000_oo1P000_oo0P000ooo0`0000?oo`0000001P001ooo1@003?oo00<00?oo
ool02_oo1P0000?oo`000000<ooo2000:?oo0`00;_oo00<00?ooool02?oo0P0000?oo`0000001000
K?oo1000AOoo0@000Ooo000Kool00`00ooooo`2Xool:000Iool50003ool70002ool5000Tool50007
ool500000ooo00000002ool01000oooooooo1@006_oo20000_oo00<00?ooool0<Ooo2000:?oo1@00
=_oo1P000ooo00<00?ooool0J?oo0P0000Coo`00000004;oo`40007oo`006ooo00<00?ooool0ZOoo
00<00?ooool00_oo10006ooo00<00?ooool00ooo1P0000?oo`0000001@009_oo10001_oo1@000ooo
0`000ooo1@006_oo1@000ooo0`000_oo0P001?oo1@009_oo1`0000?oo`000000:_oo1P00<_oo2000
0ooo00<00?ooool0Jooo0`00?ooo0@000Ooo000Kool00`00ooooo`2_ool200000ooo00000003ool0
0`00ooooo`0Jool50003ool500000ooo003oo`0Tool00`00ooooo`02000@ool8000Kool00`00oooo
o`09ool01@00ool00000ool01@009_oo1@000_oo0P0000Coo`00000002[oo`H000;oo`D002Soo`D0
00?oo`<000?oo`03003ooooo06_oo`<003coo`40007oo`006ooo00<00?ooool0]?oo10007_oo00<0
0?ooool00ooo1`000ooo1@008_oo0P004?oo1@00:ooo1`00<?oo1P00;Ooo1`00:_oo00<00?ooool0
2Ooo00<00?ooool0K_oo0`00>Ooo0@000Ooo000Kool00`00ooooo`2eool4000Uool00`00ooooo`04
ool6000Tool2000?ool300001?oo00000?oo0P009ooo1`00<ooo1@00;?oo1@00>Ooo0P00Kooo0`00
=_oo0@000Ooo000Kool00`00ooooo`2fool200000ooo0000000Zool6000Vool4000<ool00`00oooo
o`02ool2000Yool600000ooo0000000bool200001?oo00000000:Ooo1`00>ooo0`001?oo1@00I?oo
1@00<Ooo0@000Ooo000Kool00`00ooooo`2kool4000Wool7000Uool5000Aool200000ooo0000000V
ool01000oooooooo0P00=Ooo0P0000Coo`00000002Ooo`T003coo`<00003ool0000000<006Koo`<0
037oo`40007oo`006ooo00<00?ooool0_?oo10009_oo1@0000?oo`00ool09Ooo0`0000?oo`000000
0P001_oo00<00?ooool01_oo0P0000?oo`0000001000:Ooo00<00?ooool0=?oo1000:ooo00@00?oo
000003goo`H006Ooo`@002ooo`40007oo`006ooo00<00?ooool0_Ooo2@008_oo00<00?ooool00_oo
20007ooo00<00?ooool01?oo10000_oo0P002Ooo1`00:Ooo00@00?ooool003?oo`03003ooooo00H0
02Soo`8003goo`H006Soo`04003ooooo000^ool10001ool001_oo`03003ooooo0;koo`03003ooooo
00;oo`@002Soo`H002[oo`@000_oo`D002coo`800003ool0000003?oo`H002Woo`<003[oo`H006co
o`8002coo`40007oo`006ooo00<00?ooool0a?oo10009ooo1P00;?oo0`002_oo1`00<?oo1@00;_oo
1P00:_oo0P00??oo00@00?ooool006goo`03003ooooo02Woo`40007oo`006ooo1000a?oo00<00?oo
ool00P009_oo1P00;_oo0P002?oo1P00;ooo1`00;_oo1@0000?oo`000000:_oo0`00??oo0P00KOoo
0P009ooo0`000Ooo000Kool00`00ooooo`3:ool4000Rool50003ool00`00ool00004000Wool00`00
ooooo`0;ool200000ooo0000000[ool6000^ool50003ool2000Zool3000mool2001/ool00`00oooo
o`0Vool10001ool001_oo`03003ooooo0<_oo`@002?oo`03003ooooo00?oo`03003oo`0000@002So
o`8000koo`@002[oo`D002koo`D000;oo`03003oo`00008002[oo`<003coo`8006coo`8002Koo`40
007oo`006ooo00<00?ooool0c?oo0`00:_oo1P00:_oo0P003ooo0`00:?oo1@0000?oo`00ool0=_oo
0P00;?oo00<00?ooool0>ooo0P00K?oo00<00?ooool08ooo0@000Ooo000Kool00`00ooooo`3=ool0
1000ool00000:Ooo1P00:ooo00<00?ooool04?oo1@009?oo00D00?ooooooo`0003Ooo`04003oo`00
000[ool2000mool00`00ooooo`1Zool2000Sool10001ool001_oo`03003ooooo0=7oo`03003ooooo
02Koo`H002coo`80013oo`D0067oo`03003oo`00008002_oo`8003goo`03003ooooo06[oo`04003o
oooo000Oool10001ool001_oo`03003ooooo0=;oo`03003ooooo02Ooo`04003oooooool3000[ool3
000=ool5000[ool00`00ooooo`0dool200001?oo00000000;?oo1@00>?oo0`00J_oo10007_oo0@00
0Ooo000Kool00`00ooooo`3Cool2000`ool00`00ooooo`0Vool4000<ool6000Zool00`00ooooo`0f
ool00`00ooooo`02000[ool5000jool00`00ooooo`1Xool4000Nool10001ool001_oo`03003ooooo
0=Goo`8002goo`800003ool0000002Koo`@000_oo`D00003ool00?oo02[oo`8003[oo`8002Woo`D0
03_oo`<006Soo`@001goo`40007oo`006ooo00<00?ooool0e?oo0`00;ooo1@009Ooo00@00?ooool0
017oo`8002_oo`03003ooooo03Koo`03003oo`00008002Ooo`D00003ool00?oo0:Ooo`8001_oo`40
007oo`006ooo00<00?ooool0eOoo1000;?oo1P00:Ooo0P004Ooo0P00:_oo0P00>_oo0`009Ooo1P00
00?oo`00ool0>ooo0P00Jooo0P006Ooo0@000Ooo000Kool00`00ooooo`3Fool01000ooooo`00:ooo
1P00:ooo00<00?ooool0>ooo0P00>Ooo00<00?oo00000P00:ooo0P00>ooo00@00?ooool006[oo`03
003ooooo01Koo`40007oo`006ooo00<00?ooool0f_oo0P000_oo00<00?ooool09Ooo1P00:ooo00<0
0?ooool04?oo0P00:_oo00<00?ooool0=ooo1@00:_oo0`00>ooo0`00Jooo0P005_oo0@000Ooo000K
ool00`00ooooo`3Lool4000Vool500000ooo0000000Zool2000Aool2000Yool00`00ooooo`0iool5
000/ool2000jool01000ooooo`00J_oo0P005?oo0@000Ooo000Kool00`00ooooo`3Lool4000Xool0
0`00ooooo`02ool3000Zool00`00ooooo`0@ool2000Zool00`00ooooo`0jool3000/ool2002Xool2
0002ool00`00ooooo`0=ool10001ool001_oo`03003ooooo0=goo`@0037oo`D002Coo`80017oo`03
003ooooo02Soo`03003ooooo03_oo`@000;oo`03003ooooo02?oo`04003oooooool2000iool01000
ooooo`00Jooo10003_oo0@000Ooo000Kool00`00ooooo`3Qool2000/ool00`00ooooo`05000Vool0
0`00ooooo`0?ool00`00ooooo`0Zool6000eool00`00ool00005000Uool01000oooooooo1000=ooo
00@00?ooooooo`8006Soo`@000koo`40007oo`006ooo00<00?ooool0hooo0P00:ooo1`009ooo0`00
3ooo1@009_oo1`00>Ooo10009_oo0P000_oo0`00>Ooo1P00Iooo0P003ooo0@000Ooo000Kool00`00
ooooo`3Uool4000Yool5000Wool4000>ool5000Wool6000hool6000Wool00`00ooooo`02000jool5
001hool10001ool001_oo`03003ooooo0>Koo`@002Soo`D002Soo`<000koo`D002Soo`D003Woo`D0
02Ooo`H003Soo`H007Soo`40007oo`006ooo1000i_oo0`00:Ooo0P00:ooo00<00?oo00003Ooo1P00
9_oo1P00>Ooo1P009_oo1@0000?oo`00ool0=ooo1P00MOoo0`000Ooo000Kool00`00ooooo`3Xool0
0`00ool0000Wool40002ool00`00ooooo`0Xool00`00ooooo`0:ool7000Xool01000ool00000>?oo
1`009Ooo1@000_oo00<00?ooool0=Ooo1@00N?oo0@000Ooo000Kool00`00ooooo`3[ool00`00oooo
o`0Vool00`00ooooo`02ool00`00ooooo`0Xool00`00ooooo`0?ool00`00ooooo`0Zool00`00oooo
o`0eool50002ool00`00ooooo`0Rool50003ool00`00ooooo`0fool00`00ooooo`03001eool10001
ool001_oo`03003ooooo0>coo`03003ooooo02Soo`04003ooooo000Zool00`00ooooo`0?ool00`00
ooooo`0Yool00`00ooooo`0lool2000Sool50002ool2000mool00`00ooooo`1cool10001ool001_o
o`03003ooooo0>goo`03003ooooo02Ooo`05003oooooool0000Zool00`00ooooo`0?ool00`00oooo
o`0Yool00`00ooooo`0mool00`00ooooo`0Xool2000nool00`00ooooo`1aool10001ool001_oo`03
003ooooo0>goo`03003ooooo02coo`03003ooooo02Soo`03003ooooo00ooo`8002_oo`8003goo`03
003ooooo02Soo`8003goo`03003ooooo077oo`40007oo`006ooo00<00?ooool0k_oo00<00?ooool0
:?oo0P00;Ooo00<00?ooool03ooo0P00:_oo00<00?ooool0??oo0P00:_oo00<00?oo0000??oo00<0
0?ooool0L?oo0@000Ooo000Kool00`00ooooo`3_ool00`00ooooo`1Gool00`00ooooo`0?ool00`00
ooooo`0[ool00`00ooooo`0jool2000/ool00`00ooooo`0jool00`00ooooo`1_ool10001ool001_o
o`03003ooooo0?3oo`03003oo`0002Woo`04003ooooo000Yool00`00ooooo`0@ool00`00ooooo`0Y
ool00`00ooooo`0lool3000Zool00`00ooooo`0jool3001_ool10001ool001_oo`03003ooooo0?7o
o`8002Woo`04003oooooool5000Uool00`00ooooo`0@ool00`00ooooo`0Yool00`00ooooo`0mool2
000Zool00`00ooooo`2[ool10001ool001_oo`03003ooooo0?3oo`<002goo`D002Koo`03003ooooo
017oo`03003ooooo02[oo`03003ooooo03_oo`8002[oo`03003ooooo03[oo`8006koo`40007oo`00
6ooo00<00?ooool0lOoo0`00:ooo1P009ooo00<00?ooool04?oo0P00:_oo00<00?oo0000?Ooo0`00
J?oo00<00?ooool0J_oo0@000Ooo000Kool00`00ooooo`3dool00`00ooooo`0Yool5000Xool00`00
ooooo`0@ool00`00ooooo`0[ool2000kool00`00ool0000Yool2000mool2001[ool10001ool001_o
o`03003ooooo0?Goo`03003ooooo02Soo`D002Woo`03003ooooo013oo`03003ooooo02[oo`03003o
o`0003_oo`03003oo`0002Woo`8003coo`04003oo`00001Yool10001ool001_oo`03003ooooo0?Ko
o`03003ooooo02Koo`H002[oo`03003ooooo013oo`03003ooooo06Soo`04003oo`00000Wool01000
ool00000?_oo00<00?ooool0I_oo0@000Ooo000Kool00`00ooooo`3gool00`00ooooo`0Wool00`00
ooooo`02000Zool00`00ooooo`0@ool00`00ooooo`0Zool00`00ooooo`0kool01000ool000009ooo
00@00?ooool003_oo`03003ooooo06Soo`40007oo`006ooo00<00?ooool0mooo00<00?ooool0:ooo
00<00?ooool0:Ooo0P004Ooo00<00?ooool0:_oo00<00?oo0000>ooo00<00?ooool00P009_oo00<0
0?ooool0>ooo00<00?ooool0J?oo0@000Ooo000Kool00`00ooooo`3hool00`00ooooo`0[ool2000Y
ool3000Aool5001Vool00`00ooooo`02000Wool01000ooooo`00?Ooo00<00?ooool0Hooo0@000Ooo
000Kool00`00ooooo`3iool00`00ooooo`0[ool00`00ooooo`0Xool2000Aool5000Yool01000oooo
o`00>_oo00@00?ooool002Soo`03003oo`0003[oo`03003ooooo06Koo`40007oo`006ooo00<00?oo
ool0n_oo00<00?ooool0;Ooo00<00?ooool09Ooo00<00?oo00004?oo1@00J?oo00@00?ooool002Oo
o`03003ooooo03ooo`8006;oo`40007oo`006ooo1000n_oo0P00Eooo00<00?ooool03_oo1@00:ooo
0P000_oo1@00=Ooo00<00?ooool01P008_oo00<00?ooool00_oo00<00?ooool0=_oo00<00?ooool0
H_oo0`000Ooo000Kool00`00ooooo`3jool4000/ool01000ooooo`009ooo00<00?ooool03Ooo1@00
;ooo1@00=_oo00<00?ooool01@008ooo00@00?ooooooo`D003Goo`03003ooooo00;oo`D005coo`40
007oo`006ooo00<00?ooool0nooo0`00<Ooo0`009?oo00<00?ooool04Ooo00<00?ooool0:ooo1P00
=ooo00<00?oo000010009?oo00<00?ooool01@00>_oo1@00G?oo0@000Ooo000Kool00`00ooooo`3l
ool01000ool00000;ooo0P009_oo00<00?ooool04Ooo00<00?ooool0:_oo1P00>?oo1P009Ooo00<0
0?oo00001000=ooo00<00?oo00001@00G?oo0@000Ooo000Kool00`00ooooo`3oool1ool00`00oooo
o`0Yool00`00ool00003000Uool00`00ooooo`0Bool00`00ooooo`0Zool5000iool5000Vool6000j
ool5001Lool10001ool001_oo`03003ooooo0?ooo`;oo`03003ooooo02coo`03003oo`0002Goo`03
003ooooo017oo`8002coo`800003ool00?oo03Woo`@002Ooo`D003[oo`D005coo`40007oo`006ooo
00<00?ooool0oooo0ooo0P00:_oo1@009_oo00<00?ooool04Ooo0P00:_oo1000>ooo0`0000?oo`00
ool09_oo00<00?ooool0>_oo00H00?ooool00?oo001Lool10001ool001_oo`03003ooooo0?ooo`Go
o`03003ooooo02Ooo`D002Ooo`03003ooooo017oo`8002goo`03003ooooo03Woo`8000;oo`8002[o
o`03003ooooo09Ooo`40007oo`006ooo00<00?ooool0oooo1_oo00<00?ooool09Ooo1P0000?oo`00
ool09Ooo00<00?ooool04_oo00<00?ooool0:_oo00<00?oo0000>ooo00D00?ooooooo`0002Goo`<0
03_oo`03003oo`0005goo`40007oo`006ooo00<00?ooool0oooo1ooo0`009Ooo1@0000?oo`00ool0
9Ooo00<00?ooool04ooo00<00?ooool0Iooo00D00?ooooooo`0002Goo`<003_oo`8000Coo`03003o
oooo05Ooo`40007oo`006ooo00<00?ooool0oooo1ooo10009?oo1@00:Ooo00<00?ooool04_oo0P00
;?oo00<00?oo0000>_oo00<00?ooool00P009Ooo0P000ooo00<00?ooool0=?oo1@00G?oo0@000Ooo
000Kool00`00ooooo`3oool8ool3000Vool00`00ool00003ool2000Uool00`00ooooo`0Aool00`00
ool0000[ool00`00ool0000kool01@00ool00?oo00009_oo00D00?ooooooo`0003Ooo`03003oo`00
00Coo`03003ooooo05Goo`40007oo`006ooo00<00?ooool0oooo2Ooo00<00?oo0000Dooo00<00?oo
ool04ooo0P00J?oo00D00?ooooooo`0002Woo`03003ooooo03coo`03003ooooo05Goo`40007oo`00
6ooo00<00?ooool0oooo3?oo00<00?ooool09ooo00<00?ooool09_oo00<00?ooool05Ooo00<00?oo
ool0:?oo00<00?ooool0>_oo00<00?ooool00_oo00<00?ooool09?oo00@00?ooool003[oo`03003o
oooo05Soo`40007oo`006ooo00<00?ooool0oooo3?oo00<00?ooool09ooo00<00?ooool00P009Ooo
00<00?ooool04_oo00<00?ooool0;Ooo00<00?ooool0>?oo00<00?oo00000_oo00<00?ooool09?oo
00@00?ooool003[oo`03003ooooo05Ooo`40007oo`006ooo00<00?ooool0oooo3Ooo00<00?ooool0
DOoo00<00?ooool04_oo00<00?oo0000;Ooo00<00?ooool0>?oo00<00?oo00000_oo00<00?ooool0
9?oo00<00?ooool0?ooo00<00?ooool0D_oo0@000Ooo000Kool00`00ooooo`3oool>ool00`00oooo
o`0Xool01000ooooo`009Ooo00<00?ooool04Ooo00@00?ooool002[oo`03003oo`0003_oo`8000?o
o`03003ooooo02Coo`03003ooooo03_oo`05003oooooool0001Cool10001ool001_oo`03003ooooo
0?ooo`ooo`03003ooooo02[oo`03003ooooo02Coo`03003ooooo017oo`03003ooooo008002_oo`03
003ooooo03Soo`03003oo`0000?oo`03003ooooo06Goo`03003ooooo057oo`40007oo`000ooo0P00
1?oo00<00?ooool00_oo10002Ooo00<00?ooool0oooo4?oo00<00?ooool0D?oo00<00?ooool04_oo
00D00?ooooooo`0002_oo`03003ooooo03Soo`03003oo`0000?oo`03003ooooo02Coo`03003oo`00
03_oo`04003ooooo001Bool10001ool000;oo`04003ooooo0008ool00`00ooooo`0:ool00`00oooo
o`3ooolAool00`00ooooo`0Xool00`00ool0000Uool00`00ooooo`0oool00`00ooooo`0kool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`0kool01000ooooo`00DOoo0@000Ooo0002ool01000
ooooo`002Ooo00<00?ooool02Ooo1@00oooo4?oo00<00?ooool0:?oo0P009_oo00<00?ooool05Ooo
00<00?ooool0IOoo00@00?ooooooo`@002Goo`03003ooooo08_oo`D0007oo`000_oo00@00?ooool0
00[oo`03003ooooo00Soo`03003ooooo0?oooa;oo`03003ooooo02Woo`03003ooooo02Goo`03003o
oooo01;oo`04003ooooo000Yool00`00ool0000kool01000oooooooo0P009ooo00<00?oo0000>ooo
00<00?ooool0D?oo0@000Ooo0002ool01000ooooo`002ooo00<00?ooool01ooo00<00?ooool0oooo
4ooo00<00?oo0000:Ooo1@008_oo00<00?oo00005_oo0`009ooo00<00?oo0000>_oo0P00;_oo00<0
0?ooool0>ooo0P00C_oo0@000Ooo0002ool01000ooooo`002?oo00@00?ooool000Woo`03003ooooo
0?oooaCoo`<002Soo`D002?oo`<001Goo`8006Koo`03003ooooo00;oo`03003ooooo02Goo`03003o
o`0003coo`03003ooooo04koo`40007oo`000ooo0P002_oo0P002_oo00<00?ooool0oooo4ooo1000
9ooo1P008_oo10005?oo00<00?oo0000:Ooo00@00?oo000003[oo`03003ooooo00;oo`03003ooooo
02Goo`03003oo`0003coo`03003ooooo04goo`40007oo`006ooo00<00?ooool0oooo5?oo0`00:?oo
1@008ooo0`004ooo1@00:Ooo00<00?ooool0>ooo00D00?ooooooo`0002Soo`03003oo`0003koo`03
003ooooo04[oo`40007oo`006ooo00<00?ooool0oooo5ooo00<00?ooool09Ooo1@009_oo00<00?oo
ool04?oo1P00I_oo00<00?ooool00_oo00<00?ooool09_oo00<00?ooool0??oo00<00?ooool0Booo
0@000Ooo000Kool00`00ooooo`3ooolGool00`00ooooo`0Wool00`00ooooo`0Wool00`00ooooo`0?
ool6000Yool2000jool50002ool00`00ooooo`0Vool00`00ooooo`29ool10001ool001_oo`03003o
oooo0?oooaSoo`03003ooooo02Woo`03003ooooo02Goo`03003ooooo00koo`D00003ool00?oo02[o
o`03003ooooo03Koo`D002coo`8003goo`8004[oo`40007oo`006ooo00<00?ooool0oooo6Ooo00<0
0?ooool0:?oo00<00?ooool09_oo00<00?ooool03Ooo1@000_oo00<00?ooool0:Ooo00<00?ooool0
=Ooo1@000ooo00<00?ooool09ooo00<00?ooool0?Ooo00<00?ooool0Aooo0@000Ooo000Kool00`00
ooooo`3ooolJool00`00ooooo`0Yool00`00ooooo`0Uool00`00ooooo`0nool2000gool60003ool0
0`00ooooo`0Wool00`00ooooo`0mool50014ool10001ool001_oo`03003ooooo0?oooa[oo`03003o
oooo02Woo`03003ooooo02Koo`03003ooooo017oo`03003oo`0002_oo`03003ooooo03Coo`H000?o
o`03003ooooo02Soo`03003ooooo03coo`D004Coo`40007oo`006ooo00<00?ooool0oooo6ooo00<0
0?ooool0:?oo00<00?ooool09ooo00<00?ooool04?oo00@00?ooool002_oo`03003ooooo03Woo`05
003oooooool0000Zool00`00ooooo`0jool60014ool10001ool001_oo`03003ooooo0?oooacoo`03
003ooooo02Soo`8002Soo`03003ooooo01;oo`03003ooooo02Soo`03003ooooo03[oo`8000?oo`03
003ooooo02Soo`03003ooooo03[oo`D004Coo`40007oo`006ooo00<00?ooool0oooo7Ooo00<00?oo
ool09ooo0P00:Ooo00<00?ooool04_oo00<00?ooool0I_oo00<00?ooool0:ooo0P00>ooo1@00A?oo
0@000Ooo000Kool00`00ooooo`3ooolMool00`00ooooo`0Xool00`00ooooo`0Xool00`00ooooo`0?
ool01000ooooo`00:_oo00<00?oo0000>ooo00@00?ooool002[oo`03003ooooo03_oo`03003oo`00
04Coo`40007oo`006ooo00<00?ooool0oooo7_oo00<00?ooool09ooo00<00?oo0000:Ooo00<00?oo
ool03ooo00<00?ooool0:_oo00<00?ooool0>ooo0P000_oo00<00?ooool0:?oo00<00?ooool0??oo
00<00?ooool0@_oo0@000Ooo000Kool00`00ooooo`3ooolOool00`00ooooo`0Wool2000Yool00`00
ooooo`0?ool01000ooooo`00J?oo00@00?ooool002_oo`03003ooooo083oo`40007oo`006ooo00<0
0?ooool0oooo8?oo00<00?ooool0D_oo00<00?ooool03ooo00@00?ooool002[oo`03003oo`0003_o
o`04003ooooo000/ool00`00ooooo`0kool00`00ooooo`10ool10001ool001_oo`03003ooooo0?oo
ob3oo`03003ooooo02Woo`03003ooooo02Ooo`03003ooooo00ooo`03003oo`0002[oo`03003ooooo
03coo`04003ooooo000Zool00`00ool0000lool00`00ooooo`10ool10001ool001_oo`@00?ooob3o
o`8002Soo`03003ooooo02Woo`03003ooooo017oo`03003ooooo06Ooo`03003ooooo02coo`03003o
oooo07_oo`<0007oo`006ooo00<00?ooool0oooo8Ooo0`00E?oo00<00?ooool04Ooo00<00?ooool0
:?oo00<00?oo0000??oo00<00?oo0000;?oo00<00?ooool0O?oo0@000Ooo000Kool00`00ooooo`3o
oolRool2000Zool00`00ooooo`0Xool00`00ooooo`0nool00`00ooooo`0jool2000]ool00`00oooo
o`0jool2000oool10001ool001_oo`03003ooooo0?ooob;oo`8002Woo`03003ooooo02[oo`03003o
oooo00goo`04003ooooo000/ool00`00ooooo`0jool3000[ool00`00ool0000lool00`00ooooo`0m
ool10001ool001_oo`03003ooooo0?ooobCoo`03003ooooo05Coo`03003ooooo013oo`03003ooooo
02Soo`03003oo`0003coo`8002coo`03003oo`0003coo`03003ooooo03coo`40007oo`006ooo00<0
0?ooool0oooo9Ooo00<00?ooool0:?oo00<00?ooool0:Ooo00<00?ooool03ooo00<00?ooool0:ooo
1@00>?oo0P00:ooo00<00?oo00000P00>Ooo0P00?_oo0@000Ooo000Kool00`00ooooo`3ooolUool0
0`00ooooo`1Eool00`00ooooo`0=ool00`00ool0000/ool5000iool2000[ool3000lool00`00oooo
o`0kool10001ool001_oo`03003ooooo0?ooobKoo`03003ooooo02Koo`03003ooooo02coo`03003o
oooo00coo`04003ooooo000Zool6000iool3000Zool5001hool10001ool001_oo`03003ooooo0?oo
obOoo`03003ooooo02Koo`03003oo`0002coo`8000goo`03003ooooo02_oo`D003[oo`8002[oo`D0
03[oo`03003ooooo03_oo`40007oo`006ooo00<00?ooool0oooo9ooo00<00?ooool09_oo00@00?oo
ool002[oo`@000coo`04003ooooo000Zool5000kool2000Yool5000mool00`00ooooo`0hool10001
ool001_oo`03003ooooo0?ooobSoo`03003ooooo02Koo`D002Woo`<000goo`03003oo`0002_oo`80
03koo`8002Soo`H003coo`03003ooooo03Soo`40007oo`006ooo00<00?ooool0oooo:Ooo00<00?oo
ool09_oo0`00:ooo0P003Ooo00@00?ooool002Woo`H003coo`03003ooooo02Koo`H003_oo`03003o
oooo03Woo`40007oo`006ooo00<00?ooool0oooo:Ooo00<00?ooool09_oo1@00:ooo00<00?ooool0
3Ooo00<00?ooool0:Ooo0P0000?oo`00ool0??oo00<00?ooool0:ooo00<00?ooool0>ooo00<00?oo
ool0=_oo0@000Ooo000Kool00`00ooooo`3ooolZool00`00ooooo`0Uool5000/ool00`00ooooo`0=
ool00`00ooooo`0Zool00`00ooooo`0mool00`00ooooo`0[ool00`00ooooo`0jool00`00ooooo`0f
ool10001ool001_oo`03003ooooo0?ooob_oo`03003ooooo02?oo`H002coo`03003ooooo00_oo`80
06goo`03003ooooo02[oo`03003ooooo03[oo`03003ooooo03Ooo`40007oo`006ooo00<00?ooool0
oooo;?oo00<00?ooool08ooo1@00;Ooo00<00?ooool03Ooo00<00?ooool0:_oo00<00?oo0000?Ooo
00<00?ooool0:Ooo00<00?oo0000M?oo0@000Ooo000Kool00`00ooooo`3oool/ool00`00ooooo`0S
ool5000^ool00`00ooooo`0=ool00`00ooooo`0Yool00`00ool0000mool2000[ool2000mool00`00
ooooo`0dool10001ool001_oo`03003ooooo0?ooobgoo`03003ooooo02Coo`05003oo`00ool0000]
ool00`00ooooo`0<ool00`00ooooo`0/ool00`00ooooo`0kool2000Zool00`00ool0000kool00`00
ool0000eool10001ool001_oo`03003ooooo0?ooobkoo`03003ooooo05Goo`03003ooooo00_oo`03
003oo`0002coo`8003koo`8002[oo`8003goo`03003ooooo03?oo`40007oo`006ooo00<00?ooool0
oooo;_oo00<00?ooool0E_oo00<00?ooool02ooo00<00?oo0000:ooo00<00?oo0000?_oo1@00:?oo
00<00?ooool0>ooo00<00?ooool0<_oo0@000Ooo000Kool4003oool^ool00`00ooooo`0Wool2000]
ool00`00ooooo`0:ool00`00ooooo`0]ool00`00ooooo`0lool5000Xool00`00ooooo`0iool20000
0ooo00000003000]ool30001ool001_oo`03003ooooo0?oooc3oo`8002Soo`03003ooooo02_oo`03
003ooooo00_oo`03003oo`0002coo`03003ooooo03coo`D002Woo`03003ooooo03_oo`D002ooo`40
007oo`006ooo00<00?ooool0oooo<?oo0`009ooo00<00?ooool0;?oo00<00?ooool02ooo00<00?oo
0000:ooo00<00?ooool0??oo1@00:Ooo0P00>ooo1P00;ooo0@000Ooo000Kool00`00ooooo`3oool_
ool4000Xool00`00ooooo`0/ool00`00ooooo`0<ool00`00ooooo`0[ool2000kool5000Zool00`00
ooooo`0iool6000_ool10001ool001_oo`03003ooooo0?oooc3oo`<002Woo`03003ooooo02_oo`03
003ooooo00goo`03003ooooo02[oo`03003ooooo03coo`@002[oo`03003ooooo03Woo`D002ooo`40
007oo`006ooo00<00?ooool0oooo<_oo00<00?ooool0E_oo00<00?ooool02ooo00<00?oo0000J_oo
0P0000?oo`00ool0:Ooo00<00?ooool0>ooo00<00?ooool0;ooo0@000Ooo000Kool00`00ooooo`3o
oolcool00`00ooooo`0Wool00`00ooooo`0/ool00`00ooooo`0:ool00`00ool00002000[ool00`00
ooooo`0kool3000[ool00`00ooooo`0iool01000ooooo`00;ooo0@000Ooo000Kool00`00ooooo`3o
oolcool00`00ooooo`0Yool00`00ooooo`0[ool00`00ooooo`0;ool3000[ool00`00ooooo`0lool0
0`00ool0000Zool2000hool6000_ool10001ool001_oo`03003ooooo0?ooocCoo`03003ooooo02So
o`03003ooooo02_oo`03003ooooo00coo`8006_oo`03003oo`0002[oo`03003ooooo06_oo`40007o
o`006ooo00<00?ooool0oooo=?oo00<00?ooool0:?oo00<00?ooool0;?oo00<00?ooool02?oo1P00
K?oo00<00?ooool0:Ooo00<00?ooool0>Ooo00<00?ooool0;_oo0@000Ooo000Kool00`00ooooo`3o
ooleool00`00ooooo`0Yool2000/ool00`00ooooo`07ool6000/ool00`00ooooo`0lool00`00ool0
000Zool00`00ooooo`0lool00`00ooooo`0[ool10001ool001_oo`03003ooooo0?ooocKoo`03003o
oooo05Koo`03003ooooo00Ooo`D00003ool00?oo02_oo`03003ooooo03coo`8002_oo`03003ooooo
03_oo`03003ooooo02_oo`40007oo`006ooo00<00?ooool0oooo=_oo00<00?ooool09ooo0P00;_oo
00<00?ooool01_oo1@000_oo00<00?ooool0:Ooo00<00?ooool0??oo00<00?oo0000:_oo0P00>ooo
00<00?oo0000;?oo0@000Ooo000Kool00`00ooooo`3ooolgool00`00ooooo`0Zool00`00ooooo`0Z
ool00`00ooooo`05ool60002ool00`00ooooo`0Yool00`00ooooo`0lool00`00ool0000Zool00`00
ooooo`0kool00`00ooooo`0Zool10001ool001_oo`03003ooooo0?ooocOoo`03003ooooo02_oo`03
003ooooo02Woo`03003ooooo00goo`03003ooooo02[oo`03003ooooo03coo`8002_oo`03003ooooo
03_oo`03003ooooo02Woo`40007oo`006ooo00<00?ooool0oooo>?oo00<00?ooool09ooo00@00?oo
ooooo`D002Ooo`03003ooooo00goo`03003ooooo06[oo`03003ooooo02Soo`03003ooooo03[oo`80
02_oo`40007oo`006ooo00<00?ooool0oooo>?oo00<00?ooool0:ooo1@00:?oo00<00?ooool02_oo
00@00?ooool002[oo`8003koo`<002[oo`8006Ooo`40007oo`006ooo00<00?ooool0oooo>Ooo00<0
0?ooool0:Ooo1P00:Ooo00<00?ooool02_oo00<00?ooool0J_oo00<00?oo0000:_oo0P00Iooo0@00
0Ooo000Kool00`00ooooo`3oooljool00`00ooooo`0Wool00`00ool00004000Yool00`00ooooo`0=
ool00`00ooooo`0Yool00`00ooooo`0lool00`00ool0000Zool2000kool2000Yool10001ool001_o
o`03003ooooo0?oooc[oo`03003ooooo02Woo`D002[oo`03003ooooo00goo`03003ooooo02Soo`80
03goo`04003oo`00000Zool00`00ooooo`0jool00`00ooooo`0Wool10001ool001_oo`@00?oooc[o
o`03003ooooo02[oo`03003oo`0002_oo`03003ooooo00[oo`03003oo`0006[oo`03003oo`0002[o
o`8003coo`03003ooooo02Coo`<0007oo`006ooo00<00?ooool0oooo>ooo00<00?ooool0:?oo00D0
0?ooooooo`0002_oo`03003ooooo00_oo`03003oo`0002_oo`03003ooooo03_oo`04003oo`00000Y
ool00`00ooooo`0kool2000Wool10001ool001_oo`03003ooooo0?oooccoo`03003ooooo05Soo`03
003ooooo00[oo`04003ooooo000Zool2000mool00`00ool0000Zool00`00ooooo`0kool00`00oooo
o`0Uool10001ool001_oo`03003ooooo0?oooccoo`03003ooooo02coo`03003ooooo02[oo`03003o
oooo00[oo`03003ooooo06[oo`03003oo`0002Woo`03003ooooo03coo`03003ooooo02Coo`40007o
o`006ooo00<00?ooool0oooo?Ooo00<00?ooool09ooo0`000_oo00<00?ooool0:Ooo00<00?ooool0
2ooo00<00?oo0000JOoo00<00?oo0000:_oo00<00?oo0000>ooo00<00?ooool09?oo0@000Ooo000K
ool00`00ooooo`3ooolnool00`00ooooo`0Vool2000`ool00`00ooooo`0=ool00`00ooooo`0Xool0
0`00ooooo`0lool00`00ool0001Xool00`00ooooo`0Sool10001ool001_oo`03003ooooo0?ooocko
o`03003ooooo02Goo`@0033oo`03003ooooo00coo`03003ooooo02Soo`03003ooooo03coo`03003o
o`0002[oo`03003ooooo03_oo`8002Coo`40007oo`006ooo00<00?ooool0oooo?ooo00<00?ooool0
9ooo0P000ooo00<00?ooool0:_oo00<00?ooool02_oo00<00?oo0000:_oo00<00?ooool0??oo00<0
0?oo0000:_oo00<00?oo0000>ooo00<00?ooool08_oo0@000Ooo000Kool00`00ooooo`3oooloool0
0`00ooooo`0/ool00`00ooooo`0Zool2000<ool00`00ool0000Yool2000nool3000Yool01000oooo
o`00>_oo00<00?ooool08_oo0@000Ooo000Kool00`00ooooo`3ooom0ool00`00ooooo`0/ool00`00
ooooo`0Xool4000hool00`00ooooo`0lool00`00ool0000Zool6000hool2000Rool10001ool001_o
o`03003ooooo0?oood3oo`8002Woo`8000;oo`03003ooooo02Woo`<000koo`03003ooooo06Ooo`03
003oo`0002[oo`D003Soo`8002;oo`40007oo`006ooo00<00?ooool0oooo?ooo1000;Ooo00<00?oo
ool0:Ooo0P003Ooo0P00:ooo00<00?ooool0>ooo00<00?oo0000:_oo1@00G?oo0@000Ooo000Kool0
0`00ooooo`3ooom0ool3000Zool01000ooooo`00;Ooo00<00?ooool02ooo0P00:_oo00<00?ooool0
??oo00<00?oo0000:Ooo1@00>ooo0P007ooo0@000Ooo000Kool00`00ooooo`3ooom1ool2000[ool0
0`00ooooo`0^ool00`00ooooo`0:ool2000[ool3000kool00`00ool0000Yool5000jool3000Oool1
0001ool001_oo`03003ooooo0?oood?oo`03003ooooo05Woo`03003ooooo00_oo`8002[oo`D003[o
o`03003oo`0002Woo`<003[oo`H001goo`40007oo`006ooo00<00?ooool0oooo@ooo00<00?ooool0
:Ooo00@00?ooool002goo`03003ooooo00_oo`03003oo`0002Ooo`H003_oo`03003oo`0002Soo`80
00;oo`03003ooooo03Ooo`D001goo`40007oo`006ooo00<00?ooool0ooooA?oo00<00?ooool0:Ooo
00<00?oo0000;Ooo00<00?ooool03Ooo00<00?ooool09Ooo1P00>ooo00<00?oo0000:Ooo0P00>_oo
1P007Ooo0@000Ooo000Kool00`00ooooo`3ooom5ool00`00ooooo`1Iool00`00ooooo`0=ool00`00
ooooo`0Uool5000lool00`00ool0001Uool5000Mool10001ool000?oo`8000Coo`03003ooooo00Co
o`03003ooooo00Soo`03003ooooo0?ooodGoo`03003ooooo02[oo`03003oo`0002goo`03003ooooo
00_oo`8002Ooo`D003coo`03003oo`0002[oo`03003ooooo03Soo`H001coo`40007oo`000_oo00@0
0?ooool000[oo`03003ooooo00Soo`03003ooooo0?ooodKoo`03003ooooo02_oo`03003ooooo02_o
o`03003ooooo00_oo`03003oo`0002Soo`04003oo`00000lool00`00ool0000Zool00`00ool0000i
ool00`00ooooo`0Mool10001ool000;oo`04003ooooo0007ool50009ool5003ooom5ool00`00oooo
o`1Iool00`00ooooo`0<ool00`00ooooo`0Xool2000mool00`00ool0000Yool01000ooooo`00>_oo
00<00?ooool05ooo1@000Ooo0002ool01000ooooo`001ooo00@00?ooool000[oo`03003ooooo0?oo
odOoo`03003ooooo02[oo`03003ooooo02goo`03003ooooo00coo`03003ooooo02Soo`03003ooooo
03coo`8002[oo`03003oo`0003_oo`<001[oo`40007oo`000_oo00@00?ooool000Soo`03003oo`00
00[oo`03003ooooo0?ooodSoo`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00coo`8002Wo
o`03003oo`0003coo`03003oo`0002[oo`03003oo`0003[oo`03003ooooo01[oo`40007oo`000_oo
00@00?ooool000Woo`8000[oo`03003ooooo0?ooodSoo`03003ooooo02coo`03003ooooo02_oo`03
003ooooo00coo`03003ooooo02Soo`03003ooooo03coo`8002goo`03003ooooo03Soo`03003ooooo
01Woo`40007oo`000ooo0P002ooo00<00?ooool02?oo00<00?ooool0ooooBOoo00<00?ooool0:_oo
0P00;Ooo00<00?ooool03?oo0P00:Ooo00<00?ooool0??oo00<00?oo0000:_oo00<00?ooool0>ooo
0P006Ooo0@000Ooo000Kool00`00ooooo`3ooom:ool00`00ooooo`0[ool00`00ooooo`0[ool00`00
ooooo`0<ool2000[ool00`00ooooo`0jool3000Yool00`00ooooo`1Fool10001ool001_oo`03003o
oooo0?oood[oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo00coo`03003ooooo06Ooo`80
02[oo`03003ooooo05Goo`40007oo`006ooo00<00?ooool0ooooBooo00<00?ooool0:_oo00<00?oo
ool0;?oo00<00?ooool03Ooo00<00?ooool09ooo00<00?ooool0??oo00<00?oo0000:Ooo00@00?oo
ool003coo`03003ooooo01Goo`40007oo`006ooo00<00?ooool0ooooC?oo00<00?ooool0FOoo00<0
0?ooool03Ooo00<00?ooool0:Ooo00<00?ooool0>_oo0P00:_oo00<00?ooool0>ooo0P005ooo0@00
0Ooo000Kool00`00ooooo`3ooom<ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0<ool0
0`00ooooo`1Vool00`00ool00020ool10001ool001_oo`03003ooooo0?ooodgoo`03003ooooo02[o
o`8002goo`03003ooooo00coo`8002Woo`03003ooooo03coo`03003oo`0002Woo`03003ooooo03go
o`03003ooooo01?oo`40007oo`006ooo00<00?ooool0ooooCOoo00<00?ooool0F_oo00<00?ooool0
3Ooo00<00?ooool0:Ooo00<00?ooool0>Ooo00<00?oo0000:_oo00<00?oo0000>ooo0P005Ooo0@00
0Ooo000Kool00`00ooooo`3ooom>ool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`1fool0
0`00ool0000Yool00`00ool0001Bool10001ool001_oo`03003ooooo0?ooodooo`03003ooooo02[o
o`8002goo`03003ooooo00goo`03003ooooo02[oo`03003ooooo03Woo`8002[oo`03003oo`0003go
o`03003ooooo017oo`40007oo`006ooo00<00?ooool0ooooCooo00<00?ooool0F_oo00<00?ooool0
3Ooo00<00?ooool09_oo00@00?ooool003_oo`03003oo`0002[oo`8003goo`03003ooooo017oo`40
007oo`006ooo00<00?ooool0ooooD?oo00<00?ooool0:ooo00<00?ooool0:ooo00<00?ooool03Ooo
00<00?ooool09ooo00<00?ooool0??oo0`00:ooo00<00?ooool0>ooo00<00?ooool04?oo0@000Ooo
000Kool00`00ooooo`3ooomAool00`00ooooo`0Zool00`00ooooo`0/ool00`00ooooo`0<ool5000U
ool01000oooooooo0P00>Ooo00<00?oo0000:_oo00<00?ooool0??oo0P004Ooo0@000Ooo000Kool0
0`00ooooo`3ooomAool00`00ooooo`0Zool5000[ool00`00ooooo`0;ool5000Vool6000iool4000X
ool00`00ooooo`0mool00`00ooooo`0?ool10001ool001_oo`03003ooooo0?oooe;oo`8002[oo`D0
02_oo`03003ooooo00_oo`D002Ooo`03003ooooo03coo`D002Ooo`03003oo`0003coo`D000goo`40
007oo`006ooo00<00?ooool0ooooD_oo0`00:?oo1P00;?oo00<00?ooool02_oo1@00:ooo00<00?oo
ool0>?oo1@009ooo00@00?ooool003_oo`D000goo`40007oo`006ooo1000ooooDOoo0`00:Ooo1@00
;Ooo00<00?ooool02Ooo1@00:ooo00<00?ooool0>?oo1@00:?oo00<00?ooool0>_oo1P002ooo0`00
0Ooo000Kool00`00ooooo`3ooomCool2000Yool5000]ool00`00ooooo`0=ool00`00ooooo`0Vool5
000iool5001Vool5000=ool10001ool001_oo`03003ooooo0?oooeCoo`03003ooooo02Woo`03003o
oooo02koo`03003ooooo00coo`03003ooooo02Koo`H003Soo`D002Woo`04003ooooo000iool5000=
ool10001ool001_oo`03003ooooo0?oooeGoo`03003ooooo05Woo`03003ooooo00goo`03003ooooo
02Coo`L003Woo`800003ool00?oo02Woo`03003oo`0003_oo`03003ooooo00goo`40007oo`006ooo
00<00?ooool0ooooE_oo00<00?ooool0:_oo0P00;Ooo00<00?ooool03Ooo00<00?ooool09?oo1@00
>ooo0P0000?oo`00ool0:?oo00@00?ooool004[oo`40007oo`006ooo00<00?ooool0ooooEooo00<0
0?ooool0:Ooo00<00?ooool0;Ooo00<00?ooool03?oo0P009Ooo1@0000?oo`00ool0>_oo0P00:_oo
00<00?oo0000B_oo0@000Ooo000Kool00`00ooooo`3ooomGool00`00ooooo`1Iool00`00ooooo`0=
ool00`00ooooo`0Uool00`00ooooo`02ool00`00ooooo`0hool00`00ool0000Zool00`00ool00019
ool10001ool001_oo`03003ooooo0?oooeSoo`03003ooooo02[oo`03003ooooo02coo`03003ooooo
00coo`8006Ooo`<002_oo`03003ooooo04Ooo`40007oo`006ooo00<00?ooool0ooooFOoo00<00?oo
ool0:Ooo00<00?ooool0;Ooo00<00?ooool03?oo00<00?ooool09ooo00@00?ooool003[oo`03003o
o`0002[oo`03003ooooo04Soo`40007oo`006ooo00<00?ooool0ooooF_oo00<00?ooool0F?oo00<0
0?ooool03Ooo00<00?ooool09ooo00<00?oo0000>ooo0`00:Ooo00<00?ooool0B?oo0@000Ooo000K
ool00`00ooooo`3ooomJool00`00ooooo`0Zool00`00ooooo`0/ool00`00ooooo`0fool00`00oooo
o`0lool3000Yool50015ool10001ool001_oo`03003ooooo0?oooe_oo`03003ooooo02Woo`03003o
oooo02coo`03003ooooo00goo`03003ooooo02Ooo`04003ooooo000kool00`00ooooo`0Xool50015
ool10001ool001_oo`03003ooooo0?oooecoo`03003ooooo02Woo`03003ooooo02coo`03003ooooo
00coo`8002Woo`03003oo`0003_oo`8002Woo`D004Goo`40007oo`006ooo00<00?ooool0ooooG?oo
00<00?ooool0:Ooo0P00;_oo00<00?ooool03?oo00<00?ooool0I_oo00<00?ooool09ooo1@00AOoo
0@000Ooo000Kool00`00ooooo`3ooomMool00`00ooooo`0Yool00`00ooooo`0/ool00`00ooooo`0<
ool00`00ooooo`0[ool00`00ooooo`0iool2000Wool50015ool10001ool001_oo`03003ooooo0?oo
oekoo`03003ooooo02Soo`03003ooooo02goo`03003ooooo00coo`03003ooooo02[oo`03003ooooo
03Woo`03003ooooo02Soo`@004Coo`40007oo`006ooo00<00?ooool0ooooGooo00<00?ooool0:?oo
0P00;_oo00<00?ooool02ooo0P00:_oo00<00?ooool0>ooo00<00?ooool09ooo1000A?oo0@000Ooo
000Kool00`00ooooo`3ooomOool00`00ooooo`1Hool00`00ooooo`0<ool00`00ooooo`0Zool00`00
ooooo`0jool2000Xool200000ooo003oo`12ool10001ool001_oo`03003ooooo0?ooof3oo`03003o
oooo05Soo`03003ooooo00_oo`8002_oo`8003_oo`03003oo`0002Woo`03003oo`0004;oo`40007o
o`006ooo00<00?ooool0ooooHOoo00<00?ooool0:?oo0P00;Ooo00<00?ooool03?oo00<00?ooool0
:Ooo00<00?ooool0>ooo0P00K_oo0@000Ooo000Kool4003ooomPool00`00ooooo`0Xool00`00oooo
o`0]ool00`00ooooo`0;ool2000/ool00`00ooooo`0iool3000Yool00`00ooooo`0oool30001ool0
01_oo`03003ooooo0?ooof;oo`03003ooooo05Soo`03003ooooo00_oo`03003ooooo02[oo`03003o
oooo03[oo`8002[oo`03003ooooo043oo`40007oo`006ooo00<00?ooool0ooooHooo00<00?ooool0
:?oo00<00?ooool0;?oo0P003?oo00<00?ooool0:_oo00<00?ooool0>_oo0`00:Ooo00<00?oo0000
@?oo0@000Ooo000Kool00`00ooooo`3ooomTool00`00ooooo`0Wool00`00ooooo`0[ool4000iool0
0`00ooooo`0jool2000Zool00`00ooooo`0oool10001ool001_oo`03003ooooo0?ooofCoo`03003o
oooo05Koo`<000coo`<002[oo`8003_oo`8002_oo`03003ooooo03koo`40007oo`006ooo00<00?oo
ool0ooooIOoo00<00?ooool0:?oo00<00?ooool0:ooo0P003?oo00<00?ooool0:ooo00<00?ooool0
>_oo0`00;?oo00<00?ooool0>ooo0@000Ooo000Kool00`00ooooo`3ooomVool00`00ooooo`0Wool0
0`00ooooo`0]ool00`00ooooo`0:ool00`00ooooo`0[ool00`00ooooo`0iool00`00ool0000Zool0
0`00ool0000mool10001ool001_oo`03003ooooo0?ooofOoo`8002Soo`03003ooooo02coo`03003o
oooo00[oo`03003ooooo02coo`03003ooooo03Woo`03003ooooo02[oo`03003oo`0003coo`40007o
o`006ooo00<00?ooool0ooooIooo0`009ooo0P00;_oo00<00?ooool02_oo00<00?oo0000Iooo00<0
0?oo0000:_oo00<00?oo0000??oo0@000Ooo000Kool00`00ooooo`3ooomVool4000Xool00`00oooo
o`0/ool00`00ooooo`0<ool00`00ooooo`0Zool00`00ooooo`0iool00`00ool0000Zool00`00ool0
000kool10001ool001_oo`03003ooooo0?ooofOoo`<002Woo`03003ooooo02coo`03003ooooo00[o
o`03003oo`0002_oo`8003[oo`04003oo`00000Zool2000kool10001ool001_oo`03003ooooo0?oo
ofWoo`03003ooooo02Soo`03003ooooo02_oo`03003ooooo00_oo`8006Soo`03003oo`0002_oo`03
003ooooo03Woo`40007oo`006ooo00<00?ooool0ooooJ_oo00<00?ooool0E_oo00<00?ooool02_oo
00<00?oo0000;?oo00<00?ooool0>?oo00@00?ooool002_oo`03003ooooo03Soo`40007oo`006ooo
00<00?ooool0ooooJ_oo00<00?ooool0Eooo00<00?ooool02_oo00<00?ooool0:ooo0P00>_oo00@0
0?ooool002[oo`<003Soo`40007oo`006ooo00<00?ooool0ooooJooo00<00?ooool09ooo0P00;Ooo
00<00?ooool02ooo00<00?ooool0I_oo00@00?ooool002_oo`03003ooooo03Ooo`40007oo`006ooo
00<00?ooool0ooooJooo00<00?ooool0Eooo00<00?ooool03?oo00<00?ooool0IOoo00<00?oo0000
;?oo00<00?ooool0=_oo0@000Ooo000Kool00`00ooooo`3ooom/ool00`00ooooo`1Fool00`00oooo
o`0;ool2000/ool2000jool00`00ool0001Tool10001ool001_oo`03003ooooo0?ooofcoo`03003o
oooo02Soo`03003ooooo02coo`03003ooooo00[oo`03003ooooo02goo`03003ooooo03Ooo`04003o
o`00000[ool2000fool10001ool001_oo`03003ooooo0?ooofgoo`03003ooooo05Koo`03003ooooo
00_oo`03003ooooo02coo`03003ooooo03Soo`03003oo`0002coo`03003ooooo03Coo`40007oo`00
6ooo00<00?ooool0ooooK_oo00<00?ooool0E_oo00<00?ooool02_oo00<00?oo0000:ooo0`00>Ooo
00D00?ooooooo`0002[oo`8003Goo`40007oo`006ooo1000ooooKOoo00<00?ooool0:?oo00<00?oo
ool0;?oo00<00?ooool02_oo00<00?oo0000;Ooo1@00=Ooo00@00?ooool002_oo`03003ooooo037o
o`<0007oo`006ooo00<00?ooool0ooooKooo00<00?ooool0:?oo00<00?ooool0:ooo00<00?ooool0
3?oo00<00?ooool0:ooo1@00=Ooo00D00?ooooooo`0002_oo`03003ooooo03;oo`40007oo`006ooo
00<00?ooool0ooooKooo00<00?ooool0:?oo00<00?ooool0;?oo00<00?ooool02_oo00<00?oo0000
:ooo1P00=_oo00@00?ooool0063oo`40007oo`006ooo00<00?ooool0ooooL?oo00<00?ooool09ooo
1@00:_oo00<00?ooool02_oo00<00?oo0000;?oo1@00=_oo00D00?ooooooo`0002[oo`D0033oo`40
007oo`006ooo00<00?ooool0ooooL?oo00<00?ooool09ooo1@00:ooo00<00?ooool02_oo00<00?oo
0000:ooo1@00=ooo00<00?oo000010009ooo1@00<?oo0@000Ooo000Kool00`00ooooo`3ooomaool0
0`00ooooo`0Uool6000[ool00`00ooooo`0:ool6000Yool2000iool00`00ool00004000Wool5000`
ool10001ool001_oo`03003ooooo0?ooog7oo`03003ooooo02Koo`D002coo`03003ooooo00[oo`D0
02Woo`800003ool00?oo03Ooo`H002Ooo`D0033oo`40007oo`006ooo00<00?ooool0ooooL_oo00<0
0?ooool09Ooo1@00;?oo00<00?ooool02_oo1@009ooo1P00>?oo1P009ooo1@00<?oo0@000Ooo000K
ool00`00ooooo`3ooomcool00`00ooooo`0Vool00`00ool0000]ool00`00ooooo`09ool5000[ool0
0`00ooooo`0hool5000/ool00`00ooooo`0]ool10001ool001_oo`03003ooooo0?ooog?oo`03003o
oooo02Soo`8002goo`03003ooooo00Soo`D006Koo`03003ooooo00;oo`03003ooooo02Woo`8002ko
o`40007oo`006ooo00<00?ooool0ooooM?oo00<00?ooool0E_oo00<00?ooool02Ooo1000;ooo00<0
0?ooool0=Ooo0P00;ooo00<00?ooool0;?oo0@000Ooo000Kool00`00ooooo`3ooomdool00`00oooo
o`0Yool00`00ooooo`0[ool00`00ooooo`08ool300000ooo003oo`0[ool01000ooooo`00=_oo0`00
0_oo00<00?ooool0:Ooo0P00;Ooo0@000Ooo000Kool00`00ooooo`3ooomeool00`00ooooo`0Xool2
000/ool00`00ooooo`09ool300000ooo003oo`0]ool00`00ooooo`0cool40003ool00`00ooooo`0Y
ool2000/ool10001ool001_oo`03003ooooo0?ooogGoo`03003ooooo05Ooo`03003ooooo00coo`03
003ooooo02goo`03003ooooo03?oo`<000?oo`03003ooooo02Woo`03003ooooo02_oo`40007oo`00
6ooo00<00?ooool0ooooM_oo00<00?ooool0E_oo00<00?ooool02ooo00<00?oo0000:ooo0P000_oo
00<00?ooool0=?oo00<00?ooool00_oo00<00?ooool0:ooo00<00?ooool0:?oo0@000Ooo000Kool0
0`00ooooo`3ooomgool00`00ooooo`0Xool00`00ooooo`0[ool00`00ooooo`0;ool00`00ool0001V
ool01000oooooooo0P00;Ooo00<00?ooool09ooo0@000Ooo000Kool00`00ooooo`3ooomgool00`00
ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0<ool00`00ooooo`1Vool01@00oooooooo0000:ooo
00<00?oo0000:Ooo0@000Ooo000Kool00`00ooooo`3ooomhool00`00ooooo`0Xool00`00ooooo`0[
ool00`00ooooo`0<ool00`00ooooo`0Zool20002ool00`00ooooo`0eool01@00oooooooo0000:_oo
00@00?ooool002Soo`40007oo`000ooo0P001?oo00<00?ooool00ooo0P002_oo00<00?ooool0oooo
N?oo00<00?ooool0:Ooo00<00?ooool0:ooo00<00?ooool03?oo0P00;_oo00<00?ooool0=Ooo00<0
0?ooool00_oo00<00?ooool0:ooo00<00?ooool09Ooo0@000Ooo0002ool01000ooooo`002?oo00@0
0?ooool000Woo`03003ooooo0?ooogWoo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00go
o`03003ooooo06Goo`04003oooooool2000]ool00`00ooooo`0Tool10001ool000;oo`04003ooooo
0008ool01000ooooo`002Ooo1@00ooooMooo00<00?ooool0Eooo00<00?ooool03Ooo00<00?ooool0
:Ooo00D00?ooooooo`0003Ooo`05003oooooool0000Zool01@00oooooooo00008Ooo1@000Ooo0002
ool01000ooooo`002?oo0`002_oo00<00?ooool0ooooN_oo00<00?ooool0:Ooo00<00?ooool0:_oo
00<00?ooool03Ooo00<00?ooool0;Ooo00<00?ooool0=_oo00D00?ooooooo`0002[oo`04003ooooo
000Uool10001ool000;oo`04003ooooo0008ool00`00ooooo`0:ool00`00ooooo`3ooomjool00`00
ooooo`0Zool00`00ooooo`0Zool00`00ooooo`0=ool00`00ooooo`1Uool00`00ooooo`0/ool01@00
oooooooo00009?oo0@000Ooo0002ool01000ooooo`002?oo00<00?ooool02_oo00<00?ooool0oooo
Nooo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool03_oo00<00?ooool0:Ooo00<00?ooool0
>Ooo00D00?ooooooo`0002[oo`05003oooooool0000Sool10001ool000?oo`8000[oo`<000Woo`03
003ooooo0?ooogcoo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00goo`03003ooooo02go
o`03003ooooo03Koo`05003oooooool0000Zool00`00ooooo`0Tool10001ool001_oo`03003ooooo
0?ooogcoo`03003ooooo02[oo`03003ooooo02[oo`03003ooooo00goo`03003ooooo02goo`03003o
oooo03Koo`04003ooooo000^ool00`00ooooo`0Pool10001ool001_oo`03003ooooo0?oooggoo`03
003ooooo02Woo`03003ooooo02[oo`03003ooooo00goo`8002_oo`04003ooooo000hool01@00oooo
oooo0000;_oo00<00?ooool07ooo0@000Ooo000Kool00`00ooooo`3ooommool00`00ooooo`0Zool0
0`00ooooo`0Zool00`00ooooo`0=ool3000]ool00`00ooooo`0fool01@00oooooooo0000;_oo00<0
0?ooool07_oo0@000Ooo000Kool00`00ooooo`3ooomnool00`00ooooo`1Fool00`00ooooo`0@ool0
0`00ooooo`0[ool00`00ooooo`0fool01@00oooooooo0000:Ooo00@00?ooooooo`<001koo`40007o
o`006ooo00<00?ooool0ooooO_oo00<00?ooool0:_oo00<00?ooool0:_oo00<00?ooool03_oo1000
:?oo00<00?ooool0>_oo00D00?ooooooo`0002coo`8001ooo`40007oo`006ooo00<00?ooool0oooo
Oooo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool03_oo0`00I_oo00D00?ooooooo`0002go
o`03003ooooo01goo`40007oo`006ooo00<00?ooool0ooooOooo0P00:ooo00<00?ooool0:_oo00<0
0?ooool03?oo1@00:_oo00@00?ooool003Soo`05003oooooool0000]ool00`00ooooo`0Lool10001
ool001_oo`03003ooooo0?ooogkoo`@002_oo`03003ooooo02Woo`8000goo`D002[oo`05003ooooo
ool0000hool01000ooooo`00:Ooo00D00?ooooooo`0001koo`40007oo`006ooo00<00?ooool0oooo
Oooo0`00:ooo0P00:_oo0`003?oo1P00Iooo00@00?ooool002Woo`05003oooooool0000Mool10001
ool001_oo`03003ooooo0?oooh3oo`8005Soo`8000coo`D00003ool00?oo02Woo`04003ooooo000h
ool01@00oooooooo0000:?oo00D00?ooooooo`0001goo`40007oo`006ooo00<00?ooool0ooooP_oo
00<00?ooool0EOoo0P003?oo1P00:ooo00D00?ooooooo`0003Soo`05003oooooool0000Vool50000
0ooo003oo`0Kool10001ool001_oo`03003ooooo0?oooh?oo`03003ooooo02Woo`8002_oo`03003o
oooo00koo`03003oo`0006Ooo`04003ooooo000Vool5000Nool10001ool001_oo`03003ooooo0?oo
ohCoo`03003ooooo02[oo`03003ooooo02Soo`03003ooooo00ooo`03003oo`0002Woo`03003ooooo
03_oo`04003ooooo000Uool50002ool00`00ooooo`0Iool10001ool001_oo`03003ooooo0?ooohCo
o`03003ooooo05Koo`03003ooooo00ooo`8002[oo`05003oooooool0000hool00`00ool00004000R
ool50003ool00`00ooooo`0Hool10001ool001_oo`03003ooooo0?ooohGoo`03003ooooo02Woo`80
02_oo`03003ooooo013oo`03003ooooo02coo`03003ooooo03Koo`H002;oo`H000;oo`03003ooooo
01Soo`40007oo`006ooo1000ooooQOoo00<00?ooool0:_oo00<00?ooool0:?oo00<00?ooool04Ooo
00<00?ooool09ooo00D00?ooooooo`0003Woo`D002Ooo`05003oooooool0000Gool30001ool001_o
o`03003ooooo0?ooohKoo`03003ooooo05Koo`03003ooooo00ooo`03003ooooo02Woo`05003ooooo
ool0000hool5000/ool00`00ooooo`0Fool10001ool001_oo`03003ooooo0?ooohOoo`03003ooooo
02Woo`03003ooooo02Woo`03003ooooo017oo`03003ooooo02coo`03003ooooo03Goo`D004Goo`40
007oo`006ooo00<00?ooool0ooooR?oo00<00?ooool0:_oo00<00?ooool0:?oo00<00?ooool04?oo
00<00?ooool0:?oo00<00?ooool0>ooo1000:?oo00D00?ooooooo`0001Ooo`40007oo`006ooo00<0
0?ooool0ooooROoo00<00?ooool0:_oo00<00?ooool09ooo00<00?ooool04Ooo00<00?ooool09ooo
00<00?ooool0>_oo100000?oo`00ool09ooo00@00?ooool001Ooo`40007oo`006ooo00<00?ooool0
ooooROoo00<00?ooool0:Ooo0P00:_oo00<00?ooool04?oo00<00?ooool0IOoo0`000_oo00<00?oo
ool09Ooo00D00?ooooooo`0001Koo`40007oo`006ooo00<00?ooool0ooooR_oo00<00?ooool0:_oo
00<00?ooool0:?oo00<00?ooool04?oo00<00?ooool0:?oo00D00?ooooooo`0003Woo`04003ooooo
000Xool01000ooooo`005_oo0@000Ooo000Kool00`00ooooo`3ooon;ool00`00ooooo`0Yool2000Y
ool00`00ooooo`0@ool2000Yool00`00ooooo`0lool01000ooooo`00:?oo00@00?ooool001Goo`40
007oo`006ooo00<00?ooool0ooooRooo00<00?ooool0:Ooo00<00?ooool0:Ooo00<00?ooool04?oo
0P00;_oo00<00?ooool0=ooo00@00?oo000002[oo`03003ooooo01?oo`40007oo`006ooo00<00?oo
ool0ooooS?oo00<00?ooool0E?oo00<00?ooool04Ooo00<00?ooool0:?oo00D00?ooooooo`0003[o
o`04003oo`00000Zool00`00ooooo`0Bool10001ool001_oo`03003ooooo0?ooohgoo`03003ooooo
02Woo`03003ooooo02Soo`03003ooooo017oo`03003ooooo02Ooo`03003ooooo03coo`03003ooooo
02[oo`8001Coo`40007oo`006ooo00<00?ooool0ooooS_oo00<00?ooool0:?oo0P00:_oo00<00?oo
ool04?oo00<00?ooool0;?oo1@00=_oo00D00?ooooooo`0002Ooo`03003oo`0001?oo`40007oo`00
6ooo00<00?ooool0ooooS_oo00<00?ooool0E?oo00<00?ooool04Ooo00<00?ooool0:?oo00<00?oo
ool01@00=ooo00D00?ooooooo`0002Soo`03003ooooo017oo`40007oo`006ooo00<00?ooool0oooo
Sooo00<00?ooool0:?oo00<00?ooool0:Ooo00<00?ooool04Ooo00<00?ooool09ooo00<00?oo0000
1@00>?oo1000:Ooo00<00?ooool04?oo0@000Ooo000Kool00`00ooooo`3ooon@ool00`00ooooo`0X
ool2000Yool00`00ooooo`0Bool00`00ooooo`0Yool5000hool01@00oooooooo00009ooo0P004_oo
0@000Ooo000Kool00`00ooooo`3ooonAool00`00ooooo`0Xool5000Vool00`00ooooo`0Aool00`00
ooooo`0Xool6000iool01@00oooooooo00009ooo00<00?ooool04?oo0@000Ooo000Kool00`00oooo
o`3ooonAool00`00ooooo`0Xool5000Vool00`00ooooo`0Bool00`00ooooo`0Wool01P00ooooo`00
ool003[oo`05003oo`00ool0000Vool2000Aool10001ool001_oo`03003ooooo0?oooi;oo`03003o
oooo02Koo`H002Ooo`03003ooooo017oo`03003ooooo06Ooo`03003oo`0000;oo`03003ooooo02Co
o`80013oo`40007oo`006ooo00<00?ooool0ooooTooo00<00?ooool09_oo1@00:?oo00<00?ooool0
4Ooo00<00?ooool0:?oo00<00?ooool0??oo00D00?oo003oo`0002Goo`D000koo`40007oo`006ooo
00<00?ooool0ooooTooo00<00?ooool09_oo1@00:?oo00<00?ooool04Ooo0P00:Ooo00<00?oo0000
?Ooo0P000_oo00<00?ooool08_oo1@003_oo0@000Ooo000Kool4003ooonCool00`00ooooo`0Uool5
000Yool00`00ooooo`0Aool2000Xool20003ool2000jool20002ool00`00ooooo`0Qool5000<ool3
0001ool001_oo`03003ooooo0?oooiGoo`03003ooooo02Koo`04003ooooo000Xool2000Cool00`00
ooooo`0Uool5000mool2000Vool5000>ool10001ool001_oo`03003ooooo0?oooiKoo`03003ooooo
02Ooo`8002Ooo`@001?oo`03003ooooo02Koo`03003ooooo03koo`05003oooooool0000Rool5000>
ool10001ool001_oo`03003ooooo0?oooiKoo`03003ooooo057oo`<001Coo`03003ooooo02_oo`80
03[oo`05003oooooool0000dool10001ool001_oo`03003ooooo0?oooiOoo`03003ooooo057oo`03
003oo`0003koo`03003ooooo03coo`03003oo`0000;oo`03003ooooo037oo`40007oo`006ooo00<0
0?ooool0ooooV?oo00<00?ooool0:?oo0P00:?oo00<00?ooool04_oo00<00?ooool0Iooo00@00?oo
ooooo`@0033oo`40007oo`006ooo00<00?ooool0ooooV?oo00<00?ooool0Dooo00<00?ooool04_oo
00<00?ooool0:?oo00D00?ooooooo`0003[oo`04003oooooool2000aool10001ool001_oo`03003o
oooo0?oooiWoo`03003ooooo02[oo`03003ooooo02Koo`03003ooooo017oo`03003ooooo02Soo`03
003ooooo00;oo`03003ooooo03Soo`04003oooooool2000`ool10001ool001_oo`03003ooooo0?oo
oi[oo`03003ooooo02Soo`8002Woo`03003ooooo017oo`03003ooooo02coo`03003ooooo03Soo`80
00?oo`03003ooooo02koo`40007oo`006ooo00<00?ooool0ooooVooo0P00E?oo00<00?ooool04?oo
0P00:_oo00D00?ooooooo`0003[oo`8000?oo`03003ooooo02goo`40007oo`006ooo00<00?ooool0
ooooVooo0`00:Ooo00<00?ooool0:?oo00<00?ooool03ooo1@009ooo00<00?ooool00_oo00<00?oo
ool0=ooo1P00;ooo0@000Ooo000Kool00`00ooooo`3ooonJool4000Yool2000Yool00`00ooooo`0?
ool5001Vool500000ooo003oo`0]ool10001ool001_oo`03003ooooo0?oooi_oo`<002_oo`03003o
oooo02Ooo`03003ooooo00koo`D002Woo`8003_oo`D00003ool00?oo02goo`40007oo`006ooo00<0
0?ooool0ooooW_oo00<00?ooool0:?oo00<00?ooool0:?oo00<00?ooool03Ooo1@00I_oo1@00<?oo
0@000Ooo000Kool00`00ooooo`3ooonNool00`00ooooo`0Yool00`00ooooo`0Xool00`00ooooo`0<
ool6000]ool00`00ooooo`0eool50002ool00`00ooooo`0[ool10001ool001_oo`03003ooooo0?oo
oiooo`03003ooooo02Woo`03003ooooo02Soo`03003ooooo013oo`03003ooooo02Woo`03003ooooo
03coo`03003oo`0002goo`40007oo`006ooo00<00?ooool0ooooX?oo00<00?ooool0:?oo0P00:_oo
00<00?ooool04?oo00<00?ooool0Iooo00@00?ooool002coo`40007oo`006ooo00<00?ooool0oooo
XOoo00<00?ooool0Dooo00<00?ooool04Ooo0P00:_oo00<00?oo0000>ooo00<00?oo0000;?oo0@00
0Ooo000Kool00`00ooooo`3ooonRool00`00ooooo`0Yool00`00ooooo`0Wool00`00ooooo`0@ool0
0`00ool0000Yool00`00ooooo`0lool00`00ool0000[ool10001ool001_oo`03003ooooo0?oooj;o
o`03003ooooo02Soo`8002[oo`03003ooooo013oo`8006Woo`03003ooooo02[oo`40007oo`006ooo
1000ooooX_oo00<00?ooool0E?oo00<00?ooool04?oo0P00:_oo00<00?oo0000>ooo0`00:?oo0`00
0Ooo000Kool00`00ooooo`3ooonTool00`00ooooo`0Yool00`00ooooo`0Xool00`00ooooo`0Aool0
0`00ooooo`0Zool00`00ooooo`0iool3000Yool10001ool001_oo`03003ooooo0?ooojGoo`03003o
oooo02Soo`03003ooooo02Soo`03003ooooo017oo`03003ooooo02[oo`03003ooooo03Woo`<002Wo
o`40007oo`006ooo00<00?ooool0ooooYOoo00<00?ooool0E?oo00<00?ooool04Ooo00<00?ooool0
:?oo00<00?oo0000>ooo0`00:?oo0@000Ooo000Kool00`00ooooo`3ooonVool00`00ooooo`0Yool0
0`00ooooo`0Xool00`00ooooo`0@ool00`00ool0000[ool00`00ooooo`0jool2000Wool10001ool0
01_oo`03003ooooo0?ooojOoo`03003ooooo02Woo`03003ooooo02Soo`03003ooooo013oo`03003o
oooo06Soo`03003ooooo02Goo`40007oo`006ooo00<00?ooool0ooooZ?oo00<00?ooool0:Ooo00<0
0?ooool0:?oo00<00?ooool04?oo00<00?ooool0:?oo0P00?Ooo0P009_oo0@000Ooo000Kool00`00
ooooo`3ooonYool00`00ooooo`0Xool00`00ooooo`0Yool00`00ooooo`0@ool2001Wool2000Vool1
0001ool001_oo`03003ooooo0?ooojWoo`03003ooooo02Woo`03003ooooo02Soo`03003ooooo017o
o`8002[oo`8003coo`03003ooooo02?oo`40007oo`006ooo00<00?ooool0ooooZ_oo00<00?ooool0
:Ooo00<00?ooool0:?oo00<00?ooool04?oo00<00?oo0000:Ooo00<00?ooool0>ooo0P009?oo0@00
0Ooo000Kool00`00ooooo`3ooon[ool00`00ooooo`0Xool00`00ooooo`0Yool00`00ooooo`0@ool0
0`00ool0001Vool3000Sool10001ool001_oo`03003ooooo0?ooojcoo`03003ooooo05Coo`03003o
oooo013oo`03003oo`0002Woo`8003_oo`03003oo`0002;oo`40007oo`006ooo00<00?ooool0oooo
[Ooo00<00?ooool0:?oo00<00?ooool0:Ooo00<00?ooool04Ooo00<00?ooool0:?oo1@00=ooo0P00
00?oo`00ool08?oo0@000Ooo000Kool00`00ooooo`3ooon]ool00`00ooooo`0Yool5000Wool00`00
ooooo`0Aool00`00ooooo`0Wool5000hool00`00ool0000Qool10001ool001_oo`03003ooooo0?oo
ojkoo`03003ooooo02Soo`D002Ooo`03003ooooo017oo`8002Ooo`H003Woo`04003oo`00000Oool1
0001ool001_oo`03003ooooo0?ooojooo`03003ooooo02Koo`H002Soo`8001;oo`8002Ooo`D003Wo
o`D001koo`40007oo`006ooo00<00?ooool0oooo/?oo00<00?ooool09Ooo1P009ooo10004_oo00<0
0?ooool09Ooo1@00>Ooo1@007_oo0@000Ooo000Kool00`00ooooo`3ooonaool00`00ooooo`0Uool5
000Xool3000lool3000iool6000Mool10001ool000?oo`8000Coo`03003ooooo00?oo`8000[oo`03
003ooooo0?oook7oo`03003ooooo02Ooo`03003oo`0002Woo`03003oo`0001;oo`8002[oo`03003o
oooo03Koo`D00003ool00?oo01_oo`40007oo`000_oo00@00?ooool000Soo`04003ooooo0009ool0
0`00ooooo`3ooonbool00`00ooooo`0Yool00`00ooooo`0Yool00`00ooooo`0@ool2000Yool2000g
ool50002ool00`00ooooo`0Iool10001ool000;oo`04003ooooo0008ool01000ooooo`002Ooo1@00
oooo/Ooo00<00?ooool0:?oo0P00:_oo00<00?ooool04?oo0P00H_oo1@000ooo00<00?ooool05?oo
1@000Ooo0002ool01000ooooo`002Ooo0P002_oo00<00?ooool0oooo]?oo00<00?ooool0:?oo00<0
0?ooool0:Ooo00<00?ooool04?oo0P00:ooo00<00?ooool0>?oo0P000_oo00<00?ooool05ooo0@00
0Ooo0002ool01000ooooo`002?oo00@00?ooool000Woo`03003ooooo0?oookGoo`03003ooooo02So
o`03003ooooo02Woo`03003ooooo013oo`8002[oo`03003ooooo03Woo`8000;oo`03003ooooo01Ko
o`40007oo`000_oo00@00?ooool000Soo`04003ooooo0009ool00`00ooooo`3oooneool00`00oooo
o`0Yool00`00ooooo`0Yool00`00ooooo`0Aool00`00ooooo`1Tool20002ool2000Fool10001ool0
00?oo`8000[oo`8000[oo`03003ooooo0?oookKoo`03003ooooo05Goo`03003ooooo017oo`03003o
oooo02Soo`8003[oo`8000?oo`03003ooooo01?oo`40007oo`006ooo00<00?ooool0oooo]ooo00<0
0?ooool0:Ooo00<00?ooool0:Ooo00<00?ooool04?oo0P00:Ooo00<00?ooool0>_oo00<00?ooool0
0_oo00<00?ooool04_oo0@000Ooo000Kool00`00ooooo`3ooonhool00`00ooooo`0Xool2000[ool0
0`00ooooo`0@ool00`00ooooo`1Uool00`00ooooo`02ool00`00ooooo`0Aool10001ool001_oo`03
003ooooo0?oookSoo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo013oo`03003ooooo02So
o`8003_oo`8000?oo`03003ooooo013oo`40007oo`006ooo00<00?ooool0oooo^Ooo00<00?ooool0
:_oo00<00?ooool0:?oo00<00?ooool04Ooo0P00:_oo00<00?ooool0>Ooo00<00?ooool00_oo00<0
0?ooool03ooo0@000Ooo000Kool00`00ooooo`3ooonjool00`00ooooo`0Yool00`00ooooo`0Yool0
0`00ooooo`0Aool2000Zool00`00ooooo`0iool00`00ooooo`02ool2000?ool10001ool001_oo`03
003ooooo0?oook_oo`03003ooooo05Goo`03003ooooo013oo`H002Koo`8003_oo`03003ooooo00@0
00koo`40007oo`006ooo00<00?ooool0oooo_?oo00<00?ooool0:Ooo00<00?ooool0:Ooo00<00?oo
ool04?oo1@00:?oo00<00?ooool0>Ooo00<00?ooool00`003_oo0@000Ooo000Kool00`00ooooo`3o
oonlool00`00ool0000Yool6000Wool00`00ooooo`0?ool5000Xool00`00ooooo`0jool01000oooo
o`003ooo0@000Ooo000Kool00`00ooooo`3ooonmool3000Yool5000Xool00`00ooooo`0>ool5000X
ool00`00ooooo`0kool00`00ooooo`0?ool10001ool001_oo`03003ooooo0?oookcoo`@002Soo`H0
02Woo`03003ooooo00goo`D002_oo`03003ooooo03Ooo`D000koo`40007oo`006ooo00<00?ooool0
oooo_Ooo0`00:?oo1P00:_oo00<00?ooool03_oo00<00?oo00000P00:?oo00<00?ooool0>?oo1@00
3_oo0@000Ooo000Kool00`00ooooo`3oooo0ool00`00ooooo`0Vool5000Zool00`00ooooo`0Aool0
0`00ooooo`0Zool00`00ooooo`0eool5000>ool10001ool001_oo`03003ooooo0?oool7oo`8002So
o`03003oo`00008002Woo`03003ooooo017oo`03003ooooo067oo`D000koo`40007oo`006ooo00<0
0?ooool0oooo`ooo00<00?ooool0:Ooo00<00?ooool0:?oo00<00?ooool04ooo00<00?ooool09Ooo
0P0000?oo`0000000`00<Ooo1@003_oo0@000Ooo000Kool00`00ooooo`3oooo4ool00`00ooooo`0Y
ool2000Yool00`00ooooo`0Aool00`00ool0000Yool50014ool10001ool001_oo`@00?ooolCoo`03
003ooooo02Woo`03003ooooo02Soo`03003ooooo017oo`03003oo`0002Ooo`H004;oo`<0007oo`00
6ooo00<00?ooool0ooooa_oo00<00?ooool0:Ooo00<00?ooool0:?oo00<00?ooool04Ooo00<00?oo
00009ooo1@00A?oo0@000Ooo000Kool00`00ooooo`3oooo7ool00`00ooooo`0Zool00`00ooooo`0W
ool00`00ooooo`0Aool00`00ooooo`0Vool50014ool10001ool001_oo`03003ooooo0?ooolSoo`80
02_oo`03003ooooo02Ooo`03003ooooo01;oo`03003ooooo02Coo`@00003ool00?oo04;oo`40007o
o`006ooo00<00?ooool0oooob_oo00<00?ooool0:Ooo00<00?ooool09_oo00<00?ooool04ooo0`00
9Ooo00<00?ooool0A?oo0@000Ooo000Kool00`00ooooo`3oooo;ool00`00ooooo`0Yool2000Wool0
0`00ooooo`0Cool00`00ooooo`0Wool01000ooooo`00@?oo0@000Ooo000Kool00`00ooooo`3oooo<
ool00`00ooooo`0Yool00`00ooooo`0Vool00`00ooooo`0Cool01000ooooo`00JOoo0@000Ooo000K
ool00`00ooooo`3oooo=ool00`00ooooo`0Zool00`00ooooo`0Uool00`00ooooo`0Cool01000oooo
o`009_oo00D00?ooooooo`0003goo`40007oo`006ooo00<00?ooool0ooooc_oo00<00?ooool0:_oo
00<00?ooool09Ooo00<00?ooool04ooo00<00?oo00009ooo00<00?ooool0?_oo0@000Ooo000Kool0
0`00ooooo`3oooo?ool2000[ool00`00ooooo`0Uool00`00ooooo`0Cool00`00ool0001Wool10001
ool001_oo`03003ooooo0?ooom7oo`03003ooooo02Woo`03003ooooo02Goo`03003ooooo01?oo`03
003oo`0002Ooo`05003oooooool0000jool10001ool001_oo`03003ooooo0?ooom;oo`03003ooooo
02Woo`03003ooooo02Goo`03003ooooo01?oo`03003ooooo02_oo`03003ooooo03Ooo`40007oo`00
6ooo00<00?ooool0oooodooo00<00?ooool0:_oo00<00?ooool08ooo00<00?ooool05?oo00@00?oo
ool002Ooo`03003ooooo008003Ooo`40007oo`006ooo00<00?ooool0ooooe?oo00<00?ooool0D?oo
00<00?oo00005?oo00@00?ooool002_oo`03003ooooo00D002ooo`40007oo`006ooo00<00?ooool0
ooooeOoo00<00?ooool0:Ooo0`009?oo0`005?oo00<00?ooool0:?oo0P001?oo1@00;ooo0@000Ooo
000Kool00`00ooooo`3ooooFool2000Zool00`00ooooo`0Rool4000Eool00`00ooooo`05000Wool6
000_ool10001ool001_oo`03003ooooo0?ooomSoo`03003ooooo02Soo`<002;oo`@001Goo`03003o
o`0000@002Goo`03003ooooo00D002ooo`40007oo`006ooo00<00?ooool0oooofOoo0P00:_oo1@00
8_oo0P005?oo1P009_oo00<00?oo00001000;ooo0@000Ooo000Kool00`00ooooo`3ooooIool3000X
ool6000Tool2000Cool5000Zool00`00ooooo`0_ool10001ool001_oo`03003ooooo0?ooom[oo`80
02Soo`H002Koo`03003ooooo013oo`D002Soo`<0037oo`40007oo`006ooo1000oooofOoo00@00?oo
000002Ooo`D00003ool00?oo02Coo`80017oo`<002[oo`03003ooooo00?oo`03003ooooo02Soo`<0
007oo`006ooo00<00?ooool0oooog_oo00<00?ooool09?oo1@0000?oo`00ool09_oo0P004?oo0`00
0ooo00<00?ooool08Ooo1@001?oo00<00?ooool0:Ooo0@000Ooo000Kool00`00ooooo`3ooooOool0
0`00ooooo`0Uool01@00oooooooo00000_oo00<00?ooool09?oo0P004_oo00<00?oo0000;Ooo0P00
:Ooo0@000Ooo000Kool00`00ooooo`3ooooPool2001Eool00`00ooooo`0@ool00`00ooooo`0Xool2
0004ool00`00ooooo`0Vool10001ool001_oo`03003ooooo0?ooon;oo`03003ooooo02[oo`03003o
o`0002Koo`80017oo`800003ool00?oo05Coo`40007oo`006ooo00<00?ooool0oooohooo00<00?oo
ool0:_oo00<00?ooool09ooo0P004Ooo00<00?oo0000:?oo0P001?oo00<00?ooool08ooo0@000Ooo
000Kool00`00ooooo`3ooooTool2000[ool200000ooo003oo`0Vool2000Aool3000]ool00`00oooo
o`0Rool10001ool001_oo`03003ooooo0?ooonKoo`03003ooooo02[oo`03003ooooo02Soo`03003o
oooo00ooo`03003oo`0002Soo`8000Coo`H001goo`40007oo`006ooo00<00?ooool0ooooiooo00<0
0?ooool0;?oo0P009ooo0P004?oo0P00;_oo1P007Ooo0@000Ooo000Kool00`00ooooo`3ooooXool2
000/ool2000Yool20002ool00`00ooooo`0;ool00`00ooooo`0Xool200000ooo00000004000Mool1
0001ool001_oo`03003ooooo0?ooon[oo`8002goo`8002Soo`@000goo`8002coo`D001goo`40007o
o`006ooo00<00?ooool0oooojOoo1000;?oo0P00:?oo10003ooo0P00:Ooo1P007Ooo0@000Ooo000K
ool00`00ooooo`3ooooZool4000^ool2000Vool4000@ool2000Yool20002ool2000Kool10001ool0
01_oo`03003ooooo0?ooon_oo`03003ooooo008002goo`03003ooooo02Soo`8000ooo`8002Koo`D0
00?oo`03003ooooo01Soo`40007oo`006ooo00<00?ooool0ooool?oo0P00;?oo0`00:Ooo0P003_oo
0`00:_oo00<00?ooool06_oo0@000Ooo000Kool00`00ooooo`3oooobool2000[ool2000[ool2000<
ool5000Xool00`00ooooo`02ool2000Fool10001ool001_oo`03003ooooo0?ooooCoo`8002_oo`<0
02[oo`8000[oo`H002[oo`03003ooooo01Ooo`40007oo`006ooo00<00?ooool0oooom_oo0P00;Ooo
00<00?ooool0:?oo00<00?ooool01ooo1@0000?oo`000000:?oo00<00?ooool00_oo0P004ooo0@00
0Ooo000Kool00`00ooooo`3oooohool2000[ool2000Zool20007ool500000ooo003oo`02000Yool0
0`00ooooo`02ool5000=ool10001ool001_oo`03003ooooo0?oooo[oo`8002_oo`D002Ooo`8000Go
o`D000Goo`8002Ooo`03003ooooo00;oo`D000goo`40007oo`006ooo1000oooonooo0P00:Ooo1@00
:Ooo0P003Ooo00@00?ooool002Soo`L000_oo`<0007oo`006ooo00<00?ooool0ooooo_oo0P009_oo
1`00:_oo0P003?oo0P0000?oo`000000:?oo1@003Ooo0@000Ooo000Kool00`00ooooo`3oooooool1
ool2000Uool9000Yool2000<ool200000ooo0000000Vool5000=ool10001ool001_oo`03003ooooo
0?ooooooo`?oo`8000?oo`03003ooooo01goo`D000;oo`<002[oo`<000ooo`03003ooooo02?oo`80
00ooo`40007oo`006ooo00<00?ooool0oooooooo1Ooo1@008?oo00<00?ooool01_oo00<00?ooool0
9_oo10003Ooo0`008ooo10003_oo0@000Ooo000Kool00`00ooooo`3oooooool6ool4000[ool2000V
ool5000>ool5000`ool10001ool001_oo`03003ooooo0?ooooooo`Ooo`800003ool00000008002[o
o`<002?oo`04003oooooool2000<ool6000_ool10001ool001_oo`03003ooooo0?ooooooo`koo`<0
02coo`03003ooooo02Coo`<000Woo`P002goo`40007oo`006ooo00<00?ooool0oooooooo4Ooo0`00
:?oo10009ooo0P001ooo1@000ooo1@00:?oo0@000Ooo000Kool00`00ooooo`3ooooooolDool4000X
ool20002ool5000Pool20005ool50008ool30002ool5000Nool10001ool001_oo`03003ooooo0?oo
oooooaSoo`<002Soo`H002;oo`<0017oo`P001koo`40007oo`006ooo00<00?ooool0oooooooo6ooo
10009?oo1`009?oo0P000ooo00<00?ooool03?oo1P007Ooo0@000Ooo000Kool00`00ooooo`3ooooo
oolOool3000Rool500001?oo003ooooo0`008?oo10003_oo30005ooo0@000Ooo000Kool00`00oooo
o`3ooooooolRool3000Oool50004ool00`00ooooo`03000Nool7000:ool50004ool<000>ool10001
ool001_oo`03003ooooo0?ooooooobGoo`H001_oo`03003ooooo00_oo`03003oo`0000Goo`D0017o
o`8000Coo`T000?oo`<000_oo`D000koo`40007oo`006ooo00<00?ooool0oooooooo:?oo1P00:Ooo
2P008?oo1`002_oo1@003_oo0@000Ooo000Kool00`00ooooo`3ooooooolYool30002ool7000Vool6
00000ooo003oo`0Pool20002ool50005ool5000>ool10001ool001_oo`03003ooooo0?ooooooob[o
o`03003ooooo00Soo`L000[oo`03003ooooo01?oo`L000;oo`<00004ool00?ooool20003ool5000=
ool50005ool;000=ool10001ool000koo`@000Woo`03003ooooo0?oooooooccoo`L000;oo`<001Co
o`D000Woo`04003oooooool800001?oo003ooooo0P001ooo1@002ooo1@003Ooo0@000Ooo000@ool0
0`00ooooo`08ool00`00ooooo`3ooooooom3ooli0002ool<0002ool00`00ooooo`09000=ool10001
ool0013oo`03003ooooo00Soo`D00?oooooood?oo`8001Koo`<0017oo`D000Kooa`000Woo`D0007o
o`004?oo00<00?ooool02?oo00<00?ooool0ooooooooG_oo00<00?ooool04?oo1@003Ooo1@002ooo
1@003Ooo0@000Ooo000@ool00`00ooooo`08ool00`00ooooo`3ooooooomcool00`00ooooo`0?ool0
0`00ooooo`0=ool00`00ooooo`0=ool10001ool000koo`<000[oo`03003ooooo0?ooooooojGoo`40
007oo`004?oo00<00?ooool02?oo00<00?ooool0ooooooooYOoo0@000Ooo000Kool00`00ooooo`0B
ool00`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1Wool00`00ooooo`1Xool00`00ooooo`1X
ool00`00ooooo`1Xool00`00ooooo`0=ool10001ool001_oo`03003ooooo01;oo`03003ooooo06So
o`03003ooooo06Soo`03003ooooo06Ooo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo06So
o`03003ooooo00goo`40007oo`006ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo
00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04ooo
00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool03Ooo0@000Ooo000Kool0
0`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool0
0`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool0
0`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool0
0`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool0
0`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool0
0`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool0
0`00ooooo`0Bool00`00ooooo`0=ool10001ool001_oool00?l00:T0007oo`00\
\>"],
  ImageRangeCache->{{{0, 706.875}, {436.5, 0}} -> {-6.45402, -0.0687945, \
0.00936089, 0.00250583}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]{Log[2, p], 
                    u/5000}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 0, 1/4}], 
            1], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01483 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01483 L
.05714 .01472 L
.06116 .01495 L
.06525 .01472 L
.06943 .01483 L
.07367 .01495 L
.078 .01507 L
.08242 .01483 L
.08692 .01507 L
.09151 .01507 L
.0962 .01507 L
.10099 .01495 L
.10587 .01519 L
.11087 .01507 L
.11598 .01554 L
.1212 .01519 L
.12655 .0153 L
.13203 .01566 L
.13764 .01589 L
.1434 .01589 L
.1493 .01695 L
.15537 .01589 L
.16159 .01778 L
.168 .01683 L
.17459 .01683 L
.18137 .01801 L
.18837 .01719 L
.19559 .01754 L
.20304 .01872 L
.21075 .02001 L
.21872 .0219 L
.22699 .02343 L
.23557 .02296 L
.24448 .02366 L
.25376 .02649 L
.26344 .02825 L
.27354 .03296 L
.28412 .03779 L
.29521 .04108 L
.30687 .04674 L
.31916 .05709 L
.33215 .0638 L
Mistroke
.34593 .07169 L
.3606 .0877 L
.37629 .10418 L
.39313 .11772 L
.41133 .1375 L
.43111 .1634 L
.45277 .19506 L
.47672 .23744 L
.5035 .27912 L
.53385 .32197 L
.56889 .38577 L
.61034 .44275 L
.66106 .50655 L
.70251 .54269 L
.72646 .56165 L
.7679 .58166 L
.81863 .5972 L
.86007 .60191 L
.89511 .6032 L
.92547 .6032 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01483 -1.875 0 Mabsadd m
.03438 .01483 0 2.5 Mabsadd L
.03438 .01483 1.875 0 Mabsadd L
.03438 .01483 0 -2.5 Mabsadd L
.03438 .01483 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01483 -1.875 0 Mabsadd m
.05318 .01483 0 2.5 Mabsadd L
.05318 .01483 1.875 0 Mabsadd L
.05318 .01483 0 -2.5 Mabsadd L
.05318 .01483 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01495 -1.875 0 Mabsadd m
.06116 .01495 0 2.5 Mabsadd L
.06116 .01495 1.875 0 Mabsadd L
.06116 .01495 0 -2.5 Mabsadd L
.06116 .01495 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01483 -1.875 0 Mabsadd m
.06943 .01483 0 2.5 Mabsadd L
.06943 .01483 1.875 0 Mabsadd L
.06943 .01483 0 -2.5 Mabsadd L
.06943 .01483 -1.875 0 Mabsadd L closepath F
.07367 .01495 -1.875 0 Mabsadd m
.07367 .01495 0 2.5 Mabsadd L
.07367 .01495 1.875 0 Mabsadd L
.07367 .01495 0 -2.5 Mabsadd L
.07367 .01495 -1.875 0 Mabsadd L closepath F
.078 .01507 -1.875 0 Mabsadd m
.078 .01507 0 2.5 Mabsadd L
.078 .01507 1.875 0 Mabsadd L
.078 .01507 0 -2.5 Mabsadd L
.078 .01507 -1.875 0 Mabsadd L closepath F
.08242 .01483 -1.875 0 Mabsadd m
.08242 .01483 0 2.5 Mabsadd L
.08242 .01483 1.875 0 Mabsadd L
.08242 .01483 0 -2.5 Mabsadd L
.08242 .01483 -1.875 0 Mabsadd L closepath F
.08692 .01507 -1.875 0 Mabsadd m
.08692 .01507 0 2.5 Mabsadd L
.08692 .01507 1.875 0 Mabsadd L
.08692 .01507 0 -2.5 Mabsadd L
.08692 .01507 -1.875 0 Mabsadd L closepath F
.09151 .01507 -1.875 0 Mabsadd m
.09151 .01507 0 2.5 Mabsadd L
.09151 .01507 1.875 0 Mabsadd L
.09151 .01507 0 -2.5 Mabsadd L
.09151 .01507 -1.875 0 Mabsadd L closepath F
.0962 .01507 -1.875 0 Mabsadd m
.0962 .01507 0 2.5 Mabsadd L
.0962 .01507 1.875 0 Mabsadd L
.0962 .01507 0 -2.5 Mabsadd L
.0962 .01507 -1.875 0 Mabsadd L closepath F
.10099 .01495 -1.875 0 Mabsadd m
.10099 .01495 0 2.5 Mabsadd L
.10099 .01495 1.875 0 Mabsadd L
.10099 .01495 0 -2.5 Mabsadd L
.10099 .01495 -1.875 0 Mabsadd L closepath F
.10587 .01519 -1.875 0 Mabsadd m
.10587 .01519 0 2.5 Mabsadd L
.10587 .01519 1.875 0 Mabsadd L
.10587 .01519 0 -2.5 Mabsadd L
.10587 .01519 -1.875 0 Mabsadd L closepath F
.11087 .01507 -1.875 0 Mabsadd m
.11087 .01507 0 2.5 Mabsadd L
.11087 .01507 1.875 0 Mabsadd L
.11087 .01507 0 -2.5 Mabsadd L
.11087 .01507 -1.875 0 Mabsadd L closepath F
.11598 .01554 -1.875 0 Mabsadd m
.11598 .01554 0 2.5 Mabsadd L
.11598 .01554 1.875 0 Mabsadd L
.11598 .01554 0 -2.5 Mabsadd L
.11598 .01554 -1.875 0 Mabsadd L closepath F
.1212 .01519 -1.875 0 Mabsadd m
.1212 .01519 0 2.5 Mabsadd L
.1212 .01519 1.875 0 Mabsadd L
.1212 .01519 0 -2.5 Mabsadd L
.1212 .01519 -1.875 0 Mabsadd L closepath F
.12655 .0153 -1.875 0 Mabsadd m
.12655 .0153 0 2.5 Mabsadd L
.12655 .0153 1.875 0 Mabsadd L
.12655 .0153 0 -2.5 Mabsadd L
.12655 .0153 -1.875 0 Mabsadd L closepath F
.13203 .01566 -1.875 0 Mabsadd m
.13203 .01566 0 2.5 Mabsadd L
.13203 .01566 1.875 0 Mabsadd L
.13203 .01566 0 -2.5 Mabsadd L
.13203 .01566 -1.875 0 Mabsadd L closepath F
.13764 .01589 -1.875 0 Mabsadd m
.13764 .01589 0 2.5 Mabsadd L
.13764 .01589 1.875 0 Mabsadd L
.13764 .01589 0 -2.5 Mabsadd L
.13764 .01589 -1.875 0 Mabsadd L closepath F
.1434 .01589 -1.875 0 Mabsadd m
.1434 .01589 0 2.5 Mabsadd L
.1434 .01589 1.875 0 Mabsadd L
.1434 .01589 0 -2.5 Mabsadd L
.1434 .01589 -1.875 0 Mabsadd L closepath F
.1493 .01695 -1.875 0 Mabsadd m
.1493 .01695 0 2.5 Mabsadd L
.1493 .01695 1.875 0 Mabsadd L
.1493 .01695 0 -2.5 Mabsadd L
.1493 .01695 -1.875 0 Mabsadd L closepath F
.15537 .01589 -1.875 0 Mabsadd m
.15537 .01589 0 2.5 Mabsadd L
.15537 .01589 1.875 0 Mabsadd L
.15537 .01589 0 -2.5 Mabsadd L
.15537 .01589 -1.875 0 Mabsadd L closepath F
.16159 .01778 -1.875 0 Mabsadd m
.16159 .01778 0 2.5 Mabsadd L
.16159 .01778 1.875 0 Mabsadd L
.16159 .01778 0 -2.5 Mabsadd L
.16159 .01778 -1.875 0 Mabsadd L closepath F
.168 .01683 -1.875 0 Mabsadd m
.168 .01683 0 2.5 Mabsadd L
.168 .01683 1.875 0 Mabsadd L
.168 .01683 0 -2.5 Mabsadd L
.168 .01683 -1.875 0 Mabsadd L closepath F
.17459 .01683 -1.875 0 Mabsadd m
.17459 .01683 0 2.5 Mabsadd L
.17459 .01683 1.875 0 Mabsadd L
.17459 .01683 0 -2.5 Mabsadd L
.17459 .01683 -1.875 0 Mabsadd L closepath F
.18137 .01801 -1.875 0 Mabsadd m
.18137 .01801 0 2.5 Mabsadd L
.18137 .01801 1.875 0 Mabsadd L
.18137 .01801 0 -2.5 Mabsadd L
.18137 .01801 -1.875 0 Mabsadd L closepath F
.18837 .01719 -1.875 0 Mabsadd m
.18837 .01719 0 2.5 Mabsadd L
.18837 .01719 1.875 0 Mabsadd L
.18837 .01719 0 -2.5 Mabsadd L
.18837 .01719 -1.875 0 Mabsadd L closepath F
.19559 .01754 -1.875 0 Mabsadd m
.19559 .01754 0 2.5 Mabsadd L
.19559 .01754 1.875 0 Mabsadd L
.19559 .01754 0 -2.5 Mabsadd L
.19559 .01754 -1.875 0 Mabsadd L closepath F
.20304 .01872 -1.875 0 Mabsadd m
.20304 .01872 0 2.5 Mabsadd L
.20304 .01872 1.875 0 Mabsadd L
.20304 .01872 0 -2.5 Mabsadd L
.20304 .01872 -1.875 0 Mabsadd L closepath F
.21075 .02001 -1.875 0 Mabsadd m
.21075 .02001 0 2.5 Mabsadd L
.21075 .02001 1.875 0 Mabsadd L
.21075 .02001 0 -2.5 Mabsadd L
.21075 .02001 -1.875 0 Mabsadd L closepath F
.21872 .0219 -1.875 0 Mabsadd m
.21872 .0219 0 2.5 Mabsadd L
.21872 .0219 1.875 0 Mabsadd L
.21872 .0219 0 -2.5 Mabsadd L
.21872 .0219 -1.875 0 Mabsadd L closepath F
.22699 .02343 -1.875 0 Mabsadd m
.22699 .02343 0 2.5 Mabsadd L
.22699 .02343 1.875 0 Mabsadd L
.22699 .02343 0 -2.5 Mabsadd L
.22699 .02343 -1.875 0 Mabsadd L closepath F
.23557 .02296 -1.875 0 Mabsadd m
.23557 .02296 0 2.5 Mabsadd L
.23557 .02296 1.875 0 Mabsadd L
.23557 .02296 0 -2.5 Mabsadd L
.23557 .02296 -1.875 0 Mabsadd L closepath F
.24448 .02366 -1.875 0 Mabsadd m
.24448 .02366 0 2.5 Mabsadd L
.24448 .02366 1.875 0 Mabsadd L
.24448 .02366 0 -2.5 Mabsadd L
.24448 .02366 -1.875 0 Mabsadd L closepath F
.25376 .02649 -1.875 0 Mabsadd m
.25376 .02649 0 2.5 Mabsadd L
.25376 .02649 1.875 0 Mabsadd L
.25376 .02649 0 -2.5 Mabsadd L
.25376 .02649 -1.875 0 Mabsadd L closepath F
.26344 .02825 -1.875 0 Mabsadd m
.26344 .02825 0 2.5 Mabsadd L
.26344 .02825 1.875 0 Mabsadd L
.26344 .02825 0 -2.5 Mabsadd L
.26344 .02825 -1.875 0 Mabsadd L closepath F
.27354 .03296 -1.875 0 Mabsadd m
.27354 .03296 0 2.5 Mabsadd L
.27354 .03296 1.875 0 Mabsadd L
.27354 .03296 0 -2.5 Mabsadd L
.27354 .03296 -1.875 0 Mabsadd L closepath F
.28412 .03779 -1.875 0 Mabsadd m
.28412 .03779 0 2.5 Mabsadd L
.28412 .03779 1.875 0 Mabsadd L
.28412 .03779 0 -2.5 Mabsadd L
.28412 .03779 -1.875 0 Mabsadd L closepath F
.29521 .04108 -1.875 0 Mabsadd m
.29521 .04108 0 2.5 Mabsadd L
.29521 .04108 1.875 0 Mabsadd L
.29521 .04108 0 -2.5 Mabsadd L
.29521 .04108 -1.875 0 Mabsadd L closepath F
.30687 .04674 -1.875 0 Mabsadd m
.30687 .04674 0 2.5 Mabsadd L
.30687 .04674 1.875 0 Mabsadd L
.30687 .04674 0 -2.5 Mabsadd L
.30687 .04674 -1.875 0 Mabsadd L closepath F
.31916 .05709 -1.875 0 Mabsadd m
.31916 .05709 0 2.5 Mabsadd L
.31916 .05709 1.875 0 Mabsadd L
.31916 .05709 0 -2.5 Mabsadd L
.31916 .05709 -1.875 0 Mabsadd L closepath F
.33215 .0638 -1.875 0 Mabsadd m
.33215 .0638 0 2.5 Mabsadd L
.33215 .0638 1.875 0 Mabsadd L
.33215 .0638 0 -2.5 Mabsadd L
.33215 .0638 -1.875 0 Mabsadd L closepath F
.34593 .07169 -1.875 0 Mabsadd m
.34593 .07169 0 2.5 Mabsadd L
.34593 .07169 1.875 0 Mabsadd L
.34593 .07169 0 -2.5 Mabsadd L
.34593 .07169 -1.875 0 Mabsadd L closepath F
.3606 .0877 -1.875 0 Mabsadd m
.3606 .0877 0 2.5 Mabsadd L
.3606 .0877 1.875 0 Mabsadd L
.3606 .0877 0 -2.5 Mabsadd L
.3606 .0877 -1.875 0 Mabsadd L closepath F
.37629 .10418 -1.875 0 Mabsadd m
.37629 .10418 0 2.5 Mabsadd L
.37629 .10418 1.875 0 Mabsadd L
.37629 .10418 0 -2.5 Mabsadd L
.37629 .10418 -1.875 0 Mabsadd L closepath F
.39313 .11772 -1.875 0 Mabsadd m
.39313 .11772 0 2.5 Mabsadd L
.39313 .11772 1.875 0 Mabsadd L
.39313 .11772 0 -2.5 Mabsadd L
.39313 .11772 -1.875 0 Mabsadd L closepath F
.41133 .1375 -1.875 0 Mabsadd m
.41133 .1375 0 2.5 Mabsadd L
.41133 .1375 1.875 0 Mabsadd L
.41133 .1375 0 -2.5 Mabsadd L
.41133 .1375 -1.875 0 Mabsadd L closepath F
.43111 .1634 -1.875 0 Mabsadd m
.43111 .1634 0 2.5 Mabsadd L
.43111 .1634 1.875 0 Mabsadd L
.43111 .1634 0 -2.5 Mabsadd L
.43111 .1634 -1.875 0 Mabsadd L closepath F
.45277 .19506 -1.875 0 Mabsadd m
.45277 .19506 0 2.5 Mabsadd L
.45277 .19506 1.875 0 Mabsadd L
.45277 .19506 0 -2.5 Mabsadd L
.45277 .19506 -1.875 0 Mabsadd L closepath F
.47672 .23744 -1.875 0 Mabsadd m
.47672 .23744 0 2.5 Mabsadd L
.47672 .23744 1.875 0 Mabsadd L
.47672 .23744 0 -2.5 Mabsadd L
.47672 .23744 -1.875 0 Mabsadd L closepath F
.5035 .27912 -1.875 0 Mabsadd m
.5035 .27912 0 2.5 Mabsadd L
.5035 .27912 1.875 0 Mabsadd L
.5035 .27912 0 -2.5 Mabsadd L
.5035 .27912 -1.875 0 Mabsadd L closepath F
.53385 .32197 -1.875 0 Mabsadd m
.53385 .32197 0 2.5 Mabsadd L
.53385 .32197 1.875 0 Mabsadd L
.53385 .32197 0 -2.5 Mabsadd L
.53385 .32197 -1.875 0 Mabsadd L closepath F
.56889 .38577 -1.875 0 Mabsadd m
.56889 .38577 0 2.5 Mabsadd L
.56889 .38577 1.875 0 Mabsadd L
.56889 .38577 0 -2.5 Mabsadd L
.56889 .38577 -1.875 0 Mabsadd L closepath F
.61034 .44275 -1.875 0 Mabsadd m
.61034 .44275 0 2.5 Mabsadd L
.61034 .44275 1.875 0 Mabsadd L
.61034 .44275 0 -2.5 Mabsadd L
.61034 .44275 -1.875 0 Mabsadd L closepath F
.66106 .50655 -1.875 0 Mabsadd m
.66106 .50655 0 2.5 Mabsadd L
.66106 .50655 1.875 0 Mabsadd L
.66106 .50655 0 -2.5 Mabsadd L
.66106 .50655 -1.875 0 Mabsadd L closepath F
.70251 .54269 -1.875 0 Mabsadd m
.70251 .54269 0 2.5 Mabsadd L
.70251 .54269 1.875 0 Mabsadd L
.70251 .54269 0 -2.5 Mabsadd L
.70251 .54269 -1.875 0 Mabsadd L closepath F
.72646 .56165 -1.875 0 Mabsadd m
.72646 .56165 0 2.5 Mabsadd L
.72646 .56165 1.875 0 Mabsadd L
.72646 .56165 0 -2.5 Mabsadd L
.72646 .56165 -1.875 0 Mabsadd L closepath F
.7679 .58166 -1.875 0 Mabsadd m
.7679 .58166 0 2.5 Mabsadd L
.7679 .58166 1.875 0 Mabsadd L
.7679 .58166 0 -2.5 Mabsadd L
.7679 .58166 -1.875 0 Mabsadd L closepath F
.81863 .5972 -1.875 0 Mabsadd m
.81863 .5972 0 2.5 Mabsadd L
.81863 .5972 1.875 0 Mabsadd L
.81863 .5972 0 -2.5 Mabsadd L
.81863 .5972 -1.875 0 Mabsadd L closepath F
.86007 .60191 -1.875 0 Mabsadd m
.86007 .60191 0 2.5 Mabsadd L
.86007 .60191 1.875 0 Mabsadd L
.86007 .60191 0 -2.5 Mabsadd L
.86007 .60191 -1.875 0 Mabsadd L closepath F
.89511 .6032 -1.875 0 Mabsadd m
.89511 .6032 0 2.5 Mabsadd L
.89511 .6032 1.875 0 Mabsadd L
.89511 .6032 0 -2.5 Mabsadd L
.89511 .6032 -1.875 0 Mabsadd L closepath F
.92547 .6032 -1.875 0 Mabsadd m
.92547 .6032 0 2.5 Mabsadd L
.92547 .6032 1.875 0 Mabsadd L
.92547 .6032 0 -2.5 Mabsadd L
.92547 .6032 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01483 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01483 L
.11598 .01483 L
.1212 .01483 L
.12655 .01483 L
.13203 .01495 L
.13764 .01483 L
.1434 .01495 L
.1493 .01483 L
.15537 .01495 L
.16159 .01495 L
.168 .01495 L
.17459 .01589 L
.18137 .01495 L
.18837 .01542 L
.19559 .01554 L
.20304 .01577 L
.21075 .01613 L
.21872 .0166 L
.22699 .01707 L
.23557 .01683 L
.24448 .01695 L
.25376 .01895 L
.26344 .01836 L
.27354 .01954 L
.28412 .0219 L
.29521 .0219 L
.30687 .02437 L
.31916 .02755 L
.33215 .02967 L
Mistroke
.34593 .03437 L
.3606 .04238 L
.37629 .04803 L
.39313 .05945 L
.41133 .06851 L
.43111 .08911 L
.45277 .11501 L
.47672 .13832 L
.5035 .18211 L
.53385 .21661 L
.56889 .27817 L
.61034 .34633 L
.66106 .42344 L
.70251 .4783 L
.72646 .5062 L
.7679 .54316 L
.81863 .57589 L
.86007 .59049 L
.89511 .59802 L
.92547 .60202 L
.95224 .60273 L
.97619 .6032 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -0.56518 .7779 Mabsadd L
.02728 .01472 -2.37764 .77254 Mabsadd L
.02728 .01472 -0.91448 -0.29713 Mabsadd L
.02728 .01472 -1.46946 -2.02254 Mabsadd L
.02728 .01472 0 -0.96154 Mabsadd L
.02728 .01472 1.46946 -2.02254 Mabsadd L
.02728 .01472 .91448 -0.29713 Mabsadd L
.02728 .01472 2.37764 .77254 Mabsadd L
.02728 .01472 .56518 .7779 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -0.56518 .7779 Mabsadd L
.0308 .01472 -2.37764 .77254 Mabsadd L
.0308 .01472 -0.91448 -0.29713 Mabsadd L
.0308 .01472 -1.46946 -2.02254 Mabsadd L
.0308 .01472 0 -0.96154 Mabsadd L
.0308 .01472 1.46946 -2.02254 Mabsadd L
.0308 .01472 .91448 -0.29713 Mabsadd L
.0308 .01472 2.37764 .77254 Mabsadd L
.0308 .01472 .56518 .7779 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -0.56518 .7779 Mabsadd L
.03438 .01472 -2.37764 .77254 Mabsadd L
.03438 .01472 -0.91448 -0.29713 Mabsadd L
.03438 .01472 -1.46946 -2.02254 Mabsadd L
.03438 .01472 0 -0.96154 Mabsadd L
.03438 .01472 1.46946 -2.02254 Mabsadd L
.03438 .01472 .91448 -0.29713 Mabsadd L
.03438 .01472 2.37764 .77254 Mabsadd L
.03438 .01472 .56518 .7779 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -0.56518 .7779 Mabsadd L
.03802 .01472 -2.37764 .77254 Mabsadd L
.03802 .01472 -0.91448 -0.29713 Mabsadd L
.03802 .01472 -1.46946 -2.02254 Mabsadd L
.03802 .01472 0 -0.96154 Mabsadd L
.03802 .01472 1.46946 -2.02254 Mabsadd L
.03802 .01472 .91448 -0.29713 Mabsadd L
.03802 .01472 2.37764 .77254 Mabsadd L
.03802 .01472 .56518 .7779 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -0.56518 .7779 Mabsadd L
.04172 .01472 -2.37764 .77254 Mabsadd L
.04172 .01472 -0.91448 -0.29713 Mabsadd L
.04172 .01472 -1.46946 -2.02254 Mabsadd L
.04172 .01472 0 -0.96154 Mabsadd L
.04172 .01472 1.46946 -2.02254 Mabsadd L
.04172 .01472 .91448 -0.29713 Mabsadd L
.04172 .01472 2.37764 .77254 Mabsadd L
.04172 .01472 .56518 .7779 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -0.56518 .7779 Mabsadd L
.04548 .01472 -2.37764 .77254 Mabsadd L
.04548 .01472 -0.91448 -0.29713 Mabsadd L
.04548 .01472 -1.46946 -2.02254 Mabsadd L
.04548 .01472 0 -0.96154 Mabsadd L
.04548 .01472 1.46946 -2.02254 Mabsadd L
.04548 .01472 .91448 -0.29713 Mabsadd L
.04548 .01472 2.37764 .77254 Mabsadd L
.04548 .01472 .56518 .7779 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -0.56518 .7779 Mabsadd L
.0493 .01472 -2.37764 .77254 Mabsadd L
.0493 .01472 -0.91448 -0.29713 Mabsadd L
.0493 .01472 -1.46946 -2.02254 Mabsadd L
.0493 .01472 0 -0.96154 Mabsadd L
.0493 .01472 1.46946 -2.02254 Mabsadd L
.0493 .01472 .91448 -0.29713 Mabsadd L
.0493 .01472 2.37764 .77254 Mabsadd L
.0493 .01472 .56518 .7779 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -0.56518 .7779 Mabsadd L
.05318 .01472 -2.37764 .77254 Mabsadd L
.05318 .01472 -0.91448 -0.29713 Mabsadd L
.05318 .01472 -1.46946 -2.02254 Mabsadd L
.05318 .01472 0 -0.96154 Mabsadd L
.05318 .01472 1.46946 -2.02254 Mabsadd L
.05318 .01472 .91448 -0.29713 Mabsadd L
.05318 .01472 2.37764 .77254 Mabsadd L
.05318 .01472 .56518 .7779 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -0.56518 .7779 Mabsadd L
.05714 .01472 -2.37764 .77254 Mabsadd L
.05714 .01472 -0.91448 -0.29713 Mabsadd L
.05714 .01472 -1.46946 -2.02254 Mabsadd L
.05714 .01472 0 -0.96154 Mabsadd L
.05714 .01472 1.46946 -2.02254 Mabsadd L
.05714 .01472 .91448 -0.29713 Mabsadd L
.05714 .01472 2.37764 .77254 Mabsadd L
.05714 .01472 .56518 .7779 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -0.56518 .7779 Mabsadd L
.06116 .01472 -2.37764 .77254 Mabsadd L
.06116 .01472 -0.91448 -0.29713 Mabsadd L
.06116 .01472 -1.46946 -2.02254 Mabsadd L
.06116 .01472 0 -0.96154 Mabsadd L
.06116 .01472 1.46946 -2.02254 Mabsadd L
.06116 .01472 .91448 -0.29713 Mabsadd L
.06116 .01472 2.37764 .77254 Mabsadd L
.06116 .01472 .56518 .7779 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -0.56518 .7779 Mabsadd L
.06525 .01472 -2.37764 .77254 Mabsadd L
.06525 .01472 -0.91448 -0.29713 Mabsadd L
.06525 .01472 -1.46946 -2.02254 Mabsadd L
.06525 .01472 0 -0.96154 Mabsadd L
.06525 .01472 1.46946 -2.02254 Mabsadd L
.06525 .01472 .91448 -0.29713 Mabsadd L
.06525 .01472 2.37764 .77254 Mabsadd L
.06525 .01472 .56518 .7779 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01472 0 2.5 Mabsadd m
.06943 .01472 -0.56518 .7779 Mabsadd L
.06943 .01472 -2.37764 .77254 Mabsadd L
.06943 .01472 -0.91448 -0.29713 Mabsadd L
.06943 .01472 -1.46946 -2.02254 Mabsadd L
.06943 .01472 0 -0.96154 Mabsadd L
.06943 .01472 1.46946 -2.02254 Mabsadd L
.06943 .01472 .91448 -0.29713 Mabsadd L
.06943 .01472 2.37764 .77254 Mabsadd L
.06943 .01472 .56518 .7779 Mabsadd L
.06943 .01472 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -0.56518 .7779 Mabsadd L
.07367 .01472 -2.37764 .77254 Mabsadd L
.07367 .01472 -0.91448 -0.29713 Mabsadd L
.07367 .01472 -1.46946 -2.02254 Mabsadd L
.07367 .01472 0 -0.96154 Mabsadd L
.07367 .01472 1.46946 -2.02254 Mabsadd L
.07367 .01472 .91448 -0.29713 Mabsadd L
.07367 .01472 2.37764 .77254 Mabsadd L
.07367 .01472 .56518 .7779 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01472 0 2.5 Mabsadd m
.078 .01472 -0.56518 .7779 Mabsadd L
.078 .01472 -2.37764 .77254 Mabsadd L
.078 .01472 -0.91448 -0.29713 Mabsadd L
.078 .01472 -1.46946 -2.02254 Mabsadd L
.078 .01472 0 -0.96154 Mabsadd L
.078 .01472 1.46946 -2.02254 Mabsadd L
.078 .01472 .91448 -0.29713 Mabsadd L
.078 .01472 2.37764 .77254 Mabsadd L
.078 .01472 .56518 .7779 Mabsadd L
.078 .01472 0 2.5 Mabsadd L closepath F
.08242 .01472 0 2.5 Mabsadd m
.08242 .01472 -0.56518 .7779 Mabsadd L
.08242 .01472 -2.37764 .77254 Mabsadd L
.08242 .01472 -0.91448 -0.29713 Mabsadd L
.08242 .01472 -1.46946 -2.02254 Mabsadd L
.08242 .01472 0 -0.96154 Mabsadd L
.08242 .01472 1.46946 -2.02254 Mabsadd L
.08242 .01472 .91448 -0.29713 Mabsadd L
.08242 .01472 2.37764 .77254 Mabsadd L
.08242 .01472 .56518 .7779 Mabsadd L
.08242 .01472 0 2.5 Mabsadd L closepath F
.08692 .01483 0 2.5 Mabsadd m
.08692 .01483 -0.56518 .7779 Mabsadd L
.08692 .01483 -2.37764 .77254 Mabsadd L
.08692 .01483 -0.91448 -0.29713 Mabsadd L
.08692 .01483 -1.46946 -2.02254 Mabsadd L
.08692 .01483 0 -0.96154 Mabsadd L
.08692 .01483 1.46946 -2.02254 Mabsadd L
.08692 .01483 .91448 -0.29713 Mabsadd L
.08692 .01483 2.37764 .77254 Mabsadd L
.08692 .01483 .56518 .7779 Mabsadd L
.08692 .01483 0 2.5 Mabsadd L closepath F
.09151 .01472 0 2.5 Mabsadd m
.09151 .01472 -0.56518 .7779 Mabsadd L
.09151 .01472 -2.37764 .77254 Mabsadd L
.09151 .01472 -0.91448 -0.29713 Mabsadd L
.09151 .01472 -1.46946 -2.02254 Mabsadd L
.09151 .01472 0 -0.96154 Mabsadd L
.09151 .01472 1.46946 -2.02254 Mabsadd L
.09151 .01472 .91448 -0.29713 Mabsadd L
.09151 .01472 2.37764 .77254 Mabsadd L
.09151 .01472 .56518 .7779 Mabsadd L
.09151 .01472 0 2.5 Mabsadd L closepath F
.0962 .01472 0 2.5 Mabsadd m
.0962 .01472 -0.56518 .7779 Mabsadd L
.0962 .01472 -2.37764 .77254 Mabsadd L
.0962 .01472 -0.91448 -0.29713 Mabsadd L
.0962 .01472 -1.46946 -2.02254 Mabsadd L
.0962 .01472 0 -0.96154 Mabsadd L
.0962 .01472 1.46946 -2.02254 Mabsadd L
.0962 .01472 .91448 -0.29713 Mabsadd L
.0962 .01472 2.37764 .77254 Mabsadd L
.0962 .01472 .56518 .7779 Mabsadd L
.0962 .01472 0 2.5 Mabsadd L closepath F
.10099 .01472 0 2.5 Mabsadd m
.10099 .01472 -0.56518 .7779 Mabsadd L
.10099 .01472 -2.37764 .77254 Mabsadd L
.10099 .01472 -0.91448 -0.29713 Mabsadd L
.10099 .01472 -1.46946 -2.02254 Mabsadd L
.10099 .01472 0 -0.96154 Mabsadd L
.10099 .01472 1.46946 -2.02254 Mabsadd L
.10099 .01472 .91448 -0.29713 Mabsadd L
.10099 .01472 2.37764 .77254 Mabsadd L
.10099 .01472 .56518 .7779 Mabsadd L
.10099 .01472 0 2.5 Mabsadd L closepath F
.10587 .01472 0 2.5 Mabsadd m
.10587 .01472 -0.56518 .7779 Mabsadd L
.10587 .01472 -2.37764 .77254 Mabsadd L
.10587 .01472 -0.91448 -0.29713 Mabsadd L
.10587 .01472 -1.46946 -2.02254 Mabsadd L
.10587 .01472 0 -0.96154 Mabsadd L
.10587 .01472 1.46946 -2.02254 Mabsadd L
.10587 .01472 .91448 -0.29713 Mabsadd L
.10587 .01472 2.37764 .77254 Mabsadd L
.10587 .01472 .56518 .7779 Mabsadd L
.10587 .01472 0 2.5 Mabsadd L closepath F
.11087 .01483 0 2.5 Mabsadd m
.11087 .01483 -0.56518 .7779 Mabsadd L
.11087 .01483 -2.37764 .77254 Mabsadd L
.11087 .01483 -0.91448 -0.29713 Mabsadd L
.11087 .01483 -1.46946 -2.02254 Mabsadd L
.11087 .01483 0 -0.96154 Mabsadd L
.11087 .01483 1.46946 -2.02254 Mabsadd L
.11087 .01483 .91448 -0.29713 Mabsadd L
.11087 .01483 2.37764 .77254 Mabsadd L
.11087 .01483 .56518 .7779 Mabsadd L
.11087 .01483 0 2.5 Mabsadd L closepath F
.11598 .01483 0 2.5 Mabsadd m
.11598 .01483 -0.56518 .7779 Mabsadd L
.11598 .01483 -2.37764 .77254 Mabsadd L
.11598 .01483 -0.91448 -0.29713 Mabsadd L
.11598 .01483 -1.46946 -2.02254 Mabsadd L
.11598 .01483 0 -0.96154 Mabsadd L
.11598 .01483 1.46946 -2.02254 Mabsadd L
.11598 .01483 .91448 -0.29713 Mabsadd L
.11598 .01483 2.37764 .77254 Mabsadd L
.11598 .01483 .56518 .7779 Mabsadd L
.11598 .01483 0 2.5 Mabsadd L closepath F
.1212 .01483 0 2.5 Mabsadd m
.1212 .01483 -0.56518 .7779 Mabsadd L
.1212 .01483 -2.37764 .77254 Mabsadd L
.1212 .01483 -0.91448 -0.29713 Mabsadd L
.1212 .01483 -1.46946 -2.02254 Mabsadd L
.1212 .01483 0 -0.96154 Mabsadd L
.1212 .01483 1.46946 -2.02254 Mabsadd L
.1212 .01483 .91448 -0.29713 Mabsadd L
.1212 .01483 2.37764 .77254 Mabsadd L
.1212 .01483 .56518 .7779 Mabsadd L
.1212 .01483 0 2.5 Mabsadd L closepath F
.12655 .01483 0 2.5 Mabsadd m
.12655 .01483 -0.56518 .7779 Mabsadd L
.12655 .01483 -2.37764 .77254 Mabsadd L
.12655 .01483 -0.91448 -0.29713 Mabsadd L
.12655 .01483 -1.46946 -2.02254 Mabsadd L
.12655 .01483 0 -0.96154 Mabsadd L
.12655 .01483 1.46946 -2.02254 Mabsadd L
.12655 .01483 .91448 -0.29713 Mabsadd L
.12655 .01483 2.37764 .77254 Mabsadd L
.12655 .01483 .56518 .7779 Mabsadd L
.12655 .01483 0 2.5 Mabsadd L closepath F
.13203 .01495 0 2.5 Mabsadd m
.13203 .01495 -0.56518 .7779 Mabsadd L
.13203 .01495 -2.37764 .77254 Mabsadd L
.13203 .01495 -0.91448 -0.29713 Mabsadd L
.13203 .01495 -1.46946 -2.02254 Mabsadd L
.13203 .01495 0 -0.96154 Mabsadd L
.13203 .01495 1.46946 -2.02254 Mabsadd L
.13203 .01495 .91448 -0.29713 Mabsadd L
.13203 .01495 2.37764 .77254 Mabsadd L
.13203 .01495 .56518 .7779 Mabsadd L
.13203 .01495 0 2.5 Mabsadd L closepath F
.13764 .01483 0 2.5 Mabsadd m
.13764 .01483 -0.56518 .7779 Mabsadd L
.13764 .01483 -2.37764 .77254 Mabsadd L
.13764 .01483 -0.91448 -0.29713 Mabsadd L
.13764 .01483 -1.46946 -2.02254 Mabsadd L
.13764 .01483 0 -0.96154 Mabsadd L
.13764 .01483 1.46946 -2.02254 Mabsadd L
.13764 .01483 .91448 -0.29713 Mabsadd L
.13764 .01483 2.37764 .77254 Mabsadd L
.13764 .01483 .56518 .7779 Mabsadd L
.13764 .01483 0 2.5 Mabsadd L closepath F
.1434 .01495 0 2.5 Mabsadd m
.1434 .01495 -0.56518 .7779 Mabsadd L
.1434 .01495 -2.37764 .77254 Mabsadd L
.1434 .01495 -0.91448 -0.29713 Mabsadd L
.1434 .01495 -1.46946 -2.02254 Mabsadd L
.1434 .01495 0 -0.96154 Mabsadd L
.1434 .01495 1.46946 -2.02254 Mabsadd L
.1434 .01495 .91448 -0.29713 Mabsadd L
.1434 .01495 2.37764 .77254 Mabsadd L
.1434 .01495 .56518 .7779 Mabsadd L
.1434 .01495 0 2.5 Mabsadd L closepath F
.1493 .01483 0 2.5 Mabsadd m
.1493 .01483 -0.56518 .7779 Mabsadd L
.1493 .01483 -2.37764 .77254 Mabsadd L
.1493 .01483 -0.91448 -0.29713 Mabsadd L
.1493 .01483 -1.46946 -2.02254 Mabsadd L
.1493 .01483 0 -0.96154 Mabsadd L
.1493 .01483 1.46946 -2.02254 Mabsadd L
.1493 .01483 .91448 -0.29713 Mabsadd L
.1493 .01483 2.37764 .77254 Mabsadd L
.1493 .01483 .56518 .7779 Mabsadd L
.1493 .01483 0 2.5 Mabsadd L closepath F
.15537 .01495 0 2.5 Mabsadd m
.15537 .01495 -0.56518 .7779 Mabsadd L
.15537 .01495 -2.37764 .77254 Mabsadd L
.15537 .01495 -0.91448 -0.29713 Mabsadd L
.15537 .01495 -1.46946 -2.02254 Mabsadd L
.15537 .01495 0 -0.96154 Mabsadd L
.15537 .01495 1.46946 -2.02254 Mabsadd L
.15537 .01495 .91448 -0.29713 Mabsadd L
.15537 .01495 2.37764 .77254 Mabsadd L
.15537 .01495 .56518 .7779 Mabsadd L
.15537 .01495 0 2.5 Mabsadd L closepath F
.16159 .01495 0 2.5 Mabsadd m
.16159 .01495 -0.56518 .7779 Mabsadd L
.16159 .01495 -2.37764 .77254 Mabsadd L
.16159 .01495 -0.91448 -0.29713 Mabsadd L
.16159 .01495 -1.46946 -2.02254 Mabsadd L
.16159 .01495 0 -0.96154 Mabsadd L
.16159 .01495 1.46946 -2.02254 Mabsadd L
.16159 .01495 .91448 -0.29713 Mabsadd L
.16159 .01495 2.37764 .77254 Mabsadd L
.16159 .01495 .56518 .7779 Mabsadd L
.16159 .01495 0 2.5 Mabsadd L closepath F
.168 .01495 0 2.5 Mabsadd m
.168 .01495 -0.56518 .7779 Mabsadd L
.168 .01495 -2.37764 .77254 Mabsadd L
.168 .01495 -0.91448 -0.29713 Mabsadd L
.168 .01495 -1.46946 -2.02254 Mabsadd L
.168 .01495 0 -0.96154 Mabsadd L
.168 .01495 1.46946 -2.02254 Mabsadd L
.168 .01495 .91448 -0.29713 Mabsadd L
.168 .01495 2.37764 .77254 Mabsadd L
.168 .01495 .56518 .7779 Mabsadd L
.168 .01495 0 2.5 Mabsadd L closepath F
.17459 .01589 0 2.5 Mabsadd m
.17459 .01589 -0.56518 .7779 Mabsadd L
.17459 .01589 -2.37764 .77254 Mabsadd L
.17459 .01589 -0.91448 -0.29713 Mabsadd L
.17459 .01589 -1.46946 -2.02254 Mabsadd L
.17459 .01589 0 -0.96154 Mabsadd L
.17459 .01589 1.46946 -2.02254 Mabsadd L
.17459 .01589 .91448 -0.29713 Mabsadd L
.17459 .01589 2.37764 .77254 Mabsadd L
.17459 .01589 .56518 .7779 Mabsadd L
.17459 .01589 0 2.5 Mabsadd L closepath F
.18137 .01495 0 2.5 Mabsadd m
.18137 .01495 -0.56518 .7779 Mabsadd L
.18137 .01495 -2.37764 .77254 Mabsadd L
.18137 .01495 -0.91448 -0.29713 Mabsadd L
.18137 .01495 -1.46946 -2.02254 Mabsadd L
.18137 .01495 0 -0.96154 Mabsadd L
.18137 .01495 1.46946 -2.02254 Mabsadd L
.18137 .01495 .91448 -0.29713 Mabsadd L
.18137 .01495 2.37764 .77254 Mabsadd L
.18137 .01495 .56518 .7779 Mabsadd L
.18137 .01495 0 2.5 Mabsadd L closepath F
.18837 .01542 0 2.5 Mabsadd m
.18837 .01542 -0.56518 .7779 Mabsadd L
.18837 .01542 -2.37764 .77254 Mabsadd L
.18837 .01542 -0.91448 -0.29713 Mabsadd L
.18837 .01542 -1.46946 -2.02254 Mabsadd L
.18837 .01542 0 -0.96154 Mabsadd L
.18837 .01542 1.46946 -2.02254 Mabsadd L
.18837 .01542 .91448 -0.29713 Mabsadd L
.18837 .01542 2.37764 .77254 Mabsadd L
.18837 .01542 .56518 .7779 Mabsadd L
.18837 .01542 0 2.5 Mabsadd L closepath F
.19559 .01554 0 2.5 Mabsadd m
.19559 .01554 -0.56518 .7779 Mabsadd L
.19559 .01554 -2.37764 .77254 Mabsadd L
.19559 .01554 -0.91448 -0.29713 Mabsadd L
.19559 .01554 -1.46946 -2.02254 Mabsadd L
.19559 .01554 0 -0.96154 Mabsadd L
.19559 .01554 1.46946 -2.02254 Mabsadd L
.19559 .01554 .91448 -0.29713 Mabsadd L
.19559 .01554 2.37764 .77254 Mabsadd L
.19559 .01554 .56518 .7779 Mabsadd L
.19559 .01554 0 2.5 Mabsadd L closepath F
.20304 .01577 0 2.5 Mabsadd m
.20304 .01577 -0.56518 .7779 Mabsadd L
.20304 .01577 -2.37764 .77254 Mabsadd L
.20304 .01577 -0.91448 -0.29713 Mabsadd L
.20304 .01577 -1.46946 -2.02254 Mabsadd L
.20304 .01577 0 -0.96154 Mabsadd L
.20304 .01577 1.46946 -2.02254 Mabsadd L
.20304 .01577 .91448 -0.29713 Mabsadd L
.20304 .01577 2.37764 .77254 Mabsadd L
.20304 .01577 .56518 .7779 Mabsadd L
.20304 .01577 0 2.5 Mabsadd L closepath F
.21075 .01613 0 2.5 Mabsadd m
.21075 .01613 -0.56518 .7779 Mabsadd L
.21075 .01613 -2.37764 .77254 Mabsadd L
.21075 .01613 -0.91448 -0.29713 Mabsadd L
.21075 .01613 -1.46946 -2.02254 Mabsadd L
.21075 .01613 0 -0.96154 Mabsadd L
.21075 .01613 1.46946 -2.02254 Mabsadd L
.21075 .01613 .91448 -0.29713 Mabsadd L
.21075 .01613 2.37764 .77254 Mabsadd L
.21075 .01613 .56518 .7779 Mabsadd L
.21075 .01613 0 2.5 Mabsadd L closepath F
.21872 .0166 0 2.5 Mabsadd m
.21872 .0166 -0.56518 .7779 Mabsadd L
.21872 .0166 -2.37764 .77254 Mabsadd L
.21872 .0166 -0.91448 -0.29713 Mabsadd L
.21872 .0166 -1.46946 -2.02254 Mabsadd L
.21872 .0166 0 -0.96154 Mabsadd L
.21872 .0166 1.46946 -2.02254 Mabsadd L
.21872 .0166 .91448 -0.29713 Mabsadd L
.21872 .0166 2.37764 .77254 Mabsadd L
.21872 .0166 .56518 .7779 Mabsadd L
.21872 .0166 0 2.5 Mabsadd L closepath F
.22699 .01707 0 2.5 Mabsadd m
.22699 .01707 -0.56518 .7779 Mabsadd L
.22699 .01707 -2.37764 .77254 Mabsadd L
.22699 .01707 -0.91448 -0.29713 Mabsadd L
.22699 .01707 -1.46946 -2.02254 Mabsadd L
.22699 .01707 0 -0.96154 Mabsadd L
.22699 .01707 1.46946 -2.02254 Mabsadd L
.22699 .01707 .91448 -0.29713 Mabsadd L
.22699 .01707 2.37764 .77254 Mabsadd L
.22699 .01707 .56518 .7779 Mabsadd L
.22699 .01707 0 2.5 Mabsadd L closepath F
.23557 .01683 0 2.5 Mabsadd m
.23557 .01683 -0.56518 .7779 Mabsadd L
.23557 .01683 -2.37764 .77254 Mabsadd L
.23557 .01683 -0.91448 -0.29713 Mabsadd L
.23557 .01683 -1.46946 -2.02254 Mabsadd L
.23557 .01683 0 -0.96154 Mabsadd L
.23557 .01683 1.46946 -2.02254 Mabsadd L
.23557 .01683 .91448 -0.29713 Mabsadd L
.23557 .01683 2.37764 .77254 Mabsadd L
.23557 .01683 .56518 .7779 Mabsadd L
.23557 .01683 0 2.5 Mabsadd L closepath F
.24448 .01695 0 2.5 Mabsadd m
.24448 .01695 -0.56518 .7779 Mabsadd L
.24448 .01695 -2.37764 .77254 Mabsadd L
.24448 .01695 -0.91448 -0.29713 Mabsadd L
.24448 .01695 -1.46946 -2.02254 Mabsadd L
.24448 .01695 0 -0.96154 Mabsadd L
.24448 .01695 1.46946 -2.02254 Mabsadd L
.24448 .01695 .91448 -0.29713 Mabsadd L
.24448 .01695 2.37764 .77254 Mabsadd L
.24448 .01695 .56518 .7779 Mabsadd L
.24448 .01695 0 2.5 Mabsadd L closepath F
.25376 .01895 0 2.5 Mabsadd m
.25376 .01895 -0.56518 .7779 Mabsadd L
.25376 .01895 -2.37764 .77254 Mabsadd L
.25376 .01895 -0.91448 -0.29713 Mabsadd L
.25376 .01895 -1.46946 -2.02254 Mabsadd L
.25376 .01895 0 -0.96154 Mabsadd L
.25376 .01895 1.46946 -2.02254 Mabsadd L
.25376 .01895 .91448 -0.29713 Mabsadd L
.25376 .01895 2.37764 .77254 Mabsadd L
.25376 .01895 .56518 .7779 Mabsadd L
.25376 .01895 0 2.5 Mabsadd L closepath F
.26344 .01836 0 2.5 Mabsadd m
.26344 .01836 -0.56518 .7779 Mabsadd L
.26344 .01836 -2.37764 .77254 Mabsadd L
.26344 .01836 -0.91448 -0.29713 Mabsadd L
.26344 .01836 -1.46946 -2.02254 Mabsadd L
.26344 .01836 0 -0.96154 Mabsadd L
.26344 .01836 1.46946 -2.02254 Mabsadd L
.26344 .01836 .91448 -0.29713 Mabsadd L
.26344 .01836 2.37764 .77254 Mabsadd L
.26344 .01836 .56518 .7779 Mabsadd L
.26344 .01836 0 2.5 Mabsadd L closepath F
.27354 .01954 0 2.5 Mabsadd m
.27354 .01954 -0.56518 .7779 Mabsadd L
.27354 .01954 -2.37764 .77254 Mabsadd L
.27354 .01954 -0.91448 -0.29713 Mabsadd L
.27354 .01954 -1.46946 -2.02254 Mabsadd L
.27354 .01954 0 -0.96154 Mabsadd L
.27354 .01954 1.46946 -2.02254 Mabsadd L
.27354 .01954 .91448 -0.29713 Mabsadd L
.27354 .01954 2.37764 .77254 Mabsadd L
.27354 .01954 .56518 .7779 Mabsadd L
.27354 .01954 0 2.5 Mabsadd L closepath F
.28412 .0219 0 2.5 Mabsadd m
.28412 .0219 -0.56518 .7779 Mabsadd L
.28412 .0219 -2.37764 .77254 Mabsadd L
.28412 .0219 -0.91448 -0.29713 Mabsadd L
.28412 .0219 -1.46946 -2.02254 Mabsadd L
.28412 .0219 0 -0.96154 Mabsadd L
.28412 .0219 1.46946 -2.02254 Mabsadd L
.28412 .0219 .91448 -0.29713 Mabsadd L
.28412 .0219 2.37764 .77254 Mabsadd L
.28412 .0219 .56518 .7779 Mabsadd L
.28412 .0219 0 2.5 Mabsadd L closepath F
.29521 .0219 0 2.5 Mabsadd m
.29521 .0219 -0.56518 .7779 Mabsadd L
.29521 .0219 -2.37764 .77254 Mabsadd L
.29521 .0219 -0.91448 -0.29713 Mabsadd L
.29521 .0219 -1.46946 -2.02254 Mabsadd L
.29521 .0219 0 -0.96154 Mabsadd L
.29521 .0219 1.46946 -2.02254 Mabsadd L
.29521 .0219 .91448 -0.29713 Mabsadd L
.29521 .0219 2.37764 .77254 Mabsadd L
.29521 .0219 .56518 .7779 Mabsadd L
.29521 .0219 0 2.5 Mabsadd L closepath F
.30687 .02437 0 2.5 Mabsadd m
.30687 .02437 -0.56518 .7779 Mabsadd L
.30687 .02437 -2.37764 .77254 Mabsadd L
.30687 .02437 -0.91448 -0.29713 Mabsadd L
.30687 .02437 -1.46946 -2.02254 Mabsadd L
.30687 .02437 0 -0.96154 Mabsadd L
.30687 .02437 1.46946 -2.02254 Mabsadd L
.30687 .02437 .91448 -0.29713 Mabsadd L
.30687 .02437 2.37764 .77254 Mabsadd L
.30687 .02437 .56518 .7779 Mabsadd L
.30687 .02437 0 2.5 Mabsadd L closepath F
.31916 .02755 0 2.5 Mabsadd m
.31916 .02755 -0.56518 .7779 Mabsadd L
.31916 .02755 -2.37764 .77254 Mabsadd L
.31916 .02755 -0.91448 -0.29713 Mabsadd L
.31916 .02755 -1.46946 -2.02254 Mabsadd L
.31916 .02755 0 -0.96154 Mabsadd L
.31916 .02755 1.46946 -2.02254 Mabsadd L
.31916 .02755 .91448 -0.29713 Mabsadd L
.31916 .02755 2.37764 .77254 Mabsadd L
.31916 .02755 .56518 .7779 Mabsadd L
.31916 .02755 0 2.5 Mabsadd L closepath F
.33215 .02967 0 2.5 Mabsadd m
.33215 .02967 -0.56518 .7779 Mabsadd L
.33215 .02967 -2.37764 .77254 Mabsadd L
.33215 .02967 -0.91448 -0.29713 Mabsadd L
.33215 .02967 -1.46946 -2.02254 Mabsadd L
.33215 .02967 0 -0.96154 Mabsadd L
.33215 .02967 1.46946 -2.02254 Mabsadd L
.33215 .02967 .91448 -0.29713 Mabsadd L
.33215 .02967 2.37764 .77254 Mabsadd L
.33215 .02967 .56518 .7779 Mabsadd L
.33215 .02967 0 2.5 Mabsadd L closepath F
.34593 .03437 0 2.5 Mabsadd m
.34593 .03437 -0.56518 .7779 Mabsadd L
.34593 .03437 -2.37764 .77254 Mabsadd L
.34593 .03437 -0.91448 -0.29713 Mabsadd L
.34593 .03437 -1.46946 -2.02254 Mabsadd L
.34593 .03437 0 -0.96154 Mabsadd L
.34593 .03437 1.46946 -2.02254 Mabsadd L
.34593 .03437 .91448 -0.29713 Mabsadd L
.34593 .03437 2.37764 .77254 Mabsadd L
.34593 .03437 .56518 .7779 Mabsadd L
.34593 .03437 0 2.5 Mabsadd L closepath F
.3606 .04238 0 2.5 Mabsadd m
.3606 .04238 -0.56518 .7779 Mabsadd L
.3606 .04238 -2.37764 .77254 Mabsadd L
.3606 .04238 -0.91448 -0.29713 Mabsadd L
.3606 .04238 -1.46946 -2.02254 Mabsadd L
.3606 .04238 0 -0.96154 Mabsadd L
.3606 .04238 1.46946 -2.02254 Mabsadd L
.3606 .04238 .91448 -0.29713 Mabsadd L
.3606 .04238 2.37764 .77254 Mabsadd L
.3606 .04238 .56518 .7779 Mabsadd L
.3606 .04238 0 2.5 Mabsadd L closepath F
.37629 .04803 0 2.5 Mabsadd m
.37629 .04803 -0.56518 .7779 Mabsadd L
.37629 .04803 -2.37764 .77254 Mabsadd L
.37629 .04803 -0.91448 -0.29713 Mabsadd L
.37629 .04803 -1.46946 -2.02254 Mabsadd L
.37629 .04803 0 -0.96154 Mabsadd L
.37629 .04803 1.46946 -2.02254 Mabsadd L
.37629 .04803 .91448 -0.29713 Mabsadd L
.37629 .04803 2.37764 .77254 Mabsadd L
.37629 .04803 .56518 .7779 Mabsadd L
.37629 .04803 0 2.5 Mabsadd L closepath F
.39313 .05945 0 2.5 Mabsadd m
.39313 .05945 -0.56518 .7779 Mabsadd L
.39313 .05945 -2.37764 .77254 Mabsadd L
.39313 .05945 -0.91448 -0.29713 Mabsadd L
.39313 .05945 -1.46946 -2.02254 Mabsadd L
.39313 .05945 0 -0.96154 Mabsadd L
.39313 .05945 1.46946 -2.02254 Mabsadd L
.39313 .05945 .91448 -0.29713 Mabsadd L
.39313 .05945 2.37764 .77254 Mabsadd L
.39313 .05945 .56518 .7779 Mabsadd L
.39313 .05945 0 2.5 Mabsadd L closepath F
.41133 .06851 0 2.5 Mabsadd m
.41133 .06851 -0.56518 .7779 Mabsadd L
.41133 .06851 -2.37764 .77254 Mabsadd L
.41133 .06851 -0.91448 -0.29713 Mabsadd L
.41133 .06851 -1.46946 -2.02254 Mabsadd L
.41133 .06851 0 -0.96154 Mabsadd L
.41133 .06851 1.46946 -2.02254 Mabsadd L
.41133 .06851 .91448 -0.29713 Mabsadd L
.41133 .06851 2.37764 .77254 Mabsadd L
.41133 .06851 .56518 .7779 Mabsadd L
.41133 .06851 0 2.5 Mabsadd L closepath F
.43111 .08911 0 2.5 Mabsadd m
.43111 .08911 -0.56518 .7779 Mabsadd L
.43111 .08911 -2.37764 .77254 Mabsadd L
.43111 .08911 -0.91448 -0.29713 Mabsadd L
.43111 .08911 -1.46946 -2.02254 Mabsadd L
.43111 .08911 0 -0.96154 Mabsadd L
.43111 .08911 1.46946 -2.02254 Mabsadd L
.43111 .08911 .91448 -0.29713 Mabsadd L
.43111 .08911 2.37764 .77254 Mabsadd L
.43111 .08911 .56518 .7779 Mabsadd L
.43111 .08911 0 2.5 Mabsadd L closepath F
.45277 .11501 0 2.5 Mabsadd m
.45277 .11501 -0.56518 .7779 Mabsadd L
.45277 .11501 -2.37764 .77254 Mabsadd L
.45277 .11501 -0.91448 -0.29713 Mabsadd L
.45277 .11501 -1.46946 -2.02254 Mabsadd L
.45277 .11501 0 -0.96154 Mabsadd L
.45277 .11501 1.46946 -2.02254 Mabsadd L
.45277 .11501 .91448 -0.29713 Mabsadd L
.45277 .11501 2.37764 .77254 Mabsadd L
.45277 .11501 .56518 .7779 Mabsadd L
.45277 .11501 0 2.5 Mabsadd L closepath F
.47672 .13832 0 2.5 Mabsadd m
.47672 .13832 -0.56518 .7779 Mabsadd L
.47672 .13832 -2.37764 .77254 Mabsadd L
.47672 .13832 -0.91448 -0.29713 Mabsadd L
.47672 .13832 -1.46946 -2.02254 Mabsadd L
.47672 .13832 0 -0.96154 Mabsadd L
.47672 .13832 1.46946 -2.02254 Mabsadd L
.47672 .13832 .91448 -0.29713 Mabsadd L
.47672 .13832 2.37764 .77254 Mabsadd L
.47672 .13832 .56518 .7779 Mabsadd L
.47672 .13832 0 2.5 Mabsadd L closepath F
.5035 .18211 0 2.5 Mabsadd m
.5035 .18211 -0.56518 .7779 Mabsadd L
.5035 .18211 -2.37764 .77254 Mabsadd L
.5035 .18211 -0.91448 -0.29713 Mabsadd L
.5035 .18211 -1.46946 -2.02254 Mabsadd L
.5035 .18211 0 -0.96154 Mabsadd L
.5035 .18211 1.46946 -2.02254 Mabsadd L
.5035 .18211 .91448 -0.29713 Mabsadd L
.5035 .18211 2.37764 .77254 Mabsadd L
.5035 .18211 .56518 .7779 Mabsadd L
.5035 .18211 0 2.5 Mabsadd L closepath F
.53385 .21661 0 2.5 Mabsadd m
.53385 .21661 -0.56518 .7779 Mabsadd L
.53385 .21661 -2.37764 .77254 Mabsadd L
.53385 .21661 -0.91448 -0.29713 Mabsadd L
.53385 .21661 -1.46946 -2.02254 Mabsadd L
.53385 .21661 0 -0.96154 Mabsadd L
.53385 .21661 1.46946 -2.02254 Mabsadd L
.53385 .21661 .91448 -0.29713 Mabsadd L
.53385 .21661 2.37764 .77254 Mabsadd L
.53385 .21661 .56518 .7779 Mabsadd L
.53385 .21661 0 2.5 Mabsadd L closepath F
.56889 .27817 0 2.5 Mabsadd m
.56889 .27817 -0.56518 .7779 Mabsadd L
.56889 .27817 -2.37764 .77254 Mabsadd L
.56889 .27817 -0.91448 -0.29713 Mabsadd L
.56889 .27817 -1.46946 -2.02254 Mabsadd L
.56889 .27817 0 -0.96154 Mabsadd L
.56889 .27817 1.46946 -2.02254 Mabsadd L
.56889 .27817 .91448 -0.29713 Mabsadd L
.56889 .27817 2.37764 .77254 Mabsadd L
.56889 .27817 .56518 .7779 Mabsadd L
.56889 .27817 0 2.5 Mabsadd L closepath F
.61034 .34633 0 2.5 Mabsadd m
.61034 .34633 -0.56518 .7779 Mabsadd L
.61034 .34633 -2.37764 .77254 Mabsadd L
.61034 .34633 -0.91448 -0.29713 Mabsadd L
.61034 .34633 -1.46946 -2.02254 Mabsadd L
.61034 .34633 0 -0.96154 Mabsadd L
.61034 .34633 1.46946 -2.02254 Mabsadd L
.61034 .34633 .91448 -0.29713 Mabsadd L
.61034 .34633 2.37764 .77254 Mabsadd L
.61034 .34633 .56518 .7779 Mabsadd L
.61034 .34633 0 2.5 Mabsadd L closepath F
.66106 .42344 0 2.5 Mabsadd m
.66106 .42344 -0.56518 .7779 Mabsadd L
.66106 .42344 -2.37764 .77254 Mabsadd L
.66106 .42344 -0.91448 -0.29713 Mabsadd L
.66106 .42344 -1.46946 -2.02254 Mabsadd L
.66106 .42344 0 -0.96154 Mabsadd L
.66106 .42344 1.46946 -2.02254 Mabsadd L
.66106 .42344 .91448 -0.29713 Mabsadd L
.66106 .42344 2.37764 .77254 Mabsadd L
.66106 .42344 .56518 .7779 Mabsadd L
.66106 .42344 0 2.5 Mabsadd L closepath F
.70251 .4783 0 2.5 Mabsadd m
.70251 .4783 -0.56518 .7779 Mabsadd L
.70251 .4783 -2.37764 .77254 Mabsadd L
.70251 .4783 -0.91448 -0.29713 Mabsadd L
.70251 .4783 -1.46946 -2.02254 Mabsadd L
.70251 .4783 0 -0.96154 Mabsadd L
.70251 .4783 1.46946 -2.02254 Mabsadd L
.70251 .4783 .91448 -0.29713 Mabsadd L
.70251 .4783 2.37764 .77254 Mabsadd L
.70251 .4783 .56518 .7779 Mabsadd L
.70251 .4783 0 2.5 Mabsadd L closepath F
.72646 .5062 0 2.5 Mabsadd m
.72646 .5062 -0.56518 .7779 Mabsadd L
.72646 .5062 -2.37764 .77254 Mabsadd L
.72646 .5062 -0.91448 -0.29713 Mabsadd L
.72646 .5062 -1.46946 -2.02254 Mabsadd L
.72646 .5062 0 -0.96154 Mabsadd L
.72646 .5062 1.46946 -2.02254 Mabsadd L
.72646 .5062 .91448 -0.29713 Mabsadd L
.72646 .5062 2.37764 .77254 Mabsadd L
.72646 .5062 .56518 .7779 Mabsadd L
.72646 .5062 0 2.5 Mabsadd L closepath F
.7679 .54316 0 2.5 Mabsadd m
.7679 .54316 -0.56518 .7779 Mabsadd L
.7679 .54316 -2.37764 .77254 Mabsadd L
.7679 .54316 -0.91448 -0.29713 Mabsadd L
.7679 .54316 -1.46946 -2.02254 Mabsadd L
.7679 .54316 0 -0.96154 Mabsadd L
.7679 .54316 1.46946 -2.02254 Mabsadd L
.7679 .54316 .91448 -0.29713 Mabsadd L
.7679 .54316 2.37764 .77254 Mabsadd L
.7679 .54316 .56518 .7779 Mabsadd L
.7679 .54316 0 2.5 Mabsadd L closepath F
.81863 .57589 0 2.5 Mabsadd m
.81863 .57589 -0.56518 .7779 Mabsadd L
.81863 .57589 -2.37764 .77254 Mabsadd L
.81863 .57589 -0.91448 -0.29713 Mabsadd L
.81863 .57589 -1.46946 -2.02254 Mabsadd L
.81863 .57589 0 -0.96154 Mabsadd L
.81863 .57589 1.46946 -2.02254 Mabsadd L
.81863 .57589 .91448 -0.29713 Mabsadd L
.81863 .57589 2.37764 .77254 Mabsadd L
.81863 .57589 .56518 .7779 Mabsadd L
.81863 .57589 0 2.5 Mabsadd L closepath F
.86007 .59049 0 2.5 Mabsadd m
.86007 .59049 -0.56518 .7779 Mabsadd L
.86007 .59049 -2.37764 .77254 Mabsadd L
.86007 .59049 -0.91448 -0.29713 Mabsadd L
.86007 .59049 -1.46946 -2.02254 Mabsadd L
.86007 .59049 0 -0.96154 Mabsadd L
.86007 .59049 1.46946 -2.02254 Mabsadd L
.86007 .59049 .91448 -0.29713 Mabsadd L
.86007 .59049 2.37764 .77254 Mabsadd L
.86007 .59049 .56518 .7779 Mabsadd L
.86007 .59049 0 2.5 Mabsadd L closepath F
.89511 .59802 0 2.5 Mabsadd m
.89511 .59802 -0.56518 .7779 Mabsadd L
.89511 .59802 -2.37764 .77254 Mabsadd L
.89511 .59802 -0.91448 -0.29713 Mabsadd L
.89511 .59802 -1.46946 -2.02254 Mabsadd L
.89511 .59802 0 -0.96154 Mabsadd L
.89511 .59802 1.46946 -2.02254 Mabsadd L
.89511 .59802 .91448 -0.29713 Mabsadd L
.89511 .59802 2.37764 .77254 Mabsadd L
.89511 .59802 .56518 .7779 Mabsadd L
.89511 .59802 0 2.5 Mabsadd L closepath F
.92547 .60202 0 2.5 Mabsadd m
.92547 .60202 -0.56518 .7779 Mabsadd L
.92547 .60202 -2.37764 .77254 Mabsadd L
.92547 .60202 -0.91448 -0.29713 Mabsadd L
.92547 .60202 -1.46946 -2.02254 Mabsadd L
.92547 .60202 0 -0.96154 Mabsadd L
.92547 .60202 1.46946 -2.02254 Mabsadd L
.92547 .60202 .91448 -0.29713 Mabsadd L
.92547 .60202 2.37764 .77254 Mabsadd L
.92547 .60202 .56518 .7779 Mabsadd L
.92547 .60202 0 2.5 Mabsadd L closepath F
.95224 .60273 0 2.5 Mabsadd m
.95224 .60273 -0.56518 .7779 Mabsadd L
.95224 .60273 -2.37764 .77254 Mabsadd L
.95224 .60273 -0.91448 -0.29713 Mabsadd L
.95224 .60273 -1.46946 -2.02254 Mabsadd L
.95224 .60273 0 -0.96154 Mabsadd L
.95224 .60273 1.46946 -2.02254 Mabsadd L
.95224 .60273 .91448 -0.29713 Mabsadd L
.95224 .60273 2.37764 .77254 Mabsadd L
.95224 .60273 .56518 .7779 Mabsadd L
.95224 .60273 0 2.5 Mabsadd L closepath F
.97619 .6032 0 2.5 Mabsadd m
.97619 .6032 -0.56518 .7779 Mabsadd L
.97619 .6032 -2.37764 .77254 Mabsadd L
.97619 .6032 -0.91448 -0.29713 Mabsadd L
.97619 .6032 -1.46946 -2.02254 Mabsadd L
.97619 .6032 0 -0.96154 Mabsadd L
.97619 .6032 1.46946 -2.02254 Mabsadd L
.97619 .6032 .91448 -0.29713 Mabsadd L
.97619 .6032 2.37764 .77254 Mabsadd L
.97619 .6032 .56518 .7779 Mabsadd L
.97619 .6032 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01483 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01483 L
.22699 .01472 L
.23557 .01495 L
.24448 .01495 L
.25376 .01507 L
.26344 .01519 L
.27354 .01542 L
.28412 .0153 L
.29521 .01577 L
.30687 .01601 L
.31916 .01695 L
.33215 .01707 L
Mistroke
.34593 .01766 L
.3606 .01978 L
.37629 .02084 L
.39313 .02402 L
.41133 .02637 L
.43111 .03178 L
.45277 .04156 L
.47672 .05109 L
.5035 .06981 L
.53385 .10053 L
.56889 .13597 L
.61034 .20001 L
.66106 .27558 L
.70251 .3541 L
.72646 .38189 L
.7679 .44498 L
.81863 .50538 L
.86007 .54493 L
.89511 .5673 L
.92547 .58295 L
.95224 .59072 L
.97619 .59531 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.02728 .01472 -2.5 2.5 Mabsadd m
.02728 .01472 2.5 2.5 Mabsadd L
.02728 .01472 2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 2.5 Mabsadd L closepath F
.0308 .01472 -2.5 2.5 Mabsadd m
.0308 .01472 2.5 2.5 Mabsadd L
.0308 .01472 2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 2.5 Mabsadd L closepath F
.03438 .01472 -2.5 2.5 Mabsadd m
.03438 .01472 2.5 2.5 Mabsadd L
.03438 .01472 2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 2.5 Mabsadd L closepath F
.03802 .01472 -2.5 2.5 Mabsadd m
.03802 .01472 2.5 2.5 Mabsadd L
.03802 .01472 2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 2.5 Mabsadd L closepath F
.04172 .01472 -2.5 2.5 Mabsadd m
.04172 .01472 2.5 2.5 Mabsadd L
.04172 .01472 2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 2.5 Mabsadd L closepath F
.04548 .01472 -2.5 2.5 Mabsadd m
.04548 .01472 2.5 2.5 Mabsadd L
.04548 .01472 2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 2.5 Mabsadd L closepath F
.0493 .01472 -2.5 2.5 Mabsadd m
.0493 .01472 2.5 2.5 Mabsadd L
.0493 .01472 2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 2.5 Mabsadd L closepath F
.05318 .01472 -2.5 2.5 Mabsadd m
.05318 .01472 2.5 2.5 Mabsadd L
.05318 .01472 2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 2.5 Mabsadd L closepath F
.05714 .01472 -2.5 2.5 Mabsadd m
.05714 .01472 2.5 2.5 Mabsadd L
.05714 .01472 2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 2.5 Mabsadd L closepath F
.06116 .01472 -2.5 2.5 Mabsadd m
.06116 .01472 2.5 2.5 Mabsadd L
.06116 .01472 2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 2.5 Mabsadd L closepath F
.06525 .01472 -2.5 2.5 Mabsadd m
.06525 .01472 2.5 2.5 Mabsadd L
.06525 .01472 2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 2.5 Mabsadd L closepath F
.06943 .01472 -2.5 2.5 Mabsadd m
.06943 .01472 2.5 2.5 Mabsadd L
.06943 .01472 2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 2.5 Mabsadd L closepath F
.07367 .01472 -2.5 2.5 Mabsadd m
.07367 .01472 2.5 2.5 Mabsadd L
.07367 .01472 2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 2.5 Mabsadd L closepath F
.078 .01472 -2.5 2.5 Mabsadd m
.078 .01472 2.5 2.5 Mabsadd L
.078 .01472 2.5 -2.5 Mabsadd L
.078 .01472 -2.5 -2.5 Mabsadd L
.078 .01472 -2.5 2.5 Mabsadd L closepath F
.08242 .01472 -2.5 2.5 Mabsadd m
.08242 .01472 2.5 2.5 Mabsadd L
.08242 .01472 2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 2.5 Mabsadd L closepath F
.08692 .01472 -2.5 2.5 Mabsadd m
.08692 .01472 2.5 2.5 Mabsadd L
.08692 .01472 2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 2.5 Mabsadd L closepath F
.09151 .01472 -2.5 2.5 Mabsadd m
.09151 .01472 2.5 2.5 Mabsadd L
.09151 .01472 2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 2.5 Mabsadd L closepath F
.0962 .01472 -2.5 2.5 Mabsadd m
.0962 .01472 2.5 2.5 Mabsadd L
.0962 .01472 2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 2.5 Mabsadd L closepath F
.10099 .01472 -2.5 2.5 Mabsadd m
.10099 .01472 2.5 2.5 Mabsadd L
.10099 .01472 2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 2.5 Mabsadd L closepath F
.10587 .01472 -2.5 2.5 Mabsadd m
.10587 .01472 2.5 2.5 Mabsadd L
.10587 .01472 2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 2.5 Mabsadd L closepath F
.11087 .01472 -2.5 2.5 Mabsadd m
.11087 .01472 2.5 2.5 Mabsadd L
.11087 .01472 2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 2.5 Mabsadd L closepath F
.11598 .01472 -2.5 2.5 Mabsadd m
.11598 .01472 2.5 2.5 Mabsadd L
.11598 .01472 2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 2.5 Mabsadd L closepath F
.1212 .01472 -2.5 2.5 Mabsadd m
.1212 .01472 2.5 2.5 Mabsadd L
.1212 .01472 2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 2.5 Mabsadd L closepath F
.12655 .01472 -2.5 2.5 Mabsadd m
.12655 .01472 2.5 2.5 Mabsadd L
.12655 .01472 2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 2.5 Mabsadd L closepath F
.13203 .01472 -2.5 2.5 Mabsadd m
.13203 .01472 2.5 2.5 Mabsadd L
.13203 .01472 2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 2.5 Mabsadd L closepath F
.13764 .01472 -2.5 2.5 Mabsadd m
.13764 .01472 2.5 2.5 Mabsadd L
.13764 .01472 2.5 -2.5 Mabsadd L
.13764 .01472 -2.5 -2.5 Mabsadd L
.13764 .01472 -2.5 2.5 Mabsadd L closepath F
.1434 .01472 -2.5 2.5 Mabsadd m
.1434 .01472 2.5 2.5 Mabsadd L
.1434 .01472 2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 2.5 Mabsadd L closepath F
.1493 .01472 -2.5 2.5 Mabsadd m
.1493 .01472 2.5 2.5 Mabsadd L
.1493 .01472 2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 2.5 Mabsadd L closepath F
.15537 .01472 -2.5 2.5 Mabsadd m
.15537 .01472 2.5 2.5 Mabsadd L
.15537 .01472 2.5 -2.5 Mabsadd L
.15537 .01472 -2.5 -2.5 Mabsadd L
.15537 .01472 -2.5 2.5 Mabsadd L closepath F
.16159 .01472 -2.5 2.5 Mabsadd m
.16159 .01472 2.5 2.5 Mabsadd L
.16159 .01472 2.5 -2.5 Mabsadd L
.16159 .01472 -2.5 -2.5 Mabsadd L
.16159 .01472 -2.5 2.5 Mabsadd L closepath F
.168 .01472 -2.5 2.5 Mabsadd m
.168 .01472 2.5 2.5 Mabsadd L
.168 .01472 2.5 -2.5 Mabsadd L
.168 .01472 -2.5 -2.5 Mabsadd L
.168 .01472 -2.5 2.5 Mabsadd L closepath F
.17459 .01483 -2.5 2.5 Mabsadd m
.17459 .01483 2.5 2.5 Mabsadd L
.17459 .01483 2.5 -2.5 Mabsadd L
.17459 .01483 -2.5 -2.5 Mabsadd L
.17459 .01483 -2.5 2.5 Mabsadd L closepath F
.18137 .01472 -2.5 2.5 Mabsadd m
.18137 .01472 2.5 2.5 Mabsadd L
.18137 .01472 2.5 -2.5 Mabsadd L
.18137 .01472 -2.5 -2.5 Mabsadd L
.18137 .01472 -2.5 2.5 Mabsadd L closepath F
.18837 .01472 -2.5 2.5 Mabsadd m
.18837 .01472 2.5 2.5 Mabsadd L
.18837 .01472 2.5 -2.5 Mabsadd L
.18837 .01472 -2.5 -2.5 Mabsadd L
.18837 .01472 -2.5 2.5 Mabsadd L closepath F
.19559 .01472 -2.5 2.5 Mabsadd m
.19559 .01472 2.5 2.5 Mabsadd L
.19559 .01472 2.5 -2.5 Mabsadd L
.19559 .01472 -2.5 -2.5 Mabsadd L
.19559 .01472 -2.5 2.5 Mabsadd L closepath F
.20304 .01472 -2.5 2.5 Mabsadd m
.20304 .01472 2.5 2.5 Mabsadd L
.20304 .01472 2.5 -2.5 Mabsadd L
.20304 .01472 -2.5 -2.5 Mabsadd L
.20304 .01472 -2.5 2.5 Mabsadd L closepath F
.21075 .01472 -2.5 2.5 Mabsadd m
.21075 .01472 2.5 2.5 Mabsadd L
.21075 .01472 2.5 -2.5 Mabsadd L
.21075 .01472 -2.5 -2.5 Mabsadd L
.21075 .01472 -2.5 2.5 Mabsadd L closepath F
.21872 .01483 -2.5 2.5 Mabsadd m
.21872 .01483 2.5 2.5 Mabsadd L
.21872 .01483 2.5 -2.5 Mabsadd L
.21872 .01483 -2.5 -2.5 Mabsadd L
.21872 .01483 -2.5 2.5 Mabsadd L closepath F
.22699 .01472 -2.5 2.5 Mabsadd m
.22699 .01472 2.5 2.5 Mabsadd L
.22699 .01472 2.5 -2.5 Mabsadd L
.22699 .01472 -2.5 -2.5 Mabsadd L
.22699 .01472 -2.5 2.5 Mabsadd L closepath F
.23557 .01495 -2.5 2.5 Mabsadd m
.23557 .01495 2.5 2.5 Mabsadd L
.23557 .01495 2.5 -2.5 Mabsadd L
.23557 .01495 -2.5 -2.5 Mabsadd L
.23557 .01495 -2.5 2.5 Mabsadd L closepath F
.24448 .01495 -2.5 2.5 Mabsadd m
.24448 .01495 2.5 2.5 Mabsadd L
.24448 .01495 2.5 -2.5 Mabsadd L
.24448 .01495 -2.5 -2.5 Mabsadd L
.24448 .01495 -2.5 2.5 Mabsadd L closepath F
.25376 .01507 -2.5 2.5 Mabsadd m
.25376 .01507 2.5 2.5 Mabsadd L
.25376 .01507 2.5 -2.5 Mabsadd L
.25376 .01507 -2.5 -2.5 Mabsadd L
.25376 .01507 -2.5 2.5 Mabsadd L closepath F
.26344 .01519 -2.5 2.5 Mabsadd m
.26344 .01519 2.5 2.5 Mabsadd L
.26344 .01519 2.5 -2.5 Mabsadd L
.26344 .01519 -2.5 -2.5 Mabsadd L
.26344 .01519 -2.5 2.5 Mabsadd L closepath F
.27354 .01542 -2.5 2.5 Mabsadd m
.27354 .01542 2.5 2.5 Mabsadd L
.27354 .01542 2.5 -2.5 Mabsadd L
.27354 .01542 -2.5 -2.5 Mabsadd L
.27354 .01542 -2.5 2.5 Mabsadd L closepath F
.28412 .0153 -2.5 2.5 Mabsadd m
.28412 .0153 2.5 2.5 Mabsadd L
.28412 .0153 2.5 -2.5 Mabsadd L
.28412 .0153 -2.5 -2.5 Mabsadd L
.28412 .0153 -2.5 2.5 Mabsadd L closepath F
.29521 .01577 -2.5 2.5 Mabsadd m
.29521 .01577 2.5 2.5 Mabsadd L
.29521 .01577 2.5 -2.5 Mabsadd L
.29521 .01577 -2.5 -2.5 Mabsadd L
.29521 .01577 -2.5 2.5 Mabsadd L closepath F
.30687 .01601 -2.5 2.5 Mabsadd m
.30687 .01601 2.5 2.5 Mabsadd L
.30687 .01601 2.5 -2.5 Mabsadd L
.30687 .01601 -2.5 -2.5 Mabsadd L
.30687 .01601 -2.5 2.5 Mabsadd L closepath F
.31916 .01695 -2.5 2.5 Mabsadd m
.31916 .01695 2.5 2.5 Mabsadd L
.31916 .01695 2.5 -2.5 Mabsadd L
.31916 .01695 -2.5 -2.5 Mabsadd L
.31916 .01695 -2.5 2.5 Mabsadd L closepath F
.33215 .01707 -2.5 2.5 Mabsadd m
.33215 .01707 2.5 2.5 Mabsadd L
.33215 .01707 2.5 -2.5 Mabsadd L
.33215 .01707 -2.5 -2.5 Mabsadd L
.33215 .01707 -2.5 2.5 Mabsadd L closepath F
.34593 .01766 -2.5 2.5 Mabsadd m
.34593 .01766 2.5 2.5 Mabsadd L
.34593 .01766 2.5 -2.5 Mabsadd L
.34593 .01766 -2.5 -2.5 Mabsadd L
.34593 .01766 -2.5 2.5 Mabsadd L closepath F
.3606 .01978 -2.5 2.5 Mabsadd m
.3606 .01978 2.5 2.5 Mabsadd L
.3606 .01978 2.5 -2.5 Mabsadd L
.3606 .01978 -2.5 -2.5 Mabsadd L
.3606 .01978 -2.5 2.5 Mabsadd L closepath F
.37629 .02084 -2.5 2.5 Mabsadd m
.37629 .02084 2.5 2.5 Mabsadd L
.37629 .02084 2.5 -2.5 Mabsadd L
.37629 .02084 -2.5 -2.5 Mabsadd L
.37629 .02084 -2.5 2.5 Mabsadd L closepath F
.39313 .02402 -2.5 2.5 Mabsadd m
.39313 .02402 2.5 2.5 Mabsadd L
.39313 .02402 2.5 -2.5 Mabsadd L
.39313 .02402 -2.5 -2.5 Mabsadd L
.39313 .02402 -2.5 2.5 Mabsadd L closepath F
.41133 .02637 -2.5 2.5 Mabsadd m
.41133 .02637 2.5 2.5 Mabsadd L
.41133 .02637 2.5 -2.5 Mabsadd L
.41133 .02637 -2.5 -2.5 Mabsadd L
.41133 .02637 -2.5 2.5 Mabsadd L closepath F
.43111 .03178 -2.5 2.5 Mabsadd m
.43111 .03178 2.5 2.5 Mabsadd L
.43111 .03178 2.5 -2.5 Mabsadd L
.43111 .03178 -2.5 -2.5 Mabsadd L
.43111 .03178 -2.5 2.5 Mabsadd L closepath F
.45277 .04156 -2.5 2.5 Mabsadd m
.45277 .04156 2.5 2.5 Mabsadd L
.45277 .04156 2.5 -2.5 Mabsadd L
.45277 .04156 -2.5 -2.5 Mabsadd L
.45277 .04156 -2.5 2.5 Mabsadd L closepath F
.47672 .05109 -2.5 2.5 Mabsadd m
.47672 .05109 2.5 2.5 Mabsadd L
.47672 .05109 2.5 -2.5 Mabsadd L
.47672 .05109 -2.5 -2.5 Mabsadd L
.47672 .05109 -2.5 2.5 Mabsadd L closepath F
.5035 .06981 -2.5 2.5 Mabsadd m
.5035 .06981 2.5 2.5 Mabsadd L
.5035 .06981 2.5 -2.5 Mabsadd L
.5035 .06981 -2.5 -2.5 Mabsadd L
.5035 .06981 -2.5 2.5 Mabsadd L closepath F
.53385 .10053 -2.5 2.5 Mabsadd m
.53385 .10053 2.5 2.5 Mabsadd L
.53385 .10053 2.5 -2.5 Mabsadd L
.53385 .10053 -2.5 -2.5 Mabsadd L
.53385 .10053 -2.5 2.5 Mabsadd L closepath F
.56889 .13597 -2.5 2.5 Mabsadd m
.56889 .13597 2.5 2.5 Mabsadd L
.56889 .13597 2.5 -2.5 Mabsadd L
.56889 .13597 -2.5 -2.5 Mabsadd L
.56889 .13597 -2.5 2.5 Mabsadd L closepath F
.61034 .20001 -2.5 2.5 Mabsadd m
.61034 .20001 2.5 2.5 Mabsadd L
.61034 .20001 2.5 -2.5 Mabsadd L
.61034 .20001 -2.5 -2.5 Mabsadd L
.61034 .20001 -2.5 2.5 Mabsadd L closepath F
.66106 .27558 -2.5 2.5 Mabsadd m
.66106 .27558 2.5 2.5 Mabsadd L
.66106 .27558 2.5 -2.5 Mabsadd L
.66106 .27558 -2.5 -2.5 Mabsadd L
.66106 .27558 -2.5 2.5 Mabsadd L closepath F
.70251 .3541 -2.5 2.5 Mabsadd m
.70251 .3541 2.5 2.5 Mabsadd L
.70251 .3541 2.5 -2.5 Mabsadd L
.70251 .3541 -2.5 -2.5 Mabsadd L
.70251 .3541 -2.5 2.5 Mabsadd L closepath F
.72646 .38189 -2.5 2.5 Mabsadd m
.72646 .38189 2.5 2.5 Mabsadd L
.72646 .38189 2.5 -2.5 Mabsadd L
.72646 .38189 -2.5 -2.5 Mabsadd L
.72646 .38189 -2.5 2.5 Mabsadd L closepath F
.7679 .44498 -2.5 2.5 Mabsadd m
.7679 .44498 2.5 2.5 Mabsadd L
.7679 .44498 2.5 -2.5 Mabsadd L
.7679 .44498 -2.5 -2.5 Mabsadd L
.7679 .44498 -2.5 2.5 Mabsadd L closepath F
.81863 .50538 -2.5 2.5 Mabsadd m
.81863 .50538 2.5 2.5 Mabsadd L
.81863 .50538 2.5 -2.5 Mabsadd L
.81863 .50538 -2.5 -2.5 Mabsadd L
.81863 .50538 -2.5 2.5 Mabsadd L closepath F
.86007 .54493 -2.5 2.5 Mabsadd m
.86007 .54493 2.5 2.5 Mabsadd L
.86007 .54493 2.5 -2.5 Mabsadd L
.86007 .54493 -2.5 -2.5 Mabsadd L
.86007 .54493 -2.5 2.5 Mabsadd L closepath F
.89511 .5673 -2.5 2.5 Mabsadd m
.89511 .5673 2.5 2.5 Mabsadd L
.89511 .5673 2.5 -2.5 Mabsadd L
.89511 .5673 -2.5 -2.5 Mabsadd L
.89511 .5673 -2.5 2.5 Mabsadd L closepath F
.92547 .58295 -2.5 2.5 Mabsadd m
.92547 .58295 2.5 2.5 Mabsadd L
.92547 .58295 2.5 -2.5 Mabsadd L
.92547 .58295 -2.5 -2.5 Mabsadd L
.92547 .58295 -2.5 2.5 Mabsadd L closepath F
.95224 .59072 -2.5 2.5 Mabsadd m
.95224 .59072 2.5 2.5 Mabsadd L
.95224 .59072 2.5 -2.5 Mabsadd L
.95224 .59072 -2.5 -2.5 Mabsadd L
.95224 .59072 -2.5 2.5 Mabsadd L closepath F
.97619 .59531 -2.5 2.5 Mabsadd m
.97619 .59531 2.5 2.5 Mabsadd L
.97619 .59531 2.5 -2.5 Mabsadd L
.97619 .59531 -2.5 -2.5 Mabsadd L
.97619 .59531 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01495 L
.41133 .0153 L
.43111 .01554 L
.45277 .01589 L
.47672 .01613 L
.5035 .01766 L
.53385 .02072 L
.56889 .0266 L
.61034 .04309 L
.66106 .07181 L
.70251 .10465 L
.72646 .14456 L
.7679 .19224 L
.81863 .27923 L
.86007 .34657 L
.89511 .3966 L
.92547 .44463 L
.95224 .48218 L
.97619 .5082 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -2.165 -1.25 Mabsadd L
.02728 .01472 2.165 -1.25 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -2.165 -1.25 Mabsadd L
.0308 .01472 2.165 -1.25 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -2.165 -1.25 Mabsadd L
.03438 .01472 2.165 -1.25 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -2.165 -1.25 Mabsadd L
.03802 .01472 2.165 -1.25 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -2.165 -1.25 Mabsadd L
.04172 .01472 2.165 -1.25 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -2.165 -1.25 Mabsadd L
.04548 .01472 2.165 -1.25 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -2.165 -1.25 Mabsadd L
.0493 .01472 2.165 -1.25 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -2.165 -1.25 Mabsadd L
.05318 .01472 2.165 -1.25 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -2.165 -1.25 Mabsadd L
.05714 .01472 2.165 -1.25 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -2.165 -1.25 Mabsadd L
.06116 .01472 2.165 -1.25 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -2.165 -1.25 Mabsadd L
.06525 .01472 2.165 -1.25 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01472 0 2.5 Mabsadd m
.06943 .01472 -2.165 -1.25 Mabsadd L
.06943 .01472 2.165 -1.25 Mabsadd L
.06943 .01472 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -2.165 -1.25 Mabsadd L
.07367 .01472 2.165 -1.25 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01472 0 2.5 Mabsadd m
.078 .01472 -2.165 -1.25 Mabsadd L
.078 .01472 2.165 -1.25 Mabsadd L
.078 .01472 0 2.5 Mabsadd L closepath F
.08242 .01472 0 2.5 Mabsadd m
.08242 .01472 -2.165 -1.25 Mabsadd L
.08242 .01472 2.165 -1.25 Mabsadd L
.08242 .01472 0 2.5 Mabsadd L closepath F
.08692 .01472 0 2.5 Mabsadd m
.08692 .01472 -2.165 -1.25 Mabsadd L
.08692 .01472 2.165 -1.25 Mabsadd L
.08692 .01472 0 2.5 Mabsadd L closepath F
.09151 .01472 0 2.5 Mabsadd m
.09151 .01472 -2.165 -1.25 Mabsadd L
.09151 .01472 2.165 -1.25 Mabsadd L
.09151 .01472 0 2.5 Mabsadd L closepath F
.0962 .01472 0 2.5 Mabsadd m
.0962 .01472 -2.165 -1.25 Mabsadd L
.0962 .01472 2.165 -1.25 Mabsadd L
.0962 .01472 0 2.5 Mabsadd L closepath F
.10099 .01472 0 2.5 Mabsadd m
.10099 .01472 -2.165 -1.25 Mabsadd L
.10099 .01472 2.165 -1.25 Mabsadd L
.10099 .01472 0 2.5 Mabsadd L closepath F
.10587 .01472 0 2.5 Mabsadd m
.10587 .01472 -2.165 -1.25 Mabsadd L
.10587 .01472 2.165 -1.25 Mabsadd L
.10587 .01472 0 2.5 Mabsadd L closepath F
.11087 .01472 0 2.5 Mabsadd m
.11087 .01472 -2.165 -1.25 Mabsadd L
.11087 .01472 2.165 -1.25 Mabsadd L
.11087 .01472 0 2.5 Mabsadd L closepath F
.11598 .01472 0 2.5 Mabsadd m
.11598 .01472 -2.165 -1.25 Mabsadd L
.11598 .01472 2.165 -1.25 Mabsadd L
.11598 .01472 0 2.5 Mabsadd L closepath F
.1212 .01472 0 2.5 Mabsadd m
.1212 .01472 -2.165 -1.25 Mabsadd L
.1212 .01472 2.165 -1.25 Mabsadd L
.1212 .01472 0 2.5 Mabsadd L closepath F
.12655 .01472 0 2.5 Mabsadd m
.12655 .01472 -2.165 -1.25 Mabsadd L
.12655 .01472 2.165 -1.25 Mabsadd L
.12655 .01472 0 2.5 Mabsadd L closepath F
.13203 .01472 0 2.5 Mabsadd m
.13203 .01472 -2.165 -1.25 Mabsadd L
.13203 .01472 2.165 -1.25 Mabsadd L
.13203 .01472 0 2.5 Mabsadd L closepath F
.13764 .01472 0 2.5 Mabsadd m
.13764 .01472 -2.165 -1.25 Mabsadd L
.13764 .01472 2.165 -1.25 Mabsadd L
.13764 .01472 0 2.5 Mabsadd L closepath F
.1434 .01472 0 2.5 Mabsadd m
.1434 .01472 -2.165 -1.25 Mabsadd L
.1434 .01472 2.165 -1.25 Mabsadd L
.1434 .01472 0 2.5 Mabsadd L closepath F
.1493 .01472 0 2.5 Mabsadd m
.1493 .01472 -2.165 -1.25 Mabsadd L
.1493 .01472 2.165 -1.25 Mabsadd L
.1493 .01472 0 2.5 Mabsadd L closepath F
.15537 .01472 0 2.5 Mabsadd m
.15537 .01472 -2.165 -1.25 Mabsadd L
.15537 .01472 2.165 -1.25 Mabsadd L
.15537 .01472 0 2.5 Mabsadd L closepath F
.16159 .01472 0 2.5 Mabsadd m
.16159 .01472 -2.165 -1.25 Mabsadd L
.16159 .01472 2.165 -1.25 Mabsadd L
.16159 .01472 0 2.5 Mabsadd L closepath F
.168 .01472 0 2.5 Mabsadd m
.168 .01472 -2.165 -1.25 Mabsadd L
.168 .01472 2.165 -1.25 Mabsadd L
.168 .01472 0 2.5 Mabsadd L closepath F
.17459 .01472 0 2.5 Mabsadd m
.17459 .01472 -2.165 -1.25 Mabsadd L
.17459 .01472 2.165 -1.25 Mabsadd L
.17459 .01472 0 2.5 Mabsadd L closepath F
.18137 .01472 0 2.5 Mabsadd m
.18137 .01472 -2.165 -1.25 Mabsadd L
.18137 .01472 2.165 -1.25 Mabsadd L
.18137 .01472 0 2.5 Mabsadd L closepath F
.18837 .01472 0 2.5 Mabsadd m
.18837 .01472 -2.165 -1.25 Mabsadd L
.18837 .01472 2.165 -1.25 Mabsadd L
.18837 .01472 0 2.5 Mabsadd L closepath F
.19559 .01472 0 2.5 Mabsadd m
.19559 .01472 -2.165 -1.25 Mabsadd L
.19559 .01472 2.165 -1.25 Mabsadd L
.19559 .01472 0 2.5 Mabsadd L closepath F
.20304 .01472 0 2.5 Mabsadd m
.20304 .01472 -2.165 -1.25 Mabsadd L
.20304 .01472 2.165 -1.25 Mabsadd L
.20304 .01472 0 2.5 Mabsadd L closepath F
.21075 .01472 0 2.5 Mabsadd m
.21075 .01472 -2.165 -1.25 Mabsadd L
.21075 .01472 2.165 -1.25 Mabsadd L
.21075 .01472 0 2.5 Mabsadd L closepath F
.21872 .01472 0 2.5 Mabsadd m
.21872 .01472 -2.165 -1.25 Mabsadd L
.21872 .01472 2.165 -1.25 Mabsadd L
.21872 .01472 0 2.5 Mabsadd L closepath F
.22699 .01472 0 2.5 Mabsadd m
.22699 .01472 -2.165 -1.25 Mabsadd L
.22699 .01472 2.165 -1.25 Mabsadd L
.22699 .01472 0 2.5 Mabsadd L closepath F
.23557 .01472 0 2.5 Mabsadd m
.23557 .01472 -2.165 -1.25 Mabsadd L
.23557 .01472 2.165 -1.25 Mabsadd L
.23557 .01472 0 2.5 Mabsadd L closepath F
.24448 .01472 0 2.5 Mabsadd m
.24448 .01472 -2.165 -1.25 Mabsadd L
.24448 .01472 2.165 -1.25 Mabsadd L
.24448 .01472 0 2.5 Mabsadd L closepath F
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -2.165 -1.25 Mabsadd L
.25376 .01472 2.165 -1.25 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -2.165 -1.25 Mabsadd L
.26344 .01472 2.165 -1.25 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -2.165 -1.25 Mabsadd L
.27354 .01472 2.165 -1.25 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -2.165 -1.25 Mabsadd L
.28412 .01472 2.165 -1.25 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -2.165 -1.25 Mabsadd L
.29521 .01472 2.165 -1.25 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -2.165 -1.25 Mabsadd L
.30687 .01472 2.165 -1.25 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -2.165 -1.25 Mabsadd L
.31916 .01472 2.165 -1.25 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -2.165 -1.25 Mabsadd L
.33215 .01472 2.165 -1.25 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -2.165 -1.25 Mabsadd L
.34593 .01472 2.165 -1.25 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -2.165 -1.25 Mabsadd L
.3606 .01472 2.165 -1.25 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -2.165 -1.25 Mabsadd L
.37629 .01472 2.165 -1.25 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01495 0 2.5 Mabsadd m
.39313 .01495 -2.165 -1.25 Mabsadd L
.39313 .01495 2.165 -1.25 Mabsadd L
.39313 .01495 0 2.5 Mabsadd L closepath F
.41133 .0153 0 2.5 Mabsadd m
.41133 .0153 -2.165 -1.25 Mabsadd L
.41133 .0153 2.165 -1.25 Mabsadd L
.41133 .0153 0 2.5 Mabsadd L closepath F
.43111 .01554 0 2.5 Mabsadd m
.43111 .01554 -2.165 -1.25 Mabsadd L
.43111 .01554 2.165 -1.25 Mabsadd L
.43111 .01554 0 2.5 Mabsadd L closepath F
.45277 .01589 0 2.5 Mabsadd m
.45277 .01589 -2.165 -1.25 Mabsadd L
.45277 .01589 2.165 -1.25 Mabsadd L
.45277 .01589 0 2.5 Mabsadd L closepath F
.47672 .01613 0 2.5 Mabsadd m
.47672 .01613 -2.165 -1.25 Mabsadd L
.47672 .01613 2.165 -1.25 Mabsadd L
.47672 .01613 0 2.5 Mabsadd L closepath F
.5035 .01766 0 2.5 Mabsadd m
.5035 .01766 -2.165 -1.25 Mabsadd L
.5035 .01766 2.165 -1.25 Mabsadd L
.5035 .01766 0 2.5 Mabsadd L closepath F
.53385 .02072 0 2.5 Mabsadd m
.53385 .02072 -2.165 -1.25 Mabsadd L
.53385 .02072 2.165 -1.25 Mabsadd L
.53385 .02072 0 2.5 Mabsadd L closepath F
.56889 .0266 0 2.5 Mabsadd m
.56889 .0266 -2.165 -1.25 Mabsadd L
.56889 .0266 2.165 -1.25 Mabsadd L
.56889 .0266 0 2.5 Mabsadd L closepath F
.61034 .04309 0 2.5 Mabsadd m
.61034 .04309 -2.165 -1.25 Mabsadd L
.61034 .04309 2.165 -1.25 Mabsadd L
.61034 .04309 0 2.5 Mabsadd L closepath F
.66106 .07181 0 2.5 Mabsadd m
.66106 .07181 -2.165 -1.25 Mabsadd L
.66106 .07181 2.165 -1.25 Mabsadd L
.66106 .07181 0 2.5 Mabsadd L closepath F
.70251 .10465 0 2.5 Mabsadd m
.70251 .10465 -2.165 -1.25 Mabsadd L
.70251 .10465 2.165 -1.25 Mabsadd L
.70251 .10465 0 2.5 Mabsadd L closepath F
.72646 .14456 0 2.5 Mabsadd m
.72646 .14456 -2.165 -1.25 Mabsadd L
.72646 .14456 2.165 -1.25 Mabsadd L
.72646 .14456 0 2.5 Mabsadd L closepath F
.7679 .19224 0 2.5 Mabsadd m
.7679 .19224 -2.165 -1.25 Mabsadd L
.7679 .19224 2.165 -1.25 Mabsadd L
.7679 .19224 0 2.5 Mabsadd L closepath F
.81863 .27923 0 2.5 Mabsadd m
.81863 .27923 -2.165 -1.25 Mabsadd L
.81863 .27923 2.165 -1.25 Mabsadd L
.81863 .27923 0 2.5 Mabsadd L closepath F
.86007 .34657 0 2.5 Mabsadd m
.86007 .34657 -2.165 -1.25 Mabsadd L
.86007 .34657 2.165 -1.25 Mabsadd L
.86007 .34657 0 2.5 Mabsadd L closepath F
.89511 .3966 0 2.5 Mabsadd m
.89511 .3966 -2.165 -1.25 Mabsadd L
.89511 .3966 2.165 -1.25 Mabsadd L
.89511 .3966 0 2.5 Mabsadd L closepath F
.92547 .44463 0 2.5 Mabsadd m
.92547 .44463 -2.165 -1.25 Mabsadd L
.92547 .44463 2.165 -1.25 Mabsadd L
.92547 .44463 0 2.5 Mabsadd L closepath F
.95224 .48218 0 2.5 Mabsadd m
.95224 .48218 -2.165 -1.25 Mabsadd L
.95224 .48218 2.165 -1.25 Mabsadd L
.95224 .48218 0 2.5 Mabsadd L closepath F
.97619 .5082 0 2.5 Mabsadd m
.97619 .5082 -2.165 -1.25 Mabsadd L
.97619 .5082 2.165 -1.25 Mabsadd L
.97619 .5082 0 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{708.188, 437.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;40001]A000`40n007h00Oooooooooa_oo003o
ooooooo6ool003;oo`8006Soo`<006[oo`03003ooooo06Ooo`8006Soo`@006Koo`@006Goo`8001;o
o`00<Ooo00@00?ooool006[oo`03003ooooo06Ooo`03003ooooo06Koo`04003ooooo001Wool00`00
ooooo`1Yool00`00ooooo`1Sool01000ooooo`004Ooo000aool01000ooooo`00J_oo00<00?ooool0
I?oo1@00J_oo00<00?ooool0I_oo00<00?ooool0J?oo00<00?ooool0Hooo00@00?ooool0017oo`00
:ooo10000_oo0`00H_oo10000_oo0`00H_oo100000Goo`00ooooo`0006;oo`@000?oo`8006;oo`@0
00Coo`03003ooooo05ooo`@000Coo`03003ooooo06?oo`04003ooooo000Aool0037oo`03003ooooo
06Soo`03003ooooo06Soo`03003oo`0006_oo`03003ooooo06Soo`03003ooooo06Koo`03003ooooo
06?oo`04003ooooo000Aool0037oo`03003ooooo06Soo`03003ooooo06Woo`8006Soo`04003ooooo
001Wool01000ooooo`00I_oo0`00IOoo00@00?ooool0017oo`00<_oo0`00Iooo1000JOoo00<00?oo
ool0Iooo0P00JOoo0P00JOoo00<00?ooool0I?oo0P004_oo003oooooooo6ool00?ooooooolKoo`00
ooooooooa_oo003oooooooo6ool00?ooooooolKoo`00ooooooooa_oo003oooooooo6ool00?oooooo
olKoo`006oooo`00o`00Z@000_oo000Kool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0C
ool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0C
ool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0C
ool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0B
ool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0B
ool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0B
ool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0=ool10001ool1ool0
01_oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo
01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo
01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo
01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo
01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo
01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo
01;oo`03003ooooo01;oo`03003ooooo00goo`40007oo`7oo`006ooo00<00?ooool04_oo00<00?oo
ool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?oo
ool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?oo
ool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?oo
ool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04ooo00<00?oo
ool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?oo
ool04ooo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?oo
ool03Ooo0@000Ooo0Ooo000Kool00`00ooooo`0Bool00`00ooooo`1Xool00`00ooooo`1Xool00`00
ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1Wool00`00ooooo`1Xool00`00ooooo`0=ool10001
ool1ool001_oo`03003ooooo01;oo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo06Soo`03
003ooooo06Soo`03003ooooo06Ooo`03003ooooo06Soo`03003ooooo00goo`40007oo`7oo`006ooo
00<00?ooool0ooooooooYOoo0@000Ooo0Ooo000Kool00`00ooooo`3ooooooonUool10001ool1ool0
00ooo`8000[oo`03003ooooo0?ooooooojGoo`40007oo`7oo`003_oo00@00?ooool000Woo`03003o
oooo00_oogh00003ool0000000P00003ool0000000P00003ool0000000<000;oo`D00003ool00000
00<000;oo`D000;oo`D000?oo`D00?ooomcoo`40007oo`7oo`003_oo00@00?ooool000Woo`D000Wo
okl00003ool0000000@00003ool0000000@00003ool0000000X00003ool0000000@00003ool00000
00/00003ool0000000@00003ool0000000P000Ooo`<00?oooh[oo`D000;oo`003_oo00@00?ooool0
00Woo`03003ooooo00_oogh00003ool0000000P00003ool0000000P00003ool0000000<000;oo`D0
0003ool0000000@00003ool0000000<000;oo`H000;oo`d00003ool00?oo00D000Coo`D000Coo`D0
00Ooo`8000Soo`<000Woo`8000?oo`<00003ool0000000@00003ool0000000@00003ool0000000@0
0003ool0000000@00003ool0000000@00003ool0000000@00003ool0000000P00?ooof3oo`40007o
o`7oo`003_oo00@00?ooool000Woo`03003ooooo00_oogh00003ool0000000P00003ool0000000P0
0003ool0000000<000;oo`D00003ool0000000<000;oo`D000;oo`D000?oo`D000?oo`D000;ooa00
00?oo`D000Goo`D000Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`8000coo`80
00koo`<000;oo`<00003ool0000000@00003ool0000000@00?ooodooo`40007oo`7oo`003_oo00@0
0?ooool000Woo`03003ooooo00_oohT00003ool0000000P00003ool0000000<000;oo`D00003ool0
000000@00003ool0000000<000;oo`D000?oo`D000?oo`D000?oo`D000Coo`D000Coo`l000Koo`D0
037oo`03003ooooo00goo`03003ooooo00ooo`8000;oo`H00004ool00000003ooom4ool10001ool1
ool000ooo`8000[oo`03003ooooo06_oo`03003ooooo00Woo`8000Woo`04003oooooool20002ool5
0002ool00`00ooooo`09ool00`00ooooo`07ool500000ooo000000030002ool60003ool20005ool3
0004ool50003ool50004ool50004ool50005ool50003ool8001Dool00`00ooooo`0:ool300000ooo
00000003003ooolkool10001ool1ool001_oo`03003ooooo08_oo`8000;oo`D000;oo`8000Coo`<0
00?oo`8000Goo`03003ooooo013oo`@000;oo`D001koo`D000Goo`D000Koo`D00003ool00?oo00?o
o`D005coo`@00004ool00000003ooolfool10001ool1ool001_oo`03003ooooo097oo`800003ool0
000000l001Koo`D000?oo`D00004ool00000ool3000Pool50006ool50005ool6001Mool00`00oooo
o`04ool300001?oo00000000oooo;ooo0@000Ooo0Ooo000Kool00`00ooooo`2Aool00`00ooooo`02
ool30003ool20004ool8000Kool00`00ooooo`04ool2000/ool50006ool50003ool20003ool5001N
ool300001?oo00000000oooo:?oo0@000Ooo0Ooo000Kool00`00ooooo`2Gool00`00ooooo`09ool0
1000oooooooo1P000_oo0P006_oo1`000_oo0`00;_oo1@002?oo1@00IOoo1@00oooo8ooo0@000Ooo
0Ooo000Kool00`00ooooo`2Xool30002ool5000Rool50005ool2000Uool50008ool6001Vool3003o
oolSool10001ool1ool001_oo`03003ooooo0:Woo`03003ooooo00?oo`@0023oo`D000;oo`8000;o
o`03003ooooo037oo`D000Coo`04003oooooool5001Kool01000ool00000oooo8Ooo0@000Ooo0Ooo
000Kool00`00ooooo`2`ool00`00ooooo`020002ool00`00ooooo`0Rool6000`ool50008ool5001O
ool200000ooo0000003ooolLool10001ool1ool001_oo`03003ooooo0;Goo`@002Goo`05003ooooo
ool0000lool5001Tool2003ooolJool10001ool1ool001_oo`03003ooooo0;Goo`@002coo`04003o
o`00000fool6001Uool2003ooolHool10001ool1ool001_oo`03003ooooo0;Koo`800003ool00000
00?oo`03003ooooo02Coo`D003Goo`D000?oo`03003ooooo06?oo`03003ooooo0?oooaCoo`40007o
o`7oo`006ooo00<00?ooool0^ooo1@00:ooo00<00?ooool0>_oo00<00?ooool0Hooo0P00oooo5?oo
0@000Ooo0Ooo000Kool00`00ooooo`2lool4000/ool00`00ooooo`0lool2001Sool200000ooo0000
003oool?ool10001ool1ool001_oo`03003ooooo0;goo`800003ool0000000@002Soo`8003goo`H0
06;oo`800?ooo`goo`40007oo`7oo`006ooo00<00?ooool0`ooo1000:_oo0P00>ooo1@00I?oo0P00
oooo2ooo0@000Ooo0Ooo000Kool00`00ooooo`34ool4000Yool2000kool5001Wool3003oool7ool1
0001ool1ool001_oo`@00<Coo`03003ooooo008000?oo`03003ooooo01ooo`D00003ool00?oo03Oo
o`D00003ool00?oo06Coo`<00?ooo`Goo`<000;oo`006ooo00<00?ooool0b_oo1@00:Ooo00<00?oo
ool0<ooo1@00J?oo00@00?oo00000?ooo`Goo`40007oo`7oo`006ooo00<00?ooool0booo1000;?oo
0`00>_oo0P00I_oo00<00?ooool0oooo0Ooo0@000Ooo0Ooo000Kool00`00ooooo`3<ool3000/ool2
000mool300000ooo00000003001Nool00`00ooooo`3oool10001ool1ool001_oo`03003ooooo0<oo
o`8002Woo`H003koo`D005ooo`800?ooo`40007oo`7oo`006ooo00<00?ooool0dOoo00<00?ooool0
J_oo1@00HOoo00<00?ooool0o?oo0@000Ooo0Ooo000Kool00`00ooooo`3Bool00`00ooooo`0/ool0
0`00ooooo`0jool5001Sool00`00ooooo`3jool10001ool1ool001_oo`03003ooooo0=?oo`8006Wo
o`D00003ool00?oo067oo`800?[oo`40007oo`7oo`006ooo00<00?ooool0eOoo0P00;Ooo00<00?oo
ool0?_oo00<00?ooool0HOoo0P00n?oo0@000Ooo0Ooo000Kool00`00ooooo`3Dool3001_ool2001T
ool00`00ooooo`3dool10001ool1ool001_oo`03003ooooo0=Goo`@002koo`8003ooo`03003ooooo
06;oo`03003ooooo0??oo`40007oo`7oo`006ooo00<00?ooool0e_oo00@00?ooool002_oo`D00:Co
o`800??oo`40007oo`7oo`006ooo00<00?ooool0f_oo0P000_oo00<00?ooool0:Ooo00<00?ooool0
Xooo00<00?ooool0l?oo0@000Ooo0Ooo000Kool00`00ooooo`3Lool4000]ool00`00ooooo`0kool2
001Uool2003_ool10001ool1ool001_oo`03003ooooo0=goo`<002koo`03003ooooo0:?oo`800>go
o`40007oo`7oo`006ooo00<00?ooool0g_oo0`00;ooo0P00?Ooo00<00?ooool0I?oo0P00jooo0@00
0Ooo0Ooo000Kool00`00ooooo`3Qool2000`ool2000kool5001Sool00`00ooooo`3Xool10001ool1
ool001_oo`03003ooooo0>?oo`8000?oo`03003ooooo02Soo`<003[oo`D006Coo`800>Soo`40007o
o`7oo`006ooo00<00?ooool0iOoo1@00:?oo1@00>Ooo1@00I_oo0P00i_oo0@000Ooo0Ooo000Kool0
0`00ooooo`3Vool4000/ool00`00ooooo`0gool5001Wool4003Sool10001ool1ool001_oo`@00>Ko
o`<006Koo`D006Soo`800>;oo`<000;oo`006ooo00<00?ooool0j_oo00<00?ooool0:ooo00<00?oo
ool0>ooo00<00?ooool0I_oo00<00?ooool0hOoo0@000Ooo0Ooo000Kool00`00ooooo`3[ool00`00
ooooo`0[ool00`00ooooo`2Tool2003Qool10001ool1ool001_oo`03003ooooo0>coo`03003ooooo
0=?oo`03003ooooo0=koo`40007oo`7oo`006ooo00<00?ooool0kOoo00<00?ooool0:ooo00<00?oo
ool0>ooo00<00?ooool0J?oo00<00?ooool0g?oo0@000Ooo0Ooo000Kool00`00ooooo`3]ool00`00
ooooo`1Zool00`00ooooo`1Xool00`00ooooo`3Kool10001ool1ool001_oo`03003ooooo0>koo`03
003ooooo02coo`03003ooooo03[oo`03003ooooo06Woo`800=_oo`40007oo`7oo`006ooo00<00?oo
ool0kooo00<00?ooool0;?oo00<00?ooool0>_oo00<00?ooool0J_oo00<00?ooool0f?oo0@000Ooo
0Ooo000Kool00`00ooooo`3`ool00`00ool0001Yool00`00ooooo`1Zool00`00ooooo`3Gool10001
ool1ool001_oo`03003ooooo0?7oo`<002coo`03003ooooo0:Ooo`03003ooooo0=Koo`40007oo`7o
o`006ooo00<00?ooool0l?oo1000;Ooo00<00?ooool0>ooo00<00?ooool0JOoo0P00e_oo0@000Ooo
0Ooo000Kool00`00ooooo`3aool3000/ool3000mool00`00ooooo`1Zool00`00ooooo`3Cool10001
ool1ool001_oo`03003ooooo0?Coo`03003ooooo02Soo`D00?oooh3oo`40007oo`7oo`006ooo00<0
0?ooool0mOoo00<00?ooool0eooo00<00?ooool0dOoo0@000Ooo0Ooo000Kool00`00ooooo`3fool0
0`00ooooo`0[ool2000lool00`00ooooo`1[ool00`00ooooo`3@ool10001ool1ool001_oo`03003o
oooo0?Ooo`03003ooooo06Woo`03003ooooo06_oo`800=3oo`40007oo`7oo`006ooo00<00?ooool0
mooo00<00?ooool0J_oo0P00KOoo00<00?ooool0cOoo0@000Ooo0Ooo000Kool00`00ooooo`3hool0
0`00ooooo`0[ool2000mool5001Zool00`00ooooo`3<ool10001ool1ool001_oo`03003ooooo0?Wo
o`03003ooooo06Woo`D006_oo`03003ooooo0<_oo`40007oo`7oo`006ooo00<00?ooool0n_oo00<0
0?oo0000;?oo00<00?ooool0>Ooo1@00K?oo0P00booo0@000Ooo0Ooo000Kool4003jool3000[ool0
0`00ooooo`0iool5001^ool00`00ooooo`36ool30002ool001_oo`03003ooooo0?[oo`@006Ooo`D0
06koo`@00<Ooo`40007oo`7oo`006ooo00<00?ooool0nooo0`00;Ooo00<00?ooool0Zooo0P00b?oo
0@000Ooo0Ooo000Kool00`00ooooo`3nool2001/ool00`00ooooo`1[ool20037ool10001ool1ool0
01_oo`03003ooooo0?ooo`7oo`03003ooooo06[oo`03003ooooo06_oo`03003ooooo0<Goo`40007o
o`7oo`006ooo00<00?ooool0oooo0_oo00<00?ooool0:Ooo0P00?_oo00<00?ooool0K?oo00<00?oo
ool0a?oo0@000Ooo0Ooo000Kool00`00ooooo`3oool3ool2001Zool00`00ooooo`1[ool00`00oooo
o`34ool10001ool1ool001_oo`03003ooooo0?ooo`Goo`03003ooooo02Soo`<003goo`03003ooooo
06_oo`03003ooooo0<?oo`40007oo`7oo`006ooo00<00?ooool0oooo1_oo00<00?ooool09ooo0P00
[Ooo00<00?ooool0`_oo0@000Ooo0Ooo000Kool00`00ooooo`3oool7ool3000Uool5002[ool00`00
ooooo`32ool10001ool1ool001_oo`03003ooooo0?ooo`Ooo`@002Koo`03003oo`0003ooo`8006_o
o`03003ooooo0<7oo`40007oo`7oo`006ooo00<00?ooool0oooo2?oo0`00eOoo00<00?ooool0`Ooo
0@000Ooo0Ooo000Kool00`00ooooo`3oool9ool00`00ool0000Yool00`00ooooo`2Yool00`00oooo
o`30ool10001ool1ool001_oo`03003ooooo0?ooo`coo`03003ooooo02Ooo`03003ooooo03goo`03
003ooooo06Woo`03003ooooo0;ooo`40007oo`7oo`006ooo00<00?ooool0oooo3?oo00<00?ooool0
J?oo00<00?ooool0J?oo00<00?ooool0_ooo0@000Ooo0Ooo000Kool00`00ooooo`3oool=ool00`00
ooooo`0Xool00`00ooooo`0mool2001Yool00`00ooooo`2nool10001ool1ool001_oo`03003ooooo
0?ooo`koo`03003ooooo06Woo`03003ooooo06Koo`03003ooooo0;koo`40007oo`7oo`006ooo00<0
0?ooool0oooo3ooo00<00?ooool0:?oo00<00?ooool0Yooo00<00?ooool0_Ooo0@000Ooo0Ooo0003
ool20004ool00`00ooooo`02ool40009ool00`00ooooo`3oool@ool00`00ooooo`0Xool00`00oooo
o`2Vool00`00ooooo`2mool10001ool1ool000;oo`04003ooooo0008ool00`00ooooo`0:ool00`00
ooooo`3ooolAool00`00ooooo`1Yool00`00ooooo`1Uool00`00ooooo`2lool10001ool1ool000;o
o`04003ooooo0009ool00`00ooooo`09ool5003oool@ool00`00ooooo`0Xool00`00ooooo`0mool0
0`00ooooo`1Vool00`00ooooo`2gool50002ool000;oo`04003ooooo000:ool00`00ooooo`08ool0
0`00ooooo`3ooolBool00`00ooooo`1Yool5001Sool00`00ooooo`2kool10001ool1ool000;oo`04
003ooooo000;ool00`00ooooo`07ool00`00ooooo`3ooolCool00`00ool0000Yool00`00ooooo`0l
ool5001Tool00`00ooooo`2jool10001ool1ool000;oo`04003ooooo0008ool01000ooooo`002Ooo
00<00?ooool0oooo5?oo0`00:Ooo0`00>ooo1@00I?oo00<00?ooool0^_oo0@000Ooo0Ooo0003ool2
000:ool2000:ool00`00ooooo`3ooolCool4000Zool00`00ooooo`0jool5001Uool00`00ooooo`2i
ool10001ool1ool001_oo`03003ooooo0?oooaCoo`<002Soo`D003[oo`D006Koo`03003ooooo0;So
o`40007oo`7oo`006ooo00<00?ooool0oooo5ooo00<00?ooool09ooo00<00?ooool0?_oo00<00?oo
ool0IOoo00<00?ooool0]ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooolGool00`00ooooo`1Yool0
0`00ooooo`1Tool00`00ooooo`2gool10001ool1ool001_oo`03003ooooo0?oooaSoo`03003ooooo
02Woo`03003ooooo0:?oo`<00;Ooo`40007oo`7oo`006ooo00<00?ooool0oooo6Ooo00<00?ooool0
c_oo0P00^?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolJool00`00ooooo`1Xool00`00ooooo`1S
ool2002gool10001ool1ool001_oo`03003ooooo0?oooa_oo`03003ooooo02Ooo`800:Koo`03003o
oooo0;Coo`40007oo`7oo`006ooo00<00?ooool0oooo7?oo00<00?ooool0cooo00<00?ooool0/ooo
0@000Ooo0Ooo000Kool00`00ooooo`3ooolLool00`00ooooo`3?ool00`00ooooo`2cool10001ool1
ool001_oo`03003ooooo0?oooagoo`03003ooooo02Ooo`8003koo`03003ooooo06Goo`03003ooooo
0;;oo`40007oo`7oo`006ooo00<00?ooool0oooo7_oo00<00?ooool0Iooo00<00?ooool0IOoo00<0
0?ooool0/Ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooolOool00`00ooooo`1Vool00`00ooooo`1W
ool00`00ooooo`2_ool10001ool1ool001_oo`03003ooooo0?ooob3oo`03003ooooo02Koo`03003o
oooo03goo`03003ooooo06Ooo`03003ooooo0:koo`40007oo`7oo`006ooo00<00?ooool0oooo8Ooo
00<00?ooool0I_oo00<00?ooool0I_oo00<00?ooool0[_oo0@000Ooo0Ooo000Kool00`00ooooo`3o
oolQool00`00ooooo`3@ool00`00ooooo`2]ool10001ool1ool001_oo`@00?ooob7oo`8002Ooo`03
003ooooo0:Ooo`03003ooooo0:[oo`<000;oo`006ooo00<00?ooool0oooo8Ooo0`00J?oo00<00?oo
ool0oooo5_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolRool3001Wool00`00ooooo`1Wool00`00
ooooo`2[ool10001ool1ool001_oo`03003ooooo0?ooob?oo`8002Soo`03003ooooo0:Ooo`03003o
oooo0:[oo`40007oo`7oo`006ooo00<00?ooool0oooo9Ooo00<00?ooool0d?oo0P00Z_oo0@000Ooo
0Ooo000Kool00`00ooooo`3ooolVool00`00ooooo`1Vool00`00ooooo`1Xool00`00ooooo`2Wool1
0001ool1ool001_oo`03003ooooo0?ooobKoo`03003ooooo02Koo`03003ooooo03goo`03003ooooo
0?oooa?oo`40007oo`7oo`006ooo00<00?ooool0oooo9ooo00<00?ooool0I_oo00<00?ooool0J?oo
00<00?ooool0Y_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolWool00`00ooooo`1Vool00`00oooo
o`1Yool00`00ooooo`2Uool10001ool1ool001_oo`03003ooooo0?ooobSoo`03003ooooo02Goo`80
03ooo`03003ooooo06Soo`03003ooooo0:Goo`40007oo`7oo`006ooo00<00?ooool0oooo:Ooo00<0
0?ooool0dOoo00<00?ooool0Y?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolYool00`00ooooo`3B
ool00`00ooooo`2Sool10001ool1ool001_oo`03003ooooo0?ooob[oo`03003ooooo02Goo`800:co
o`03003ooooo0:7oo`40007oo`7oo`006ooo00<00?ooool0oooo:ooo00<00?ooool09Ooo0P00?_oo
0P00K?oo00<00?ooool0X?oo0@000Ooo0Ooo000Kool00`00ooooo`3oool[ool00`00ooooo`0Uool2
002/ool00`00ooooo`2Pool10001ool1ool001_oo`03003ooooo0?ooobcoo`03003ooooo02;oo`D0
0:coo`03003ooooo09ooo`40007oo`7oo`006ooo00<00?ooool0oooo;Ooo00<00?ooool0I_oo00<0
0?ooool0J_oo00<00?ooool0W_oo0@000Ooo0Ooo000Kool00`00ooooo`3oool]ool00`00ooooo`0V
ool00`00ooooo`0nool00`00ooooo`1Zool00`00ooooo`2Mool10001ool1ool001_oo`03003ooooo
0?ooobkoo`03003ooooo02Koo`03003ooooo03goo`03003ooooo06_oo`03003ooooo09coo`40007o
o`7oo`006ooo00<00?ooool0oooo;_oo00<00?ooool0Iooo00<00?ooool0J_oo00<00?ooool0W?oo
0@000Ooo0Ooo000Kool4003oool^ool00`00ooooo`0Wool00`00ooooo`0lool00`00ooooo`1[ool3
002Iool30002ool001_oo`03003ooooo0?oooc3oo`8006Ooo`03003ooooo06[oo`8009coo`40007o
o`7oo`006ooo00<00?ooool0oooo<?oo0`00:?oo00<00?ooool0ZOoo00<00?ooool0V_oo0@000Ooo
0Ooo000Kool00`00ooooo`3oool_ool4000Xool00`00ooooo`2Zool00`00ooooo`2Iool10001ool1
ool001_oo`03003ooooo0?oooc3oo`<006Ooo`D006[oo`03003ooooo09Soo`40007oo`7oo`006ooo
00<00?ooool0oooo<_oo00<00?ooool0:?oo0P00>ooo1@00J_oo00<00?ooool0V?oo0@000Ooo0Ooo
000Kool00`00ooooo`3ooolcool00`00ooooo`1Tool5001[ool00`00ooooo`2Gool10001ool1ool0
01_oo`03003ooooo0?oooc?oo`03003ooooo06Coo`D006coo`03003ooooo09Koo`40007oo`7oo`00
6ooo00<00?ooool0oooo=?oo00<00?ooool0:Ooo00<00?ooool0=ooo1@00oooo1_oo0@000Ooo0Ooo
000Kool00`00ooooo`3oooldool00`00ooooo`1Wool00`00ooooo`1[ool00`00ooooo`2Eool10001
ool1ool001_oo`03003ooooo0?ooocGoo`03003ooooo02[oo`03003ooooo03Woo`03003ooooo06_o
o`03003ooooo09Goo`40007oo`7oo`006ooo00<00?ooool0oooo=_oo00<00?ooool0:Ooo00<00?oo
ool0>_oo00<00?ooool0Jooo00<00?ooool0U?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolfool0
0`00ooooo`1Wool00`00ooooo`1Zool00`00ooooo`2Dool10001ool1ool001_oo`03003ooooo0?oo
ocOoo`03003ooooo02[oo`800:Soo`03003ooooo09?oo`40007oo`7oo`006ooo00<00?ooool0oooo
=ooo00<00?ooool0ooooJooo0@000Ooo0Ooo000Kool00`00ooooo`3ooolhool00`00ooooo`1Wool0
0`00ooooo`1Zool00`00ooooo`2Bool10001ool1ool001_oo`03003ooooo0?ooocSoo`03003ooooo
02coo`<003Woo`03003ooooo06[oo`03003ooooo097oo`40007oo`7oo`006ooo00<00?ooool0oooo
>Ooo00<00?ooool0:ooo0P00Yooo00<00?ooool0TOoo0@000Ooo0Ooo000Kool00`00ooooo`3ooolj
ool00`00ooooo`0Yool5002Vool00`00ooooo`2@ool10001ool1ool001_oo`03003ooooo0?oooc[o
o`03003ooooo02_oo`8003_oo`03003ooooo06[oo`03003ooooo08ooo`40007oo`7oo`006ooo1000
oooo>_oo00<00?ooool0J?oo00<00?ooool0nOoo0`000_oo000Kool00`00ooooo`3ooolkool00`00
ooooo`0]ool00`00ooooo`0hool00`00ooooo`1Zool00`00ooooo`2>ool10001ool1ool001_oo`03
003ooooo0?oooccoo`03003ooooo02coo`03003ooooo03Woo`03003ooooo06Woo`03003ooooo08ko
o`40007oo`7oo`006ooo00<00?ooool0oooo??oo00<00?ooool0JOoo00<00?ooool0JOoo00<00?oo
ool0SOoo0@000Ooo0Ooo000Kool00`00ooooo`3ooolmool00`00ooooo`0/ool00`00ooooo`2Uool0
0`00ooooo`2=ool10001ool1ool001_oo`03003ooooo0?ooockoo`03003ooooo02coo`03003ooooo
0:Goo`03003ooooo08coo`40007oo`7oo`006ooo00<00?ooool0oooo?_oo00<00?ooool0JOoo00<0
0?ooool0J?oo00<00?ooool0S?oo0@000Ooo0Ooo000Kool00`00ooooo`3oooloool00`00ooooo`0/
ool00`00ooooo`0iool00`00ooooo`1Yool00`00ooooo`2;ool10001ool1ool001_oo`03003ooooo
0?ooocooo`03003ooooo02coo`03003ooooo0:Koo`03003ooooo08[oo`40007oo`7oo`006ooo00<0
0?ooool0oooo@?oo00<00?ooool0e?oo00<00?ooool0R_oo0@000Ooo0Ooo000Kool00`00ooooo`3o
oom0ool2000^ool00`00ooooo`0iool00`00ooooo`1Yool00`00ooooo`29ool10001ool1ool001_o
o`03003ooooo0?oood3oo`<002goo`03003ooooo03[oo`03003ooooo06Soo`03003ooooo08Woo`40
007oo`7oo`006ooo00<00?ooool0oooo@Ooo0P00J_oo00<00?ooool0JOoo00<00?ooool0R?oo0@00
0Ooo0Ooo000Kool00`00ooooo`3ooom1ool2001[ool00`00ooooo`1Yool00`00ooooo`27ool10001
ool1ool001_oo`03003ooooo0?oood?oo`03003ooooo02_oo`8003coo`03003ooooo06Soo`03003o
oooo08Ooo`40007oo`7oo`006ooo00<00?ooool0ooooA?oo00<00?ooool0e?oo00<00?ooool0Q_oo
0@000Ooo0Ooo000Kool00`00ooooo`3ooom4ool00`00ooooo`3Dool00`00ooooo`26ool10001ool1
ool001_oo`03003ooooo0?ooodGoo`03003ooooo02_oo`03003ooooo0:Koo`03003ooooo08Goo`40
007oo`7oo`000ooo0P001?oo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool0ooooA_oo00<0
0?ooool0J?oo0P00JOoo00<00?ooool0QOoo0@000Ooo0Ooo0002ool01000ooooo`002_oo00<00?oo
ool02?oo00<00?ooool0ooooA_oo00<00?ooool0e?oo00<00?ooool0Q?oo0@000Ooo0Ooo0002ool0
1000ooooo`001ooo1@002Ooo1@00ooooAOoo00<00?ooool0:ooo00<00?ooool0Y_oo00<00?ooool0
Oooo1@000_oo0002ool01000ooooo`001ooo00@00?ooool000[oo`03003ooooo0?ooodSoo`03003o
oooo06Woo`03003ooooo06Ooo`03003ooooo08?oo`40007oo`7oo`000_oo00@00?ooool000Soo`03
003oo`0000[oo`03003ooooo0?ooodSoo`03003ooooo06[oo`03003ooooo06Ooo`03003ooooo08;o
o`40007oo`7oo`000_oo00@00?ooool000Woo`8000[oo`03003ooooo0?ooodWoo`03003ooooo02_o
o`03003ooooo03_oo`03003ooooo06Ooo`03003ooooo08;oo`40007oo`7oo`000ooo0P002ooo00<0
0?ooool02?oo00<00?ooool0ooooB_oo00<00?ooool0JOoo00<00?ooool0Iooo00<00?ooool0POoo
0@000Ooo0Ooo000Kool00`00ooooo`3ooom:ool00`00ooooo`1Yool00`00ooooo`1Xool00`00oooo
o`20ool10001ool1ool001_oo`03003ooooo0?oood_oo`03003ooooo02[oo`8003goo`03003ooooo
06Soo`03003ooooo07ooo`40007oo`7oo`006ooo00<00?ooool0ooooBooo00<00?ooool0e?oo00<0
0?ooool0Oooo0@000Ooo0Ooo000Kool00`00ooooo`3ooom<ool00`00ooooo`3Dool00`00ooooo`1n
ool10001ool1ool001_oo`03003ooooo0?ooodgoo`03003ooooo02[oo`03003ooooo03coo`03003o
oooo06Ooo`03003ooooo07koo`40007oo`7oo`006ooo00<00?ooool0ooooCOoo00<00?ooool0e?oo
00<00?ooool0OOoo0@000Ooo0Ooo000Kool00`00ooooo`3ooom>ool00`00ooooo`3Dool00`00oooo
o`1lool10001ool1ool001_oo`03003ooooo0?ooodooo`03003ooooo02[oo`03003ooooo0:Koo`03
003ooooo07coo`40007oo`7oo`006ooo00<00?ooool0ooooCooo00<00?ooool0JOoo00<00?ooool0
J?oo00<00?ooool0Nooo0@000Ooo0Ooo000Kool00`00ooooo`3ooom@ool00`00ooooo`1Yool00`00
ooooo`1Wool00`00ooooo`1kool10001ool1ool001_oo`03003ooooo0?oooe7oo`03003ooooo02[o
o`03003ooooo03_oo`03003ooooo06Soo`03003ooooo07[oo`40007oo`7oo`006ooo00<00?ooool0
ooooDOoo00<00?ooool0J?oo1@00I_oo00<00?ooool0N_oo0@000Ooo0Ooo000Kool00`00ooooo`3o
oomBool00`00ooooo`1Wool5001Wool00`00ooooo`1iool10001ool1ool001_oo`03003ooooo0?oo
oe?oo`8002[oo`8003_oo`D006Ooo`03003ooooo07Woo`40007oo`7oo`006ooo00<00?ooool0oooo
Dooo0`00:Ooo0P00>ooo1@00Iooo1000N?oo0@000Ooo0Ooo000Kool4003ooomAool4000Xool4000j
ool5001Wool3001gool30002ool001_oo`03003ooooo0?oooe?oo`<002_oo`03003ooooo03coo`03
003ooooo06Koo`8007Woo`40007oo`7oo`006ooo00<00?ooool0ooooEOoo00<00?ooool0dooo00<0
0?ooool0M_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooomFool00`00ooooo`3Cool00`00ooooo`1e
ool10001ool1ool001_oo`03003ooooo0?oooeOoo`03003ooooo02Woo`03003ooooo03coo`03003o
oooo06Ooo`03003ooooo07Goo`40007oo`7oo`006ooo00<00?ooool0ooooEooo00<00?ooool0JOoo
00<00?ooool0Iooo00<00?ooool0M?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooomHool00`00oooo
o`1Xool00`00ooooo`1Wool00`00ooooo`1dool10001ool1ool001_oo`03003ooooo0?oooeWoo`03
003ooooo02Woo`03003ooooo03coo`03003ooooo06Ooo`03003ooooo07?oo`40007oo`7oo`006ooo
00<00?ooool0ooooF_oo00<00?ooool0Iooo00<00?ooool0Iooo00<00?ooool0Looo0@000Ooo0Ooo
000Kool00`00ooooo`3ooomJool00`00ooooo`1Xool00`00ooooo`1Wool00`00ooooo`1bool10001
ool1ool001_oo`03003ooooo0?oooe_oo`03003ooooo02Woo`03003ooooo0:Koo`03003ooooo077o
o`40007oo`7oo`006ooo00<00?ooool0ooooG?oo00<00?ooool0dOoo00<00?ooool0LOoo0@000Ooo
0Ooo000Kool00`00ooooo`3ooomLool00`00ooooo`1Wool00`00ooooo`1Xool00`00ooooo`1`ool1
0001ool1ool001_oo`03003ooooo0?oooegoo`03003ooooo02Soo`8003goo`03003ooooo06Ooo`03
003ooooo073oo`40007oo`7oo`006ooo00<00?ooool0ooooG_oo00<00?ooool0dOoo00<00?ooool0
Kooo0@000Ooo0Ooo000Kool00`00ooooo`3ooomNool00`00ooooo`3Bool00`00ooooo`1^ool10001
ool1ool001_oo`03003ooooo0?oooeooo`03003ooooo02Soo`03003ooooo03coo`03003ooooo06So
o`03003ooooo06goo`40007oo`7oo`006ooo00<00?ooool0ooooH?oo00<00?ooool0I_oo00<00?oo
ool0J?oo00<00?ooool0KOoo0@000Ooo0Ooo000Kool00`00ooooo`3ooomPool00`00ooooo`1Wool0
0`00ooooo`1Xool00`00ooooo`1/ool10001ool1ool001_oo`03003ooooo0?ooof7oo`03003ooooo
02Soo`03003ooooo03_oo`03003ooooo06Soo`03003ooooo06coo`40007oo`7oo`006ooo1000oooo
HOoo00<00?ooool0I_oo00<00?ooool0J?oo00<00?ooool0JOoo0`000_oo000Kool00`00ooooo`3o
oomRool00`00ooooo`1Vool00`00ooooo`1Yool00`00ooooo`1Zool10001ool1ool001_oo`03003o
oooo0?ooof?oo`03003ooooo02Soo`03003ooooo0:Koo`03003ooooo06[oo`40007oo`7oo`006ooo
00<00?ooool0ooooI?oo00<00?ooool0dOoo00<00?ooool0JOoo0@000Ooo0Ooo000Kool00`00oooo
o`3ooomUool00`00ooooo`1Uool00`00ooooo`1Xool00`00ooooo`1Yool10001ool1ool001_oo`03
003ooooo0?ooofGoo`03003ooooo02Soo`03003ooooo03[oo`03003ooooo06Woo`03003ooooo06So
o`40007oo`7oo`006ooo00<00?ooool0ooooI_oo00<00?ooool0d?oo00<00?ooool0J?oo0@000Ooo
0Ooo000Kool00`00ooooo`3ooomWool2003Aool00`00ooooo`1Wool10001ool1ool001_oo`03003o
oooo0?ooofOoo`<002Ooo`8003coo`03003ooooo06Woo`03003ooooo06Koo`40007oo`7oo`006ooo
00<00?ooool0ooooI_oo1000IOoo00<00?ooool0JOoo00<00?ooool0I_oo0@000Ooo0Ooo000Kool0
0`00ooooo`3ooomWool3001Vool00`00ooooo`1Yool00`00ooooo`1Uool10001ool1ool001_oo`03
003ooooo0?ooofWoo`03003ooooo02Ooo`8003_oo`03003ooooo06Woo`03003ooooo06Goo`40007o
o`7oo`006ooo00<00?ooool0ooooJ_oo00<00?ooool0I?oo00<00?ooool0JOoo00<00?ooool0I?oo
0@000Ooo0Ooo000Kool00`00ooooo`3ooomZool00`00ooooo`1Tool00`00ooooo`1Zool00`00oooo
o`1Sool10001ool1ool001_oo`03003ooooo0?ooof_oo`03003ooooo02Ooo`03003ooooo0:Ooo`03
003ooooo06;oo`40007oo`7oo`006ooo00<00?ooool0ooooJooo00<00?ooool0dOoo00<00?ooool0
H_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooom/ool00`00ooooo`1Tool00`00ooooo`1Zool00`00
ooooo`1Qool10001ool1ool001_oo`03003ooooo0?ooofcoo`03003ooooo02Soo`03003ooooo03Wo
o`03003ooooo06[oo`03003ooooo067oo`40007oo`7oo`006ooo00<00?ooool0ooooKOoo00<00?oo
ool0dOoo00<00?ooool0H?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooom^ool00`00ooooo`3Aool0
0`00ooooo`1Oool10001ool1ool001_oo`@00?ooofgoo`03003ooooo02Soo`03003ooooo03Woo`03
003ooooo06[oo`03003ooooo05goo`<000;oo`006ooo00<00?ooool0ooooKooo00<00?ooool0Hooo
00<00?ooool0Jooo00<00?ooool0G_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooom_ool00`00oooo
o`1Tool00`00ooooo`1Zool00`00ooooo`1Nool10001ool1ool001_oo`03003ooooo0?ooog3oo`03
003ooooo02Soo`03003ooooo03Soo`03003ooooo06_oo`03003ooooo05goo`40007oo`7oo`006ooo
00<00?ooool0ooooL?oo00<00?ooool0:?oo0`00>Ooo00<00?ooool0b_oo0@000Ooo0Ooo000Kool0
0`00ooooo`3ooomaool00`00ooooo`0Wool2002Wool4001Lool10001ool1ool001_oo`03003ooooo
0?ooog7oo`03003ooooo02Koo`@00:Ooo`8005goo`40007oo`7oo`006ooo00<00?ooool0ooooL_oo
00<00?ooool09ooo00<00?ooool0Yooo0P00G?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooomcool0
0`00ooooo`1Sool2001/ool00`00ooooo`1Jool10001ool1ool001_oo`03003ooooo0?ooog?oo`03
003ooooo02Soo`8003Soo`D006_oo`03003ooooo05Woo`40007oo`7oo`006ooo00<00?ooool0oooo
M?oo00<00?ooool0HOoo1@00aooo0@000Ooo0Ooo000Kool00`00ooooo`3ooomdool00`00ooooo`1Q
ool5001/ool00`00ooooo`1Hool10001ool1ool001_oo`03003ooooo0?ooogGoo`03003ooooo02So
o`03003ooooo03Goo`D006goo`03003ooooo05Ooo`40007oo`7oo`006ooo00<00?ooool0ooooMOoo
00<00?ooool0H?oo1P00K?oo00<00?ooool0Eooo0@000Ooo0Ooo000Kool00`00ooooo`3ooomfool0
0`00ooooo`0Yool00`00ooooo`0hool00`00ooooo`1[ool00`00ooooo`1Fool10001ool1ool001_o
o`03003ooooo0?ooogOoo`03003ooooo02Soo`03003ooooo03Woo`03003ooooo06_oo`03003ooooo
05Goo`40007oo`7oo`006ooo00<00?ooool0ooooMooo00<00?ooool0IOoo00<00?ooool0`_oo0@00
0Ooo0Ooo000Kool00`00ooooo`3ooomhool00`00ooooo`0Yool00`00ooooo`2Vool00`00ooooo`1D
ool10001ool1ool000?oo`8000Coo`03003ooooo00?oo`8000[oo`03003ooooo0?ooogSoo`03003o
oooo02Woo`03003ooooo0:Ooo`03003ooooo05?oo`40007oo`7oo`000_oo00@00?ooool000Soo`04
003ooooo0009ool00`00ooooo`3ooomiool00`00ooooo`1Vool00`00ooooo`1Yool00`00ooooo`1C
ool10001ool1ool000;oo`04003ooooo0008ool01000ooooo`002Ooo1@00ooooMooo00<00?ooool0
:_oo00<00?ooool0Y_oo00<00?ooool0C_oo1@000_oo0002ool01000ooooo`002?oo0`002_oo00<0
0?ooool0ooooN_oo00<00?ooool0:Ooo00<00?ooool0Yooo00<00?ooool0DOoo0@000Ooo0Ooo0002
ool01000ooooo`002?oo00<00?ooool02_oo00<00?ooool0ooooN_oo00<00?ooool0J?oo00<00?oo
ool0JOoo00<00?ooool0D?oo0@000Ooo0Ooo0002ool01000ooooo`002?oo00<00?ooool02_oo00<0
0?ooool0ooooNooo00<00?ooool0:_oo00<00?ooool0>ooo00<00?ooool0JOoo00<00?ooool0Cooo
0@000Ooo0Ooo0003ool2000:ool30009ool00`00ooooo`3ooomlool00`00ooooo`0Yool00`00oooo
o`0kool00`00ooooo`1Yool00`00ooooo`1?ool10001ool1ool001_oo`03003ooooo0?ooogcoo`03
003ooooo06Soo`03003ooooo06Woo`03003ooooo04koo`40007oo`7oo`006ooo00<00?ooool0oooo
OOoo00<00?ooool0:_oo00<00?ooool0>ooo00<00?ooool0J?oo00<00?ooool0C_oo0@000Ooo0Ooo
000Kool00`00ooooo`3ooommool00`00ooooo`0Zool00`00ooooo`2Wool00`00ooooo`1=ool10001
ool1ool001_oo`03003ooooo0?ooogkoo`03003ooooo06Ooo`D006Soo`03003ooooo04coo`40007o
o`7oo`006ooo00<00?ooool0ooooO_oo00<00?ooool0:ooo00<00?ooool0>Ooo1@00JOoo00<00?oo
ool0Booo0@000Ooo0Ooo000Kool00`00ooooo`3ooomoool2000[ool00`00ooooo`0iool5001Yool0
0`00ooooo`1;ool10001ool1ool001_oo`03003ooooo0?ooogooo`<006Koo`D006[oo`03003ooooo
04[oo`40007oo`7oo`006ooo00<00?ooool0ooooO_oo1000;?oo00<00?ooool0=ooo1@00Jooo00<0
0?ooool0BOoo0@000Ooo0Ooo000Kool00`00ooooo`3ooomoool3001[ool00`00ooooo`2dool10001
ool1ool001_oo`03003ooooo0?oooh7oo`03003ooooo06[oo`03003ooooo06Soo`03003ooooo04So
o`40007oo`7oo`006ooo00<00?ooool0ooooP_oo00<00?ooool0:ooo00<00?ooool0>ooo00<00?oo
ool0JOoo00<00?ooool0Aooo0@000Ooo0Ooo000Kool00`00ooooo`3ooon3ool00`00ooooo`1Yool0
0`00ooooo`1Xool00`00ooooo`17ool10001ool1ool001_oo`03003ooooo0?ooohCoo`03003ooooo
06Woo`03003ooooo06Soo`03003ooooo04Koo`40007oo`7oo`006ooo00<00?ooool0ooooQ?oo00<0
0?ooool0:ooo00<00?ooool0Yooo00<00?ooool0AOoo0@000Ooo0Ooo000Kool00`00ooooo`3ooon5
ool00`00ooooo`3Dool30015ool10001ool1ool001_oo`@00?ooohGoo`03003ooooo06Woo`03003o
oooo06Ooo`8004Coo`<000;oo`006ooo00<00?ooool0ooooQ_oo00<00?ooool0:_oo0P00Z?oo0P00
AOoo0@000Ooo0Ooo000Kool00`00ooooo`3ooon7ool00`00ooooo`3Dool00`00ooooo`13ool10001
ool1ool001_oo`03003ooooo0?ooohSoo`03003ooooo0=Coo`03003ooooo04;oo`40007oo`7oo`00
6ooo00<00?ooool0ooooROoo00<00?ooool0:Ooo0P00?Ooo00<00?ooool0JOoo00<00?ooool0@Ooo
0@000Ooo0Ooo000Kool00`00ooooo`3ooon9ool00`00ooooo`1Yool00`00ooooo`2/ool10001ool1
ool001_oo`03003ooooo0?oooh[oo`03003ooooo06Soo`03003ooooo06Woo`03003ooooo043oo`40
007oo`7oo`006ooo00<00?ooool0ooooRooo00<00?ooool0:Ooo0P00?Ooo00<00?ooool0JOoo00<0
0?ooool0?ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooon;ool00`00ooooo`1Yool00`00ooooo`1X
ool00`00ooooo`0oool10001ool1ool001_oo`03003ooooo0?ooohcoo`03003ooooo0=Coo`03003o
oooo03koo`40007oo`7oo`006ooo00<00?ooool0ooooSOoo00<00?ooool0:Ooo0P00ZOoo00<00?oo
ool0?Ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooon>ool00`00ooooo`1Xool00`00ooooo`1Yool0
0`00ooooo`0lool10001ool1ool001_oo`03003ooooo0?ooohkoo`03003ooooo02[oo`03003ooooo
03coo`03003ooooo06Woo`03003ooooo03_oo`40007oo`7oo`006ooo00<00?ooool0ooooSooo00<0
0?ooool0:Ooo00<00?ooool0Z?oo00<00?ooool0>ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooon@
ool00`00ooooo`3Dool00`00ooooo`0jool10001ool1ool001_oo`03003ooooo0?oooi7oo`03003o
oooo02Woo`03003ooooo03coo`03003ooooo06Soo`03003ooooo03[oo`40007oo`7oo`006ooo00<0
0?ooool0ooooTOoo00<00?ooool0:Ooo00<00?ooool0?Ooo00<00?ooool0J?oo00<00?ooool0>Ooo
0@000Ooo0Ooo000Kool00`00ooooo`3ooonBool00`00ooooo`0Yool00`00ooooo`0lool00`00oooo
o`1Yool00`00ooooo`0hool10001ool1ool001_oo`03003ooooo0?oooi?oo`03003ooooo02Koo`D0
03goo`03003ooooo06Soo`03003ooooo03Soo`40007oo`7oo`006ooo00<00?ooool0ooooTooo00<0
0?ooool0:Ooo00<00?ooool0?Ooo00<00?ooool0J?oo00<00?ooool0=ooo0@000Ooo0Ooo000Kool4
003ooonCool00`00ooooo`3Cool00`00ooooo`0eool30002ool001_oo`03003ooooo0?oooiGoo`03
003ooooo02Woo`03003ooooo0:Ooo`03003ooooo03Koo`40007oo`7oo`006ooo00<00?ooool0oooo
U_oo00<00?ooool0d_oo00<00?ooool0=_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooonFool00`00
ooooo`1Xool00`00ooooo`1Xool00`00ooooo`0eool10001ool1ool001_oo`03003ooooo0?oooiOo
o`03003ooooo02Woo`800:Soo`03003ooooo03Coo`40007oo`7oo`006ooo00<00?ooool0ooooV?oo
00<00?ooool0d_oo00<00?ooool0=?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooonHool00`00oooo
o`1Xool00`00ooooo`1Xool00`00ooooo`0cool10001ool1ool001_oo`03003ooooo0?oooiWoo`03
003ooooo02Woo`8003goo`03003ooooo06Ooo`03003ooooo03?oo`40007oo`7oo`006ooo00<00?oo
ool0ooooV_oo00<00?ooool0Iooo00<00?ooool0J?oo00<00?ooool0<_oo0@000Ooo0Ooo000Kool0
0`00ooooo`3ooonKool2000[ool00`00ooooo`0jool00`00ooooo`1Xool00`00ooooo`0aool10001
ool1ool001_oo`03003ooooo0?oooi_oo`<002[oo`03003ooooo03[oo`03003ooooo06Woo`03003o
oooo033oo`40007oo`7oo`006ooo00<00?ooool0ooooV_oo1000I_oo1@00J?oo00<00?ooool0<?oo
0@000Ooo0Ooo000Kool00`00ooooo`3ooonKool3000/ool00`00ooooo`0gool5001Xool3000`ool1
0001ool1ool001_oo`03003ooooo0?oooikoo`03003ooooo02Woo`03003ooooo03Ooo`D006Woo`80
033oo`40007oo`7oo`006ooo00<00?ooool0ooooW_oo00<00?ooool0Hooo1P00V_oo0@000Ooo0Ooo
000Kool00`00ooooo`3ooonOool00`00ooooo`0Zool00`00ooooo`0eool5001[ool00`00ooooo`0]
ool10001ool1ool001_oo`03003ooooo0?oooj3oo`03003ooooo0=;oo`03003ooooo02coo`40007o
o`7oo`006ooo00<00?ooool0ooooXOoo00<00?ooool0Iooo00<00?ooool0Iooo00<00?ooool0;?oo
0@000Ooo0Ooo000Kool00`00ooooo`3ooonRool00`00ooooo`0Yool00`00ooooo`0kool00`00oooo
o`1Wool00`00ooooo`0[ool10001ool1ool001_oo`03003ooooo0?oooj?oo`03003ooooo06Koo`03
003ooooo06Soo`03003ooooo02[oo`40007oo`7oo`006ooo1000ooooX_oo00<00?ooool0Iooo00<0
0?ooool0T_oo0`000_oo000Kool00`00ooooo`3ooonTool00`00ooooo`0Yool00`00ooooo`0kool0
0`00ooooo`1Wool00`00ooooo`0Yool10001ool1ool001_oo`03003ooooo0?ooojGoo`03003ooooo
0=7oo`03003ooooo02Soo`40007oo`7oo`006ooo00<00?ooool0ooooY_oo00<00?ooool0:Ooo00<0
0?ooool0Y?oo00<00?ooool0:?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooonWool00`00ooooo`0X
ool00`00ooooo`0lool00`00ooooo`1Vool00`00ooooo`0Wool10001ool1ool001_oo`03003ooooo
0?ooojOoo`03003ooooo0=7oo`03003ooooo02Koo`40007oo`7oo`006ooo00<00?ooool0ooooZ?oo
00<00?ooool0:Ooo00<00?ooool0YOoo00<00?ooool09Ooo0@000Ooo0Ooo000Kool00`00ooooo`3o
oonYool00`00ooooo`0Xool00`00ooooo`2Vool00`00ooooo`0Tool10001ool1ool001_oo`03003o
oooo0?oooj[oo`03003ooooo06Ooo`03003ooooo06Koo`03003ooooo02Coo`40007oo`7oo`006ooo
00<00?ooool0ooooZooo00<00?ooool0:?oo0P00?Ooo00<00?ooool0I_oo00<00?ooool08ooo0@00
0Ooo0Ooo000Kool00`00ooooo`3ooon[ool00`00ooooo`1Xool00`00ooooo`1Vool00`00ooooo`0R
ool10001ool1ool001_oo`03003ooooo0?ooojcoo`03003ooooo06Soo`03003ooooo08[oo`40007o
o`7oo`006ooo00<00?ooool0oooo[Ooo00<00?ooool0:?oo0P00Y_oo00<00?ooool08Ooo0@000Ooo
0Ooo000Kool00`00ooooo`3ooon^ool00`00ooooo`3@ool00`00ooooo`0Pool10001ool1ool001_o
o`03003ooooo0?ooojooo`03003ooooo02Soo`8003koo`03003ooooo06Coo`03003ooooo023oo`40
007oo`7oo`006ooo00<00?ooool0oooo/?oo00<00?ooool09Ooo1@00?Ooo00<00?ooool0IOoo00<0
0?ooool07ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooon`ool00`00ooooo`3@ool00`00ooooo`0N
ool10001ool1ool001_oo`03003ooooo0?oook7oo`03003ooooo02Woo`03003ooooo0:?oo`<001ko
o`40007oo`7oo`000ooo0P001?oo00<00?ooool00ooo0P002_oo00<00?ooool0oooo/_oo00<00?oo
ool0:?oo00<00?ooool0?Ooo00<00?ooool0Hooo0P007ooo0@000Ooo0Ooo0002ool01000ooooo`00
2?oo00@00?ooool000Woo`03003ooooo0?oook?oo`03003ooooo06Soo`03003ooooo06?oo`8001ko
o`40007oo`7oo`000_oo00@00?ooool000Soo`04003ooooo0009ool5003ooonbool00`00ooooo`0X
ool00`00ooooo`0lool00`00ooooo`1Uool2000Hool50002ool000;oo`04003ooooo0009ool2000:
ool00`00ooooo`3ooondool00`00ooooo`1Xool00`00ooooo`1Vool00`00ooooo`0Iool10001ool1
ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0oooo]Ooo00<00?ooool0J?oo
00<00?ooool0POoo0@000Ooo0Ooo0002ool01000ooooo`002?oo00@00?ooool000Woo`03003ooooo
0?oookKoo`03003ooooo02Soo`800:Koo`03003ooooo01Soo`40007oo`7oo`000ooo0P002_oo0P00
2_oo00<00?ooool0oooo]ooo00<00?ooool0d?oo00<00?ooool05ooo0@000Ooo0Ooo000Kool00`00
ooooo`3ooonhool00`00ooooo`0Yool00`00ooooo`0kool2001Vool00`00ooooo`0Gool10001ool1
ool001_oo`03003ooooo0?oookSoo`03003ooooo02Woo`03003ooooo0:Coo`03003ooooo01Koo`40
007oo`7oo`006ooo00<00?ooool0oooo^Ooo00<00?ooool0d?oo00<00?ooool05Ooo0@000Ooo0Ooo
000Kool00`00ooooo`3ooonjool00`00ooooo`0Yool00`00ooooo`0lool00`00ooooo`1Vool00`00
ooooo`0Cool10001ool1ool001_oo`03003ooooo0?oook_oo`03003ooooo06Soo`03003ooooo06Ko
o`03003ooooo01;oo`40007oo`7oo`006ooo00<00?ooool0oooo_?oo00<00?ooool0Iooo00<00?oo
ool0I_oo00<00?ooool04_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooonmool00`00ooooo`0Xool0
0`00ooooo`0lool00`00ooooo`1Vool00`00ooooo`0Aool10001ool1ool001_oo`03003ooooo0?oo
okgoo`03003oo`0006Ooo`D006Goo`03003ooooo013oo`40007oo`7oo`006ooo00<00?ooool0oooo
__oo0P00:_oo0P00>ooo1@00Iooo00<00?ooool03_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooonm
ool3000Yool4000jool5001Wool00`00ooooo`0>ool10001ool1ool001_oo`03003ooooo0?oookko
o`<006Koo`H006Koo`<000koo`40007oo`7oo`006ooo00<00?ooool0oooo`Ooo00<00?ooool0:Ooo
00<00?ooool0=ooo1@00J?oo00<00?ooool03Ooo0@000Ooo0Ooo000Kool00`00ooooo`3oooo2ool2
003Pool10001ool1ool001_oo`03003ooooo0?ooolCoo`03003ooooo02Woo`03003ooooo03coo`03
003ooooo07;oo`40007oo`7oo`006ooo00<00?ooool0ooooaOoo00<00?ooool0J?oo00<00?ooool0
LOoo0@000Ooo0Ooo000Kool4003oooo5ool00`00ooooo`0Yool00`00ooooo`0lool00`00ooooo`1^
ool30002ool001_oo`03003ooooo0?ooolOoo`03003ooooo02Woo`03003ooooo03coo`03003ooooo
06ooo`40007oo`7oo`006ooo00<00?ooool0oooob?oo00<00?ooool0fOoo0@000Ooo0Ooo000Kool0
0`00ooooo`3oooo9ool2000Zool00`00ooooo`2/ool10001ool1ool001_oo`03003ooooo0?oool_o
o`03003ooooo06Ooo`03003ooooo06coo`40007oo`7oo`006ooo00<00?ooool0ooooc?oo00<00?oo
ool0:?oo0P00??oo00<00?ooool0K?oo0@000Ooo0Ooo000Kool00`00ooooo`3oooo=ool00`00oooo
o`3Dool10001ool1ool001_oo`03003ooooo0?ooolkoo`03003ooooo02Woo`03003ooooo03_oo`03
003ooooo06Woo`40007oo`7oo`006ooo00<00?ooool0oooocooo00<00?ooool0:?oo00<00?ooool0
??oo00<00?ooool0J?oo0@000Ooo0Ooo000Kool00`00ooooo`3oooo@ool2001Xool00`00ooooo`1W
ool10001ool1ool001_oo`03003ooooo0?ooom;oo`03003ooooo02Soo`03003ooooo03_oo`03003o
oooo06Koo`40007oo`7oo`006ooo00<00?ooool0oooodooo00<00?ooool0I_oo00<00?ooool0IOoo
0@000Ooo0Ooo000Kool00`00ooooo`3ooooDool00`00ooooo`0Xool2002Sool10001ool1ool001_o
o`03003ooooo0?ooomGoo`03003ooooo0<coo`40007oo`7oo`006ooo00<00?ooool0ooooe_oo00<0
0?ooool0:Ooo00<00?ooool0>_oo00<00?ooool0H_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooooG
ool2000Yool00`00ooooo`2Oool10001ool1ool001_oo`03003ooooo0?ooomWoo`03003ooooo0<So
o`40007oo`7oo`006ooo00<00?ooool0oooof_oo0P00:?oo0P00??oo00<00?ooool0Gooo0@000Ooo
0Ooo000Kool00`00ooooo`3ooooIool4000Yool2000kool5001Lool10001ool1ool001_oo`03003o
oooo0?ooom[oo`<002Soo`@003[oo`D005coo`40007oo`7oo`006ooo1000oooof_oo00@00?oo0000
02Soo`03003ooooo03Woo`D005[oo`<000;oo`006ooo00<00?ooool0oooogooo00<00?ooool0:?oo
00<00?ooool0=_oo1@00G?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooooPool00`00ooooo`1Pool5
00000ooo003oo`1Iool10001ool1ool001_oo`03003ooooo0?ooon7oo`03003ooooo02Woo`03003o
oooo09Coo`40007oo`7oo`006ooo00<00?ooool0ooooh_oo00<00?ooool0_ooo0@000Ooo0Ooo000K
ool00`00ooooo`3ooooSool2000[ool00`00ooooo`0jool00`00ooooo`1Dool10001ool1ool001_o
o`03003ooooo0?ooonGoo`03003ooooo02_oo`03003ooooo03Soo`8005Coo`40007oo`7oo`006ooo
00<00?ooool0ooooi_oo00<00?ooool0:_oo00<00?ooool0>_oo0P00D_oo0@000Ooo0Ooo000Kool0
0`00ooooo`3ooooWool00`00ooooo`0/ool00`00ooooo`2;ool10001ool1ool001_oo`03003ooooo
0?ooonSoo`8002coo`03003ooooo03_oo`03003ooooo04goo`40007oo`7oo`006ooo00<00?ooool0
ooooj_oo0P00;Ooo00<00?ooool0>Ooo00<00?ooool0C?oo0@000Ooo0Ooo000Kool00`00ooooo`3o
oooYool4000/ool00`00ooooo`28ool10001ool1ool001_oo`03003ooooo0?ooon[oo`@002koo`03
003ooooo03Woo`03003ooooo04Woo`40007oo`7oo`006ooo00<00?ooool0oooojooo00<00?ooool0
0P00JOoo00<00?ooool0B?oo0@000Ooo0Ooo000Kool00`00ooooo`3oooo`ool2000]ool00`00oooo
o`0hool60014ool10001ool1ool001_oo`03003ooooo0?oooo;oo`8006Ooo`D004Coo`40007oo`7o
o`006ooo00<00?ooool0oooom?oo0P00;?oo00<00?ooool0=_oo1@00A?oo0@000Ooo0Ooo000Kool0
0`00ooooo`3oooofool2001Sool60013ool10001ool1ool001_oo`03003ooooo0?ooooSoo`8002_o
o`03003ooooo03?oo`D004Coo`40007oo`7oo`006ooo00<00?ooool0oooon_oo0P00J?oo00<00?oo
ool0?Ooo0@000Ooo0Ooo000Kool4003ooookool2000Yool4000jool2000kool30002ool001_oo`03
003ooooo0?ooookoo`8002Soo`800003ool00?oo03[oo`8003_oo`40007oo`7oo`006ooo00<00?oo
ool0oooooooo0Ooo0P009Ooo1@00N?oo0@000Ooo0Ooo000Kool00`00ooooo`3oooooool3ool20003
ool00`00ooooo`0Tool00`00ooooo`0kool00`00ooooo`0eool10001ool1ool001_oo`03003ooooo
0?ooooooo`Goo`D002Soo`8003coo`D0033oo`40007oo`7oo`006ooo00<00?ooool0oooooooo1_oo
1000:ooo0P00>Ooo1@00<?oo0@000Ooo0Ooo000Kool00`00ooooo`3oooooool7ool200000ooo0000
0002000[ool00`00ooooo`0dool5000`ool10001ool1ool001_oo`03003ooooo0?ooooooo`koo`<0
02_oo`8003;oo`L002koo`40007oo`7oo`006ooo00<00?ooool0oooooooo4Ooo0`00:ooo00<00?oo
ool0;_oo1@001?oo0P00:_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooooooolDool4000Xool00`00
ooooo`0kool30002ool5000Mool10001ool1ool001_oo`03003ooooo0?oooooooaSoo`<002Soo`03
003ooooo008003Woo`L001goo`40007oo`7oo`006ooo00<00?ooool0oooooooo6ooo10009ooo00@0
0?ooool003Woo`D001goo`40007oo`7oo`006ooo00<00?ooool0oooooooo7ooo0`008_oo1@0000Go
o`00ooooo`0003Goo`D000?oo`<001Ooo`40007oo`7oo`006ooo00<00?ooool0oooooooo8_oo0`00
:ooo0P00<Ooo1@001_oo0`000_oo1@003Ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooooooolUool4
00000ooo003oo`0Xool01000ooooo`00>ooo1@003Ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooooo
oolYool5000Zool01@00ool00000ool00`00<ooo1@003Ooo0@000Ooo0Ooo000Kool00`00ooooo`3o
oooooolZool20002ool7000Xool20002ool2000`ool5000=ool10001ool1ool001_oo`03003ooooo
0?ooooooob[oo`03003ooooo00Soo`P000[oo`03003ooooo01;oo`D000Coo`03003ooooo008002Wo
o`D000goo`40007oo`7oo`003_oo10002Ooo00<00?ooool0oooooooo?Ooo1`000_oo0P005Ooo0P00
3Ooo00<00?ooool00P0000?oo`0000004?oo0P003_oo0`003_oo0@000Ooo0Ooo000@ool00`00oooo
o`08ool00`00ooooo`3ooooooom4oolh00000ooo00000002ool00`00ooooo`0300001?oo003ooooo
0P000_oo00<00?ooool01@003_oo0@000Ooo0Ooo000@ool00`00ooooo`08ool5003ooooooom4ool2
000Eool3000Bool30007oolL0009ool50002ool0013oo`03003ooooo00Soo`03003ooooo0?oooooo
oekoo`03003ooooo01;oo`03003ooooo00koo`8000koo`8000ooo`40007oo`7oo`004?oo00<00?oo
ool02?oo00<00?ooool0ooooooooYOoo0@000Ooo0Ooo000>ool3000:ool00`00ooooo`3ooooooonU
ool10001ool1ool0013oo`03003ooooo00Soo`03003ooooo0?ooooooojGoo`40007oo`7oo`006ooo
00<00?ooool04_oo00<00?ooool0J?oo00<00?ooool0J?oo00<00?ooool0J?oo00<00?ooool0J?oo
00<00?ooool0Iooo00<00?ooool0J?oo00<00?ooool03Ooo0@000Ooo0Ooo000Kool00`00ooooo`0B
ool00`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1W
ool00`00ooooo`1Xool00`00ooooo`0=ool10001ool1ool001_oo`03003ooooo01;oo`03003ooooo
01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo
01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo
01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo
01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo
01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo
01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo
00goo`40007oo`7oo`006ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?oo
ool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?oo
ool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04ooo00<00?oo
ool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?oo
ool04ooo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?oo
ool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?oo
ool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool03Ooo0@000Ooo0Ooo000Koooo003o
002Y0002ool00001\
\>"],
  ImageRangeCache->{{{0, 707.188}, {436.688, 0}} -> {-6.45399, -0.0687846, \
0.00935678, 0.00250473}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]{Log[2, p], 
                    u/5000}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 0, 1/4}, {ringratio, 0, 3/4, 1/4}], 
            1], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01483 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01483 L
.05714 .01472 L
.06116 .01495 L
.06525 .01472 L
.06943 .01483 L
.07367 .01495 L
.078 .01507 L
.08242 .01483 L
.08692 .01507 L
.09151 .01507 L
.0962 .01507 L
.10099 .01495 L
.10587 .01519 L
.11087 .01507 L
.11598 .01554 L
.1212 .01519 L
.12655 .0153 L
.13203 .01566 L
.13764 .01589 L
.1434 .01589 L
.1493 .01695 L
.15537 .01589 L
.16159 .01778 L
.168 .01683 L
.17459 .01683 L
.18137 .01801 L
.18837 .01719 L
.19559 .01754 L
.20304 .01872 L
.21075 .02001 L
.21872 .0219 L
.22699 .02343 L
.23557 .02296 L
.24448 .02366 L
.25376 .02649 L
.26344 .02825 L
.27354 .03296 L
.28412 .03779 L
.29521 .04108 L
.30687 .04674 L
.31916 .05709 L
.33215 .0638 L
Mistroke
.34593 .07169 L
.3606 .0877 L
.37629 .10418 L
.39313 .11772 L
.41133 .1375 L
.43111 .1634 L
.45277 .19506 L
.47672 .23744 L
.5035 .27912 L
.53385 .32197 L
.56889 .38577 L
.61034 .44275 L
.66106 .50655 L
.70251 .54269 L
.72646 .56165 L
.7679 .58166 L
.81863 .5972 L
.86007 .60191 L
.89511 .6032 L
.92547 .6032 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01483 -1.875 0 Mabsadd m
.03438 .01483 0 2.5 Mabsadd L
.03438 .01483 1.875 0 Mabsadd L
.03438 .01483 0 -2.5 Mabsadd L
.03438 .01483 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01483 -1.875 0 Mabsadd m
.05318 .01483 0 2.5 Mabsadd L
.05318 .01483 1.875 0 Mabsadd L
.05318 .01483 0 -2.5 Mabsadd L
.05318 .01483 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01495 -1.875 0 Mabsadd m
.06116 .01495 0 2.5 Mabsadd L
.06116 .01495 1.875 0 Mabsadd L
.06116 .01495 0 -2.5 Mabsadd L
.06116 .01495 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01483 -1.875 0 Mabsadd m
.06943 .01483 0 2.5 Mabsadd L
.06943 .01483 1.875 0 Mabsadd L
.06943 .01483 0 -2.5 Mabsadd L
.06943 .01483 -1.875 0 Mabsadd L closepath F
.07367 .01495 -1.875 0 Mabsadd m
.07367 .01495 0 2.5 Mabsadd L
.07367 .01495 1.875 0 Mabsadd L
.07367 .01495 0 -2.5 Mabsadd L
.07367 .01495 -1.875 0 Mabsadd L closepath F
.078 .01507 -1.875 0 Mabsadd m
.078 .01507 0 2.5 Mabsadd L
.078 .01507 1.875 0 Mabsadd L
.078 .01507 0 -2.5 Mabsadd L
.078 .01507 -1.875 0 Mabsadd L closepath F
.08242 .01483 -1.875 0 Mabsadd m
.08242 .01483 0 2.5 Mabsadd L
.08242 .01483 1.875 0 Mabsadd L
.08242 .01483 0 -2.5 Mabsadd L
.08242 .01483 -1.875 0 Mabsadd L closepath F
.08692 .01507 -1.875 0 Mabsadd m
.08692 .01507 0 2.5 Mabsadd L
.08692 .01507 1.875 0 Mabsadd L
.08692 .01507 0 -2.5 Mabsadd L
.08692 .01507 -1.875 0 Mabsadd L closepath F
.09151 .01507 -1.875 0 Mabsadd m
.09151 .01507 0 2.5 Mabsadd L
.09151 .01507 1.875 0 Mabsadd L
.09151 .01507 0 -2.5 Mabsadd L
.09151 .01507 -1.875 0 Mabsadd L closepath F
.0962 .01507 -1.875 0 Mabsadd m
.0962 .01507 0 2.5 Mabsadd L
.0962 .01507 1.875 0 Mabsadd L
.0962 .01507 0 -2.5 Mabsadd L
.0962 .01507 -1.875 0 Mabsadd L closepath F
.10099 .01495 -1.875 0 Mabsadd m
.10099 .01495 0 2.5 Mabsadd L
.10099 .01495 1.875 0 Mabsadd L
.10099 .01495 0 -2.5 Mabsadd L
.10099 .01495 -1.875 0 Mabsadd L closepath F
.10587 .01519 -1.875 0 Mabsadd m
.10587 .01519 0 2.5 Mabsadd L
.10587 .01519 1.875 0 Mabsadd L
.10587 .01519 0 -2.5 Mabsadd L
.10587 .01519 -1.875 0 Mabsadd L closepath F
.11087 .01507 -1.875 0 Mabsadd m
.11087 .01507 0 2.5 Mabsadd L
.11087 .01507 1.875 0 Mabsadd L
.11087 .01507 0 -2.5 Mabsadd L
.11087 .01507 -1.875 0 Mabsadd L closepath F
.11598 .01554 -1.875 0 Mabsadd m
.11598 .01554 0 2.5 Mabsadd L
.11598 .01554 1.875 0 Mabsadd L
.11598 .01554 0 -2.5 Mabsadd L
.11598 .01554 -1.875 0 Mabsadd L closepath F
.1212 .01519 -1.875 0 Mabsadd m
.1212 .01519 0 2.5 Mabsadd L
.1212 .01519 1.875 0 Mabsadd L
.1212 .01519 0 -2.5 Mabsadd L
.1212 .01519 -1.875 0 Mabsadd L closepath F
.12655 .0153 -1.875 0 Mabsadd m
.12655 .0153 0 2.5 Mabsadd L
.12655 .0153 1.875 0 Mabsadd L
.12655 .0153 0 -2.5 Mabsadd L
.12655 .0153 -1.875 0 Mabsadd L closepath F
.13203 .01566 -1.875 0 Mabsadd m
.13203 .01566 0 2.5 Mabsadd L
.13203 .01566 1.875 0 Mabsadd L
.13203 .01566 0 -2.5 Mabsadd L
.13203 .01566 -1.875 0 Mabsadd L closepath F
.13764 .01589 -1.875 0 Mabsadd m
.13764 .01589 0 2.5 Mabsadd L
.13764 .01589 1.875 0 Mabsadd L
.13764 .01589 0 -2.5 Mabsadd L
.13764 .01589 -1.875 0 Mabsadd L closepath F
.1434 .01589 -1.875 0 Mabsadd m
.1434 .01589 0 2.5 Mabsadd L
.1434 .01589 1.875 0 Mabsadd L
.1434 .01589 0 -2.5 Mabsadd L
.1434 .01589 -1.875 0 Mabsadd L closepath F
.1493 .01695 -1.875 0 Mabsadd m
.1493 .01695 0 2.5 Mabsadd L
.1493 .01695 1.875 0 Mabsadd L
.1493 .01695 0 -2.5 Mabsadd L
.1493 .01695 -1.875 0 Mabsadd L closepath F
.15537 .01589 -1.875 0 Mabsadd m
.15537 .01589 0 2.5 Mabsadd L
.15537 .01589 1.875 0 Mabsadd L
.15537 .01589 0 -2.5 Mabsadd L
.15537 .01589 -1.875 0 Mabsadd L closepath F
.16159 .01778 -1.875 0 Mabsadd m
.16159 .01778 0 2.5 Mabsadd L
.16159 .01778 1.875 0 Mabsadd L
.16159 .01778 0 -2.5 Mabsadd L
.16159 .01778 -1.875 0 Mabsadd L closepath F
.168 .01683 -1.875 0 Mabsadd m
.168 .01683 0 2.5 Mabsadd L
.168 .01683 1.875 0 Mabsadd L
.168 .01683 0 -2.5 Mabsadd L
.168 .01683 -1.875 0 Mabsadd L closepath F
.17459 .01683 -1.875 0 Mabsadd m
.17459 .01683 0 2.5 Mabsadd L
.17459 .01683 1.875 0 Mabsadd L
.17459 .01683 0 -2.5 Mabsadd L
.17459 .01683 -1.875 0 Mabsadd L closepath F
.18137 .01801 -1.875 0 Mabsadd m
.18137 .01801 0 2.5 Mabsadd L
.18137 .01801 1.875 0 Mabsadd L
.18137 .01801 0 -2.5 Mabsadd L
.18137 .01801 -1.875 0 Mabsadd L closepath F
.18837 .01719 -1.875 0 Mabsadd m
.18837 .01719 0 2.5 Mabsadd L
.18837 .01719 1.875 0 Mabsadd L
.18837 .01719 0 -2.5 Mabsadd L
.18837 .01719 -1.875 0 Mabsadd L closepath F
.19559 .01754 -1.875 0 Mabsadd m
.19559 .01754 0 2.5 Mabsadd L
.19559 .01754 1.875 0 Mabsadd L
.19559 .01754 0 -2.5 Mabsadd L
.19559 .01754 -1.875 0 Mabsadd L closepath F
.20304 .01872 -1.875 0 Mabsadd m
.20304 .01872 0 2.5 Mabsadd L
.20304 .01872 1.875 0 Mabsadd L
.20304 .01872 0 -2.5 Mabsadd L
.20304 .01872 -1.875 0 Mabsadd L closepath F
.21075 .02001 -1.875 0 Mabsadd m
.21075 .02001 0 2.5 Mabsadd L
.21075 .02001 1.875 0 Mabsadd L
.21075 .02001 0 -2.5 Mabsadd L
.21075 .02001 -1.875 0 Mabsadd L closepath F
.21872 .0219 -1.875 0 Mabsadd m
.21872 .0219 0 2.5 Mabsadd L
.21872 .0219 1.875 0 Mabsadd L
.21872 .0219 0 -2.5 Mabsadd L
.21872 .0219 -1.875 0 Mabsadd L closepath F
.22699 .02343 -1.875 0 Mabsadd m
.22699 .02343 0 2.5 Mabsadd L
.22699 .02343 1.875 0 Mabsadd L
.22699 .02343 0 -2.5 Mabsadd L
.22699 .02343 -1.875 0 Mabsadd L closepath F
.23557 .02296 -1.875 0 Mabsadd m
.23557 .02296 0 2.5 Mabsadd L
.23557 .02296 1.875 0 Mabsadd L
.23557 .02296 0 -2.5 Mabsadd L
.23557 .02296 -1.875 0 Mabsadd L closepath F
.24448 .02366 -1.875 0 Mabsadd m
.24448 .02366 0 2.5 Mabsadd L
.24448 .02366 1.875 0 Mabsadd L
.24448 .02366 0 -2.5 Mabsadd L
.24448 .02366 -1.875 0 Mabsadd L closepath F
.25376 .02649 -1.875 0 Mabsadd m
.25376 .02649 0 2.5 Mabsadd L
.25376 .02649 1.875 0 Mabsadd L
.25376 .02649 0 -2.5 Mabsadd L
.25376 .02649 -1.875 0 Mabsadd L closepath F
.26344 .02825 -1.875 0 Mabsadd m
.26344 .02825 0 2.5 Mabsadd L
.26344 .02825 1.875 0 Mabsadd L
.26344 .02825 0 -2.5 Mabsadd L
.26344 .02825 -1.875 0 Mabsadd L closepath F
.27354 .03296 -1.875 0 Mabsadd m
.27354 .03296 0 2.5 Mabsadd L
.27354 .03296 1.875 0 Mabsadd L
.27354 .03296 0 -2.5 Mabsadd L
.27354 .03296 -1.875 0 Mabsadd L closepath F
.28412 .03779 -1.875 0 Mabsadd m
.28412 .03779 0 2.5 Mabsadd L
.28412 .03779 1.875 0 Mabsadd L
.28412 .03779 0 -2.5 Mabsadd L
.28412 .03779 -1.875 0 Mabsadd L closepath F
.29521 .04108 -1.875 0 Mabsadd m
.29521 .04108 0 2.5 Mabsadd L
.29521 .04108 1.875 0 Mabsadd L
.29521 .04108 0 -2.5 Mabsadd L
.29521 .04108 -1.875 0 Mabsadd L closepath F
.30687 .04674 -1.875 0 Mabsadd m
.30687 .04674 0 2.5 Mabsadd L
.30687 .04674 1.875 0 Mabsadd L
.30687 .04674 0 -2.5 Mabsadd L
.30687 .04674 -1.875 0 Mabsadd L closepath F
.31916 .05709 -1.875 0 Mabsadd m
.31916 .05709 0 2.5 Mabsadd L
.31916 .05709 1.875 0 Mabsadd L
.31916 .05709 0 -2.5 Mabsadd L
.31916 .05709 -1.875 0 Mabsadd L closepath F
.33215 .0638 -1.875 0 Mabsadd m
.33215 .0638 0 2.5 Mabsadd L
.33215 .0638 1.875 0 Mabsadd L
.33215 .0638 0 -2.5 Mabsadd L
.33215 .0638 -1.875 0 Mabsadd L closepath F
.34593 .07169 -1.875 0 Mabsadd m
.34593 .07169 0 2.5 Mabsadd L
.34593 .07169 1.875 0 Mabsadd L
.34593 .07169 0 -2.5 Mabsadd L
.34593 .07169 -1.875 0 Mabsadd L closepath F
.3606 .0877 -1.875 0 Mabsadd m
.3606 .0877 0 2.5 Mabsadd L
.3606 .0877 1.875 0 Mabsadd L
.3606 .0877 0 -2.5 Mabsadd L
.3606 .0877 -1.875 0 Mabsadd L closepath F
.37629 .10418 -1.875 0 Mabsadd m
.37629 .10418 0 2.5 Mabsadd L
.37629 .10418 1.875 0 Mabsadd L
.37629 .10418 0 -2.5 Mabsadd L
.37629 .10418 -1.875 0 Mabsadd L closepath F
.39313 .11772 -1.875 0 Mabsadd m
.39313 .11772 0 2.5 Mabsadd L
.39313 .11772 1.875 0 Mabsadd L
.39313 .11772 0 -2.5 Mabsadd L
.39313 .11772 -1.875 0 Mabsadd L closepath F
.41133 .1375 -1.875 0 Mabsadd m
.41133 .1375 0 2.5 Mabsadd L
.41133 .1375 1.875 0 Mabsadd L
.41133 .1375 0 -2.5 Mabsadd L
.41133 .1375 -1.875 0 Mabsadd L closepath F
.43111 .1634 -1.875 0 Mabsadd m
.43111 .1634 0 2.5 Mabsadd L
.43111 .1634 1.875 0 Mabsadd L
.43111 .1634 0 -2.5 Mabsadd L
.43111 .1634 -1.875 0 Mabsadd L closepath F
.45277 .19506 -1.875 0 Mabsadd m
.45277 .19506 0 2.5 Mabsadd L
.45277 .19506 1.875 0 Mabsadd L
.45277 .19506 0 -2.5 Mabsadd L
.45277 .19506 -1.875 0 Mabsadd L closepath F
.47672 .23744 -1.875 0 Mabsadd m
.47672 .23744 0 2.5 Mabsadd L
.47672 .23744 1.875 0 Mabsadd L
.47672 .23744 0 -2.5 Mabsadd L
.47672 .23744 -1.875 0 Mabsadd L closepath F
.5035 .27912 -1.875 0 Mabsadd m
.5035 .27912 0 2.5 Mabsadd L
.5035 .27912 1.875 0 Mabsadd L
.5035 .27912 0 -2.5 Mabsadd L
.5035 .27912 -1.875 0 Mabsadd L closepath F
.53385 .32197 -1.875 0 Mabsadd m
.53385 .32197 0 2.5 Mabsadd L
.53385 .32197 1.875 0 Mabsadd L
.53385 .32197 0 -2.5 Mabsadd L
.53385 .32197 -1.875 0 Mabsadd L closepath F
.56889 .38577 -1.875 0 Mabsadd m
.56889 .38577 0 2.5 Mabsadd L
.56889 .38577 1.875 0 Mabsadd L
.56889 .38577 0 -2.5 Mabsadd L
.56889 .38577 -1.875 0 Mabsadd L closepath F
.61034 .44275 -1.875 0 Mabsadd m
.61034 .44275 0 2.5 Mabsadd L
.61034 .44275 1.875 0 Mabsadd L
.61034 .44275 0 -2.5 Mabsadd L
.61034 .44275 -1.875 0 Mabsadd L closepath F
.66106 .50655 -1.875 0 Mabsadd m
.66106 .50655 0 2.5 Mabsadd L
.66106 .50655 1.875 0 Mabsadd L
.66106 .50655 0 -2.5 Mabsadd L
.66106 .50655 -1.875 0 Mabsadd L closepath F
.70251 .54269 -1.875 0 Mabsadd m
.70251 .54269 0 2.5 Mabsadd L
.70251 .54269 1.875 0 Mabsadd L
.70251 .54269 0 -2.5 Mabsadd L
.70251 .54269 -1.875 0 Mabsadd L closepath F
.72646 .56165 -1.875 0 Mabsadd m
.72646 .56165 0 2.5 Mabsadd L
.72646 .56165 1.875 0 Mabsadd L
.72646 .56165 0 -2.5 Mabsadd L
.72646 .56165 -1.875 0 Mabsadd L closepath F
.7679 .58166 -1.875 0 Mabsadd m
.7679 .58166 0 2.5 Mabsadd L
.7679 .58166 1.875 0 Mabsadd L
.7679 .58166 0 -2.5 Mabsadd L
.7679 .58166 -1.875 0 Mabsadd L closepath F
.81863 .5972 -1.875 0 Mabsadd m
.81863 .5972 0 2.5 Mabsadd L
.81863 .5972 1.875 0 Mabsadd L
.81863 .5972 0 -2.5 Mabsadd L
.81863 .5972 -1.875 0 Mabsadd L closepath F
.86007 .60191 -1.875 0 Mabsadd m
.86007 .60191 0 2.5 Mabsadd L
.86007 .60191 1.875 0 Mabsadd L
.86007 .60191 0 -2.5 Mabsadd L
.86007 .60191 -1.875 0 Mabsadd L closepath F
.89511 .6032 -1.875 0 Mabsadd m
.89511 .6032 0 2.5 Mabsadd L
.89511 .6032 1.875 0 Mabsadd L
.89511 .6032 0 -2.5 Mabsadd L
.89511 .6032 -1.875 0 Mabsadd L closepath F
.92547 .6032 -1.875 0 Mabsadd m
.92547 .6032 0 2.5 Mabsadd L
.92547 .6032 1.875 0 Mabsadd L
.92547 .6032 0 -2.5 Mabsadd L
.92547 .6032 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01483 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01483 L
.13203 .01483 L
.13764 .01472 L
.1434 .01495 L
.1493 .01483 L
.15537 .01507 L
.16159 .01495 L
.168 .01495 L
.17459 .01495 L
.18137 .01507 L
.18837 .01554 L
.19559 .01519 L
.20304 .01542 L
.21075 .01554 L
.21872 .01601 L
.22699 .01636 L
.23557 .0173 L
.24448 .01683 L
.25376 .01825 L
.26344 .01872 L
.27354 .01884 L
.28412 .01931 L
.29521 .02284 L
.30687 .02402 L
.31916 .02708 L
.33215 .02908 L
Mistroke
.34593 .03379 L
.3606 .04085 L
.37629 .04815 L
.39313 .05674 L
.41133 .07369 L
.43111 .093 L
.45277 .10713 L
.47672 .1375 L
.5035 .17564 L
.53385 .22779 L
.56889 .27641 L
.61034 .34575 L
.66106 .42603 L
.70251 .47853 L
.72646 .50738 L
.7679 .5414 L
.81863 .5746 L
.86007 .59155 L
.89511 .59779 L
.92547 .60085 L
.95224 .60285 L
.97619 .60297 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -0.56518 .7779 Mabsadd L
.02728 .01472 -2.37764 .77254 Mabsadd L
.02728 .01472 -0.91448 -0.29713 Mabsadd L
.02728 .01472 -1.46946 -2.02254 Mabsadd L
.02728 .01472 0 -0.96154 Mabsadd L
.02728 .01472 1.46946 -2.02254 Mabsadd L
.02728 .01472 .91448 -0.29713 Mabsadd L
.02728 .01472 2.37764 .77254 Mabsadd L
.02728 .01472 .56518 .7779 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -0.56518 .7779 Mabsadd L
.0308 .01472 -2.37764 .77254 Mabsadd L
.0308 .01472 -0.91448 -0.29713 Mabsadd L
.0308 .01472 -1.46946 -2.02254 Mabsadd L
.0308 .01472 0 -0.96154 Mabsadd L
.0308 .01472 1.46946 -2.02254 Mabsadd L
.0308 .01472 .91448 -0.29713 Mabsadd L
.0308 .01472 2.37764 .77254 Mabsadd L
.0308 .01472 .56518 .7779 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -0.56518 .7779 Mabsadd L
.03438 .01472 -2.37764 .77254 Mabsadd L
.03438 .01472 -0.91448 -0.29713 Mabsadd L
.03438 .01472 -1.46946 -2.02254 Mabsadd L
.03438 .01472 0 -0.96154 Mabsadd L
.03438 .01472 1.46946 -2.02254 Mabsadd L
.03438 .01472 .91448 -0.29713 Mabsadd L
.03438 .01472 2.37764 .77254 Mabsadd L
.03438 .01472 .56518 .7779 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -0.56518 .7779 Mabsadd L
.03802 .01472 -2.37764 .77254 Mabsadd L
.03802 .01472 -0.91448 -0.29713 Mabsadd L
.03802 .01472 -1.46946 -2.02254 Mabsadd L
.03802 .01472 0 -0.96154 Mabsadd L
.03802 .01472 1.46946 -2.02254 Mabsadd L
.03802 .01472 .91448 -0.29713 Mabsadd L
.03802 .01472 2.37764 .77254 Mabsadd L
.03802 .01472 .56518 .7779 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -0.56518 .7779 Mabsadd L
.04172 .01472 -2.37764 .77254 Mabsadd L
.04172 .01472 -0.91448 -0.29713 Mabsadd L
.04172 .01472 -1.46946 -2.02254 Mabsadd L
.04172 .01472 0 -0.96154 Mabsadd L
.04172 .01472 1.46946 -2.02254 Mabsadd L
.04172 .01472 .91448 -0.29713 Mabsadd L
.04172 .01472 2.37764 .77254 Mabsadd L
.04172 .01472 .56518 .7779 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -0.56518 .7779 Mabsadd L
.04548 .01472 -2.37764 .77254 Mabsadd L
.04548 .01472 -0.91448 -0.29713 Mabsadd L
.04548 .01472 -1.46946 -2.02254 Mabsadd L
.04548 .01472 0 -0.96154 Mabsadd L
.04548 .01472 1.46946 -2.02254 Mabsadd L
.04548 .01472 .91448 -0.29713 Mabsadd L
.04548 .01472 2.37764 .77254 Mabsadd L
.04548 .01472 .56518 .7779 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -0.56518 .7779 Mabsadd L
.0493 .01472 -2.37764 .77254 Mabsadd L
.0493 .01472 -0.91448 -0.29713 Mabsadd L
.0493 .01472 -1.46946 -2.02254 Mabsadd L
.0493 .01472 0 -0.96154 Mabsadd L
.0493 .01472 1.46946 -2.02254 Mabsadd L
.0493 .01472 .91448 -0.29713 Mabsadd L
.0493 .01472 2.37764 .77254 Mabsadd L
.0493 .01472 .56518 .7779 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -0.56518 .7779 Mabsadd L
.05318 .01472 -2.37764 .77254 Mabsadd L
.05318 .01472 -0.91448 -0.29713 Mabsadd L
.05318 .01472 -1.46946 -2.02254 Mabsadd L
.05318 .01472 0 -0.96154 Mabsadd L
.05318 .01472 1.46946 -2.02254 Mabsadd L
.05318 .01472 .91448 -0.29713 Mabsadd L
.05318 .01472 2.37764 .77254 Mabsadd L
.05318 .01472 .56518 .7779 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -0.56518 .7779 Mabsadd L
.05714 .01472 -2.37764 .77254 Mabsadd L
.05714 .01472 -0.91448 -0.29713 Mabsadd L
.05714 .01472 -1.46946 -2.02254 Mabsadd L
.05714 .01472 0 -0.96154 Mabsadd L
.05714 .01472 1.46946 -2.02254 Mabsadd L
.05714 .01472 .91448 -0.29713 Mabsadd L
.05714 .01472 2.37764 .77254 Mabsadd L
.05714 .01472 .56518 .7779 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -0.56518 .7779 Mabsadd L
.06116 .01472 -2.37764 .77254 Mabsadd L
.06116 .01472 -0.91448 -0.29713 Mabsadd L
.06116 .01472 -1.46946 -2.02254 Mabsadd L
.06116 .01472 0 -0.96154 Mabsadd L
.06116 .01472 1.46946 -2.02254 Mabsadd L
.06116 .01472 .91448 -0.29713 Mabsadd L
.06116 .01472 2.37764 .77254 Mabsadd L
.06116 .01472 .56518 .7779 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -0.56518 .7779 Mabsadd L
.06525 .01472 -2.37764 .77254 Mabsadd L
.06525 .01472 -0.91448 -0.29713 Mabsadd L
.06525 .01472 -1.46946 -2.02254 Mabsadd L
.06525 .01472 0 -0.96154 Mabsadd L
.06525 .01472 1.46946 -2.02254 Mabsadd L
.06525 .01472 .91448 -0.29713 Mabsadd L
.06525 .01472 2.37764 .77254 Mabsadd L
.06525 .01472 .56518 .7779 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01483 0 2.5 Mabsadd m
.06943 .01483 -0.56518 .7779 Mabsadd L
.06943 .01483 -2.37764 .77254 Mabsadd L
.06943 .01483 -0.91448 -0.29713 Mabsadd L
.06943 .01483 -1.46946 -2.02254 Mabsadd L
.06943 .01483 0 -0.96154 Mabsadd L
.06943 .01483 1.46946 -2.02254 Mabsadd L
.06943 .01483 .91448 -0.29713 Mabsadd L
.06943 .01483 2.37764 .77254 Mabsadd L
.06943 .01483 .56518 .7779 Mabsadd L
.06943 .01483 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -0.56518 .7779 Mabsadd L
.07367 .01472 -2.37764 .77254 Mabsadd L
.07367 .01472 -0.91448 -0.29713 Mabsadd L
.07367 .01472 -1.46946 -2.02254 Mabsadd L
.07367 .01472 0 -0.96154 Mabsadd L
.07367 .01472 1.46946 -2.02254 Mabsadd L
.07367 .01472 .91448 -0.29713 Mabsadd L
.07367 .01472 2.37764 .77254 Mabsadd L
.07367 .01472 .56518 .7779 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01472 0 2.5 Mabsadd m
.078 .01472 -0.56518 .7779 Mabsadd L
.078 .01472 -2.37764 .77254 Mabsadd L
.078 .01472 -0.91448 -0.29713 Mabsadd L
.078 .01472 -1.46946 -2.02254 Mabsadd L
.078 .01472 0 -0.96154 Mabsadd L
.078 .01472 1.46946 -2.02254 Mabsadd L
.078 .01472 .91448 -0.29713 Mabsadd L
.078 .01472 2.37764 .77254 Mabsadd L
.078 .01472 .56518 .7779 Mabsadd L
.078 .01472 0 2.5 Mabsadd L closepath F
.08242 .01472 0 2.5 Mabsadd m
.08242 .01472 -0.56518 .7779 Mabsadd L
.08242 .01472 -2.37764 .77254 Mabsadd L
.08242 .01472 -0.91448 -0.29713 Mabsadd L
.08242 .01472 -1.46946 -2.02254 Mabsadd L
.08242 .01472 0 -0.96154 Mabsadd L
.08242 .01472 1.46946 -2.02254 Mabsadd L
.08242 .01472 .91448 -0.29713 Mabsadd L
.08242 .01472 2.37764 .77254 Mabsadd L
.08242 .01472 .56518 .7779 Mabsadd L
.08242 .01472 0 2.5 Mabsadd L closepath F
.08692 .01472 0 2.5 Mabsadd m
.08692 .01472 -0.56518 .7779 Mabsadd L
.08692 .01472 -2.37764 .77254 Mabsadd L
.08692 .01472 -0.91448 -0.29713 Mabsadd L
.08692 .01472 -1.46946 -2.02254 Mabsadd L
.08692 .01472 0 -0.96154 Mabsadd L
.08692 .01472 1.46946 -2.02254 Mabsadd L
.08692 .01472 .91448 -0.29713 Mabsadd L
.08692 .01472 2.37764 .77254 Mabsadd L
.08692 .01472 .56518 .7779 Mabsadd L
.08692 .01472 0 2.5 Mabsadd L closepath F
.09151 .01472 0 2.5 Mabsadd m
.09151 .01472 -0.56518 .7779 Mabsadd L
.09151 .01472 -2.37764 .77254 Mabsadd L
.09151 .01472 -0.91448 -0.29713 Mabsadd L
.09151 .01472 -1.46946 -2.02254 Mabsadd L
.09151 .01472 0 -0.96154 Mabsadd L
.09151 .01472 1.46946 -2.02254 Mabsadd L
.09151 .01472 .91448 -0.29713 Mabsadd L
.09151 .01472 2.37764 .77254 Mabsadd L
.09151 .01472 .56518 .7779 Mabsadd L
.09151 .01472 0 2.5 Mabsadd L closepath F
.0962 .01472 0 2.5 Mabsadd m
.0962 .01472 -0.56518 .7779 Mabsadd L
.0962 .01472 -2.37764 .77254 Mabsadd L
.0962 .01472 -0.91448 -0.29713 Mabsadd L
.0962 .01472 -1.46946 -2.02254 Mabsadd L
.0962 .01472 0 -0.96154 Mabsadd L
.0962 .01472 1.46946 -2.02254 Mabsadd L
.0962 .01472 .91448 -0.29713 Mabsadd L
.0962 .01472 2.37764 .77254 Mabsadd L
.0962 .01472 .56518 .7779 Mabsadd L
.0962 .01472 0 2.5 Mabsadd L closepath F
.10099 .01472 0 2.5 Mabsadd m
.10099 .01472 -0.56518 .7779 Mabsadd L
.10099 .01472 -2.37764 .77254 Mabsadd L
.10099 .01472 -0.91448 -0.29713 Mabsadd L
.10099 .01472 -1.46946 -2.02254 Mabsadd L
.10099 .01472 0 -0.96154 Mabsadd L
.10099 .01472 1.46946 -2.02254 Mabsadd L
.10099 .01472 .91448 -0.29713 Mabsadd L
.10099 .01472 2.37764 .77254 Mabsadd L
.10099 .01472 .56518 .7779 Mabsadd L
.10099 .01472 0 2.5 Mabsadd L closepath F
.10587 .01472 0 2.5 Mabsadd m
.10587 .01472 -0.56518 .7779 Mabsadd L
.10587 .01472 -2.37764 .77254 Mabsadd L
.10587 .01472 -0.91448 -0.29713 Mabsadd L
.10587 .01472 -1.46946 -2.02254 Mabsadd L
.10587 .01472 0 -0.96154 Mabsadd L
.10587 .01472 1.46946 -2.02254 Mabsadd L
.10587 .01472 .91448 -0.29713 Mabsadd L
.10587 .01472 2.37764 .77254 Mabsadd L
.10587 .01472 .56518 .7779 Mabsadd L
.10587 .01472 0 2.5 Mabsadd L closepath F
.11087 .01472 0 2.5 Mabsadd m
.11087 .01472 -0.56518 .7779 Mabsadd L
.11087 .01472 -2.37764 .77254 Mabsadd L
.11087 .01472 -0.91448 -0.29713 Mabsadd L
.11087 .01472 -1.46946 -2.02254 Mabsadd L
.11087 .01472 0 -0.96154 Mabsadd L
.11087 .01472 1.46946 -2.02254 Mabsadd L
.11087 .01472 .91448 -0.29713 Mabsadd L
.11087 .01472 2.37764 .77254 Mabsadd L
.11087 .01472 .56518 .7779 Mabsadd L
.11087 .01472 0 2.5 Mabsadd L closepath F
.11598 .01472 0 2.5 Mabsadd m
.11598 .01472 -0.56518 .7779 Mabsadd L
.11598 .01472 -2.37764 .77254 Mabsadd L
.11598 .01472 -0.91448 -0.29713 Mabsadd L
.11598 .01472 -1.46946 -2.02254 Mabsadd L
.11598 .01472 0 -0.96154 Mabsadd L
.11598 .01472 1.46946 -2.02254 Mabsadd L
.11598 .01472 .91448 -0.29713 Mabsadd L
.11598 .01472 2.37764 .77254 Mabsadd L
.11598 .01472 .56518 .7779 Mabsadd L
.11598 .01472 0 2.5 Mabsadd L closepath F
.1212 .01472 0 2.5 Mabsadd m
.1212 .01472 -0.56518 .7779 Mabsadd L
.1212 .01472 -2.37764 .77254 Mabsadd L
.1212 .01472 -0.91448 -0.29713 Mabsadd L
.1212 .01472 -1.46946 -2.02254 Mabsadd L
.1212 .01472 0 -0.96154 Mabsadd L
.1212 .01472 1.46946 -2.02254 Mabsadd L
.1212 .01472 .91448 -0.29713 Mabsadd L
.1212 .01472 2.37764 .77254 Mabsadd L
.1212 .01472 .56518 .7779 Mabsadd L
.1212 .01472 0 2.5 Mabsadd L closepath F
.12655 .01483 0 2.5 Mabsadd m
.12655 .01483 -0.56518 .7779 Mabsadd L
.12655 .01483 -2.37764 .77254 Mabsadd L
.12655 .01483 -0.91448 -0.29713 Mabsadd L
.12655 .01483 -1.46946 -2.02254 Mabsadd L
.12655 .01483 0 -0.96154 Mabsadd L
.12655 .01483 1.46946 -2.02254 Mabsadd L
.12655 .01483 .91448 -0.29713 Mabsadd L
.12655 .01483 2.37764 .77254 Mabsadd L
.12655 .01483 .56518 .7779 Mabsadd L
.12655 .01483 0 2.5 Mabsadd L closepath F
.13203 .01483 0 2.5 Mabsadd m
.13203 .01483 -0.56518 .7779 Mabsadd L
.13203 .01483 -2.37764 .77254 Mabsadd L
.13203 .01483 -0.91448 -0.29713 Mabsadd L
.13203 .01483 -1.46946 -2.02254 Mabsadd L
.13203 .01483 0 -0.96154 Mabsadd L
.13203 .01483 1.46946 -2.02254 Mabsadd L
.13203 .01483 .91448 -0.29713 Mabsadd L
.13203 .01483 2.37764 .77254 Mabsadd L
.13203 .01483 .56518 .7779 Mabsadd L
.13203 .01483 0 2.5 Mabsadd L closepath F
.13764 .01472 0 2.5 Mabsadd m
.13764 .01472 -0.56518 .7779 Mabsadd L
.13764 .01472 -2.37764 .77254 Mabsadd L
.13764 .01472 -0.91448 -0.29713 Mabsadd L
.13764 .01472 -1.46946 -2.02254 Mabsadd L
.13764 .01472 0 -0.96154 Mabsadd L
.13764 .01472 1.46946 -2.02254 Mabsadd L
.13764 .01472 .91448 -0.29713 Mabsadd L
.13764 .01472 2.37764 .77254 Mabsadd L
.13764 .01472 .56518 .7779 Mabsadd L
.13764 .01472 0 2.5 Mabsadd L closepath F
.1434 .01495 0 2.5 Mabsadd m
.1434 .01495 -0.56518 .7779 Mabsadd L
.1434 .01495 -2.37764 .77254 Mabsadd L
.1434 .01495 -0.91448 -0.29713 Mabsadd L
.1434 .01495 -1.46946 -2.02254 Mabsadd L
.1434 .01495 0 -0.96154 Mabsadd L
.1434 .01495 1.46946 -2.02254 Mabsadd L
.1434 .01495 .91448 -0.29713 Mabsadd L
.1434 .01495 2.37764 .77254 Mabsadd L
.1434 .01495 .56518 .7779 Mabsadd L
.1434 .01495 0 2.5 Mabsadd L closepath F
.1493 .01483 0 2.5 Mabsadd m
.1493 .01483 -0.56518 .7779 Mabsadd L
.1493 .01483 -2.37764 .77254 Mabsadd L
.1493 .01483 -0.91448 -0.29713 Mabsadd L
.1493 .01483 -1.46946 -2.02254 Mabsadd L
.1493 .01483 0 -0.96154 Mabsadd L
.1493 .01483 1.46946 -2.02254 Mabsadd L
.1493 .01483 .91448 -0.29713 Mabsadd L
.1493 .01483 2.37764 .77254 Mabsadd L
.1493 .01483 .56518 .7779 Mabsadd L
.1493 .01483 0 2.5 Mabsadd L closepath F
.15537 .01507 0 2.5 Mabsadd m
.15537 .01507 -0.56518 .7779 Mabsadd L
.15537 .01507 -2.37764 .77254 Mabsadd L
.15537 .01507 -0.91448 -0.29713 Mabsadd L
.15537 .01507 -1.46946 -2.02254 Mabsadd L
.15537 .01507 0 -0.96154 Mabsadd L
.15537 .01507 1.46946 -2.02254 Mabsadd L
.15537 .01507 .91448 -0.29713 Mabsadd L
.15537 .01507 2.37764 .77254 Mabsadd L
.15537 .01507 .56518 .7779 Mabsadd L
.15537 .01507 0 2.5 Mabsadd L closepath F
.16159 .01495 0 2.5 Mabsadd m
.16159 .01495 -0.56518 .7779 Mabsadd L
.16159 .01495 -2.37764 .77254 Mabsadd L
.16159 .01495 -0.91448 -0.29713 Mabsadd L
.16159 .01495 -1.46946 -2.02254 Mabsadd L
.16159 .01495 0 -0.96154 Mabsadd L
.16159 .01495 1.46946 -2.02254 Mabsadd L
.16159 .01495 .91448 -0.29713 Mabsadd L
.16159 .01495 2.37764 .77254 Mabsadd L
.16159 .01495 .56518 .7779 Mabsadd L
.16159 .01495 0 2.5 Mabsadd L closepath F
.168 .01495 0 2.5 Mabsadd m
.168 .01495 -0.56518 .7779 Mabsadd L
.168 .01495 -2.37764 .77254 Mabsadd L
.168 .01495 -0.91448 -0.29713 Mabsadd L
.168 .01495 -1.46946 -2.02254 Mabsadd L
.168 .01495 0 -0.96154 Mabsadd L
.168 .01495 1.46946 -2.02254 Mabsadd L
.168 .01495 .91448 -0.29713 Mabsadd L
.168 .01495 2.37764 .77254 Mabsadd L
.168 .01495 .56518 .7779 Mabsadd L
.168 .01495 0 2.5 Mabsadd L closepath F
.17459 .01495 0 2.5 Mabsadd m
.17459 .01495 -0.56518 .7779 Mabsadd L
.17459 .01495 -2.37764 .77254 Mabsadd L
.17459 .01495 -0.91448 -0.29713 Mabsadd L
.17459 .01495 -1.46946 -2.02254 Mabsadd L
.17459 .01495 0 -0.96154 Mabsadd L
.17459 .01495 1.46946 -2.02254 Mabsadd L
.17459 .01495 .91448 -0.29713 Mabsadd L
.17459 .01495 2.37764 .77254 Mabsadd L
.17459 .01495 .56518 .7779 Mabsadd L
.17459 .01495 0 2.5 Mabsadd L closepath F
.18137 .01507 0 2.5 Mabsadd m
.18137 .01507 -0.56518 .7779 Mabsadd L
.18137 .01507 -2.37764 .77254 Mabsadd L
.18137 .01507 -0.91448 -0.29713 Mabsadd L
.18137 .01507 -1.46946 -2.02254 Mabsadd L
.18137 .01507 0 -0.96154 Mabsadd L
.18137 .01507 1.46946 -2.02254 Mabsadd L
.18137 .01507 .91448 -0.29713 Mabsadd L
.18137 .01507 2.37764 .77254 Mabsadd L
.18137 .01507 .56518 .7779 Mabsadd L
.18137 .01507 0 2.5 Mabsadd L closepath F
.18837 .01554 0 2.5 Mabsadd m
.18837 .01554 -0.56518 .7779 Mabsadd L
.18837 .01554 -2.37764 .77254 Mabsadd L
.18837 .01554 -0.91448 -0.29713 Mabsadd L
.18837 .01554 -1.46946 -2.02254 Mabsadd L
.18837 .01554 0 -0.96154 Mabsadd L
.18837 .01554 1.46946 -2.02254 Mabsadd L
.18837 .01554 .91448 -0.29713 Mabsadd L
.18837 .01554 2.37764 .77254 Mabsadd L
.18837 .01554 .56518 .7779 Mabsadd L
.18837 .01554 0 2.5 Mabsadd L closepath F
.19559 .01519 0 2.5 Mabsadd m
.19559 .01519 -0.56518 .7779 Mabsadd L
.19559 .01519 -2.37764 .77254 Mabsadd L
.19559 .01519 -0.91448 -0.29713 Mabsadd L
.19559 .01519 -1.46946 -2.02254 Mabsadd L
.19559 .01519 0 -0.96154 Mabsadd L
.19559 .01519 1.46946 -2.02254 Mabsadd L
.19559 .01519 .91448 -0.29713 Mabsadd L
.19559 .01519 2.37764 .77254 Mabsadd L
.19559 .01519 .56518 .7779 Mabsadd L
.19559 .01519 0 2.5 Mabsadd L closepath F
.20304 .01542 0 2.5 Mabsadd m
.20304 .01542 -0.56518 .7779 Mabsadd L
.20304 .01542 -2.37764 .77254 Mabsadd L
.20304 .01542 -0.91448 -0.29713 Mabsadd L
.20304 .01542 -1.46946 -2.02254 Mabsadd L
.20304 .01542 0 -0.96154 Mabsadd L
.20304 .01542 1.46946 -2.02254 Mabsadd L
.20304 .01542 .91448 -0.29713 Mabsadd L
.20304 .01542 2.37764 .77254 Mabsadd L
.20304 .01542 .56518 .7779 Mabsadd L
.20304 .01542 0 2.5 Mabsadd L closepath F
.21075 .01554 0 2.5 Mabsadd m
.21075 .01554 -0.56518 .7779 Mabsadd L
.21075 .01554 -2.37764 .77254 Mabsadd L
.21075 .01554 -0.91448 -0.29713 Mabsadd L
.21075 .01554 -1.46946 -2.02254 Mabsadd L
.21075 .01554 0 -0.96154 Mabsadd L
.21075 .01554 1.46946 -2.02254 Mabsadd L
.21075 .01554 .91448 -0.29713 Mabsadd L
.21075 .01554 2.37764 .77254 Mabsadd L
.21075 .01554 .56518 .7779 Mabsadd L
.21075 .01554 0 2.5 Mabsadd L closepath F
.21872 .01601 0 2.5 Mabsadd m
.21872 .01601 -0.56518 .7779 Mabsadd L
.21872 .01601 -2.37764 .77254 Mabsadd L
.21872 .01601 -0.91448 -0.29713 Mabsadd L
.21872 .01601 -1.46946 -2.02254 Mabsadd L
.21872 .01601 0 -0.96154 Mabsadd L
.21872 .01601 1.46946 -2.02254 Mabsadd L
.21872 .01601 .91448 -0.29713 Mabsadd L
.21872 .01601 2.37764 .77254 Mabsadd L
.21872 .01601 .56518 .7779 Mabsadd L
.21872 .01601 0 2.5 Mabsadd L closepath F
.22699 .01636 0 2.5 Mabsadd m
.22699 .01636 -0.56518 .7779 Mabsadd L
.22699 .01636 -2.37764 .77254 Mabsadd L
.22699 .01636 -0.91448 -0.29713 Mabsadd L
.22699 .01636 -1.46946 -2.02254 Mabsadd L
.22699 .01636 0 -0.96154 Mabsadd L
.22699 .01636 1.46946 -2.02254 Mabsadd L
.22699 .01636 .91448 -0.29713 Mabsadd L
.22699 .01636 2.37764 .77254 Mabsadd L
.22699 .01636 .56518 .7779 Mabsadd L
.22699 .01636 0 2.5 Mabsadd L closepath F
.23557 .0173 0 2.5 Mabsadd m
.23557 .0173 -0.56518 .7779 Mabsadd L
.23557 .0173 -2.37764 .77254 Mabsadd L
.23557 .0173 -0.91448 -0.29713 Mabsadd L
.23557 .0173 -1.46946 -2.02254 Mabsadd L
.23557 .0173 0 -0.96154 Mabsadd L
.23557 .0173 1.46946 -2.02254 Mabsadd L
.23557 .0173 .91448 -0.29713 Mabsadd L
.23557 .0173 2.37764 .77254 Mabsadd L
.23557 .0173 .56518 .7779 Mabsadd L
.23557 .0173 0 2.5 Mabsadd L closepath F
.24448 .01683 0 2.5 Mabsadd m
.24448 .01683 -0.56518 .7779 Mabsadd L
.24448 .01683 -2.37764 .77254 Mabsadd L
.24448 .01683 -0.91448 -0.29713 Mabsadd L
.24448 .01683 -1.46946 -2.02254 Mabsadd L
.24448 .01683 0 -0.96154 Mabsadd L
.24448 .01683 1.46946 -2.02254 Mabsadd L
.24448 .01683 .91448 -0.29713 Mabsadd L
.24448 .01683 2.37764 .77254 Mabsadd L
.24448 .01683 .56518 .7779 Mabsadd L
.24448 .01683 0 2.5 Mabsadd L closepath F
.25376 .01825 0 2.5 Mabsadd m
.25376 .01825 -0.56518 .7779 Mabsadd L
.25376 .01825 -2.37764 .77254 Mabsadd L
.25376 .01825 -0.91448 -0.29713 Mabsadd L
.25376 .01825 -1.46946 -2.02254 Mabsadd L
.25376 .01825 0 -0.96154 Mabsadd L
.25376 .01825 1.46946 -2.02254 Mabsadd L
.25376 .01825 .91448 -0.29713 Mabsadd L
.25376 .01825 2.37764 .77254 Mabsadd L
.25376 .01825 .56518 .7779 Mabsadd L
.25376 .01825 0 2.5 Mabsadd L closepath F
.26344 .01872 0 2.5 Mabsadd m
.26344 .01872 -0.56518 .7779 Mabsadd L
.26344 .01872 -2.37764 .77254 Mabsadd L
.26344 .01872 -0.91448 -0.29713 Mabsadd L
.26344 .01872 -1.46946 -2.02254 Mabsadd L
.26344 .01872 0 -0.96154 Mabsadd L
.26344 .01872 1.46946 -2.02254 Mabsadd L
.26344 .01872 .91448 -0.29713 Mabsadd L
.26344 .01872 2.37764 .77254 Mabsadd L
.26344 .01872 .56518 .7779 Mabsadd L
.26344 .01872 0 2.5 Mabsadd L closepath F
.27354 .01884 0 2.5 Mabsadd m
.27354 .01884 -0.56518 .7779 Mabsadd L
.27354 .01884 -2.37764 .77254 Mabsadd L
.27354 .01884 -0.91448 -0.29713 Mabsadd L
.27354 .01884 -1.46946 -2.02254 Mabsadd L
.27354 .01884 0 -0.96154 Mabsadd L
.27354 .01884 1.46946 -2.02254 Mabsadd L
.27354 .01884 .91448 -0.29713 Mabsadd L
.27354 .01884 2.37764 .77254 Mabsadd L
.27354 .01884 .56518 .7779 Mabsadd L
.27354 .01884 0 2.5 Mabsadd L closepath F
.28412 .01931 0 2.5 Mabsadd m
.28412 .01931 -0.56518 .7779 Mabsadd L
.28412 .01931 -2.37764 .77254 Mabsadd L
.28412 .01931 -0.91448 -0.29713 Mabsadd L
.28412 .01931 -1.46946 -2.02254 Mabsadd L
.28412 .01931 0 -0.96154 Mabsadd L
.28412 .01931 1.46946 -2.02254 Mabsadd L
.28412 .01931 .91448 -0.29713 Mabsadd L
.28412 .01931 2.37764 .77254 Mabsadd L
.28412 .01931 .56518 .7779 Mabsadd L
.28412 .01931 0 2.5 Mabsadd L closepath F
.29521 .02284 0 2.5 Mabsadd m
.29521 .02284 -0.56518 .7779 Mabsadd L
.29521 .02284 -2.37764 .77254 Mabsadd L
.29521 .02284 -0.91448 -0.29713 Mabsadd L
.29521 .02284 -1.46946 -2.02254 Mabsadd L
.29521 .02284 0 -0.96154 Mabsadd L
.29521 .02284 1.46946 -2.02254 Mabsadd L
.29521 .02284 .91448 -0.29713 Mabsadd L
.29521 .02284 2.37764 .77254 Mabsadd L
.29521 .02284 .56518 .7779 Mabsadd L
.29521 .02284 0 2.5 Mabsadd L closepath F
.30687 .02402 0 2.5 Mabsadd m
.30687 .02402 -0.56518 .7779 Mabsadd L
.30687 .02402 -2.37764 .77254 Mabsadd L
.30687 .02402 -0.91448 -0.29713 Mabsadd L
.30687 .02402 -1.46946 -2.02254 Mabsadd L
.30687 .02402 0 -0.96154 Mabsadd L
.30687 .02402 1.46946 -2.02254 Mabsadd L
.30687 .02402 .91448 -0.29713 Mabsadd L
.30687 .02402 2.37764 .77254 Mabsadd L
.30687 .02402 .56518 .7779 Mabsadd L
.30687 .02402 0 2.5 Mabsadd L closepath F
.31916 .02708 0 2.5 Mabsadd m
.31916 .02708 -0.56518 .7779 Mabsadd L
.31916 .02708 -2.37764 .77254 Mabsadd L
.31916 .02708 -0.91448 -0.29713 Mabsadd L
.31916 .02708 -1.46946 -2.02254 Mabsadd L
.31916 .02708 0 -0.96154 Mabsadd L
.31916 .02708 1.46946 -2.02254 Mabsadd L
.31916 .02708 .91448 -0.29713 Mabsadd L
.31916 .02708 2.37764 .77254 Mabsadd L
.31916 .02708 .56518 .7779 Mabsadd L
.31916 .02708 0 2.5 Mabsadd L closepath F
.33215 .02908 0 2.5 Mabsadd m
.33215 .02908 -0.56518 .7779 Mabsadd L
.33215 .02908 -2.37764 .77254 Mabsadd L
.33215 .02908 -0.91448 -0.29713 Mabsadd L
.33215 .02908 -1.46946 -2.02254 Mabsadd L
.33215 .02908 0 -0.96154 Mabsadd L
.33215 .02908 1.46946 -2.02254 Mabsadd L
.33215 .02908 .91448 -0.29713 Mabsadd L
.33215 .02908 2.37764 .77254 Mabsadd L
.33215 .02908 .56518 .7779 Mabsadd L
.33215 .02908 0 2.5 Mabsadd L closepath F
.34593 .03379 0 2.5 Mabsadd m
.34593 .03379 -0.56518 .7779 Mabsadd L
.34593 .03379 -2.37764 .77254 Mabsadd L
.34593 .03379 -0.91448 -0.29713 Mabsadd L
.34593 .03379 -1.46946 -2.02254 Mabsadd L
.34593 .03379 0 -0.96154 Mabsadd L
.34593 .03379 1.46946 -2.02254 Mabsadd L
.34593 .03379 .91448 -0.29713 Mabsadd L
.34593 .03379 2.37764 .77254 Mabsadd L
.34593 .03379 .56518 .7779 Mabsadd L
.34593 .03379 0 2.5 Mabsadd L closepath F
.3606 .04085 0 2.5 Mabsadd m
.3606 .04085 -0.56518 .7779 Mabsadd L
.3606 .04085 -2.37764 .77254 Mabsadd L
.3606 .04085 -0.91448 -0.29713 Mabsadd L
.3606 .04085 -1.46946 -2.02254 Mabsadd L
.3606 .04085 0 -0.96154 Mabsadd L
.3606 .04085 1.46946 -2.02254 Mabsadd L
.3606 .04085 .91448 -0.29713 Mabsadd L
.3606 .04085 2.37764 .77254 Mabsadd L
.3606 .04085 .56518 .7779 Mabsadd L
.3606 .04085 0 2.5 Mabsadd L closepath F
.37629 .04815 0 2.5 Mabsadd m
.37629 .04815 -0.56518 .7779 Mabsadd L
.37629 .04815 -2.37764 .77254 Mabsadd L
.37629 .04815 -0.91448 -0.29713 Mabsadd L
.37629 .04815 -1.46946 -2.02254 Mabsadd L
.37629 .04815 0 -0.96154 Mabsadd L
.37629 .04815 1.46946 -2.02254 Mabsadd L
.37629 .04815 .91448 -0.29713 Mabsadd L
.37629 .04815 2.37764 .77254 Mabsadd L
.37629 .04815 .56518 .7779 Mabsadd L
.37629 .04815 0 2.5 Mabsadd L closepath F
.39313 .05674 0 2.5 Mabsadd m
.39313 .05674 -0.56518 .7779 Mabsadd L
.39313 .05674 -2.37764 .77254 Mabsadd L
.39313 .05674 -0.91448 -0.29713 Mabsadd L
.39313 .05674 -1.46946 -2.02254 Mabsadd L
.39313 .05674 0 -0.96154 Mabsadd L
.39313 .05674 1.46946 -2.02254 Mabsadd L
.39313 .05674 .91448 -0.29713 Mabsadd L
.39313 .05674 2.37764 .77254 Mabsadd L
.39313 .05674 .56518 .7779 Mabsadd L
.39313 .05674 0 2.5 Mabsadd L closepath F
.41133 .07369 0 2.5 Mabsadd m
.41133 .07369 -0.56518 .7779 Mabsadd L
.41133 .07369 -2.37764 .77254 Mabsadd L
.41133 .07369 -0.91448 -0.29713 Mabsadd L
.41133 .07369 -1.46946 -2.02254 Mabsadd L
.41133 .07369 0 -0.96154 Mabsadd L
.41133 .07369 1.46946 -2.02254 Mabsadd L
.41133 .07369 .91448 -0.29713 Mabsadd L
.41133 .07369 2.37764 .77254 Mabsadd L
.41133 .07369 .56518 .7779 Mabsadd L
.41133 .07369 0 2.5 Mabsadd L closepath F
.43111 .093 0 2.5 Mabsadd m
.43111 .093 -0.56518 .7779 Mabsadd L
.43111 .093 -2.37764 .77254 Mabsadd L
.43111 .093 -0.91448 -0.29713 Mabsadd L
.43111 .093 -1.46946 -2.02254 Mabsadd L
.43111 .093 0 -0.96154 Mabsadd L
.43111 .093 1.46946 -2.02254 Mabsadd L
.43111 .093 .91448 -0.29713 Mabsadd L
.43111 .093 2.37764 .77254 Mabsadd L
.43111 .093 .56518 .7779 Mabsadd L
.43111 .093 0 2.5 Mabsadd L closepath F
.45277 .10713 0 2.5 Mabsadd m
.45277 .10713 -0.56518 .7779 Mabsadd L
.45277 .10713 -2.37764 .77254 Mabsadd L
.45277 .10713 -0.91448 -0.29713 Mabsadd L
.45277 .10713 -1.46946 -2.02254 Mabsadd L
.45277 .10713 0 -0.96154 Mabsadd L
.45277 .10713 1.46946 -2.02254 Mabsadd L
.45277 .10713 .91448 -0.29713 Mabsadd L
.45277 .10713 2.37764 .77254 Mabsadd L
.45277 .10713 .56518 .7779 Mabsadd L
.45277 .10713 0 2.5 Mabsadd L closepath F
.47672 .1375 0 2.5 Mabsadd m
.47672 .1375 -0.56518 .7779 Mabsadd L
.47672 .1375 -2.37764 .77254 Mabsadd L
.47672 .1375 -0.91448 -0.29713 Mabsadd L
.47672 .1375 -1.46946 -2.02254 Mabsadd L
.47672 .1375 0 -0.96154 Mabsadd L
.47672 .1375 1.46946 -2.02254 Mabsadd L
.47672 .1375 .91448 -0.29713 Mabsadd L
.47672 .1375 2.37764 .77254 Mabsadd L
.47672 .1375 .56518 .7779 Mabsadd L
.47672 .1375 0 2.5 Mabsadd L closepath F
.5035 .17564 0 2.5 Mabsadd m
.5035 .17564 -0.56518 .7779 Mabsadd L
.5035 .17564 -2.37764 .77254 Mabsadd L
.5035 .17564 -0.91448 -0.29713 Mabsadd L
.5035 .17564 -1.46946 -2.02254 Mabsadd L
.5035 .17564 0 -0.96154 Mabsadd L
.5035 .17564 1.46946 -2.02254 Mabsadd L
.5035 .17564 .91448 -0.29713 Mabsadd L
.5035 .17564 2.37764 .77254 Mabsadd L
.5035 .17564 .56518 .7779 Mabsadd L
.5035 .17564 0 2.5 Mabsadd L closepath F
.53385 .22779 0 2.5 Mabsadd m
.53385 .22779 -0.56518 .7779 Mabsadd L
.53385 .22779 -2.37764 .77254 Mabsadd L
.53385 .22779 -0.91448 -0.29713 Mabsadd L
.53385 .22779 -1.46946 -2.02254 Mabsadd L
.53385 .22779 0 -0.96154 Mabsadd L
.53385 .22779 1.46946 -2.02254 Mabsadd L
.53385 .22779 .91448 -0.29713 Mabsadd L
.53385 .22779 2.37764 .77254 Mabsadd L
.53385 .22779 .56518 .7779 Mabsadd L
.53385 .22779 0 2.5 Mabsadd L closepath F
.56889 .27641 0 2.5 Mabsadd m
.56889 .27641 -0.56518 .7779 Mabsadd L
.56889 .27641 -2.37764 .77254 Mabsadd L
.56889 .27641 -0.91448 -0.29713 Mabsadd L
.56889 .27641 -1.46946 -2.02254 Mabsadd L
.56889 .27641 0 -0.96154 Mabsadd L
.56889 .27641 1.46946 -2.02254 Mabsadd L
.56889 .27641 .91448 -0.29713 Mabsadd L
.56889 .27641 2.37764 .77254 Mabsadd L
.56889 .27641 .56518 .7779 Mabsadd L
.56889 .27641 0 2.5 Mabsadd L closepath F
.61034 .34575 0 2.5 Mabsadd m
.61034 .34575 -0.56518 .7779 Mabsadd L
.61034 .34575 -2.37764 .77254 Mabsadd L
.61034 .34575 -0.91448 -0.29713 Mabsadd L
.61034 .34575 -1.46946 -2.02254 Mabsadd L
.61034 .34575 0 -0.96154 Mabsadd L
.61034 .34575 1.46946 -2.02254 Mabsadd L
.61034 .34575 .91448 -0.29713 Mabsadd L
.61034 .34575 2.37764 .77254 Mabsadd L
.61034 .34575 .56518 .7779 Mabsadd L
.61034 .34575 0 2.5 Mabsadd L closepath F
.66106 .42603 0 2.5 Mabsadd m
.66106 .42603 -0.56518 .7779 Mabsadd L
.66106 .42603 -2.37764 .77254 Mabsadd L
.66106 .42603 -0.91448 -0.29713 Mabsadd L
.66106 .42603 -1.46946 -2.02254 Mabsadd L
.66106 .42603 0 -0.96154 Mabsadd L
.66106 .42603 1.46946 -2.02254 Mabsadd L
.66106 .42603 .91448 -0.29713 Mabsadd L
.66106 .42603 2.37764 .77254 Mabsadd L
.66106 .42603 .56518 .7779 Mabsadd L
.66106 .42603 0 2.5 Mabsadd L closepath F
.70251 .47853 0 2.5 Mabsadd m
.70251 .47853 -0.56518 .7779 Mabsadd L
.70251 .47853 -2.37764 .77254 Mabsadd L
.70251 .47853 -0.91448 -0.29713 Mabsadd L
.70251 .47853 -1.46946 -2.02254 Mabsadd L
.70251 .47853 0 -0.96154 Mabsadd L
.70251 .47853 1.46946 -2.02254 Mabsadd L
.70251 .47853 .91448 -0.29713 Mabsadd L
.70251 .47853 2.37764 .77254 Mabsadd L
.70251 .47853 .56518 .7779 Mabsadd L
.70251 .47853 0 2.5 Mabsadd L closepath F
.72646 .50738 0 2.5 Mabsadd m
.72646 .50738 -0.56518 .7779 Mabsadd L
.72646 .50738 -2.37764 .77254 Mabsadd L
.72646 .50738 -0.91448 -0.29713 Mabsadd L
.72646 .50738 -1.46946 -2.02254 Mabsadd L
.72646 .50738 0 -0.96154 Mabsadd L
.72646 .50738 1.46946 -2.02254 Mabsadd L
.72646 .50738 .91448 -0.29713 Mabsadd L
.72646 .50738 2.37764 .77254 Mabsadd L
.72646 .50738 .56518 .7779 Mabsadd L
.72646 .50738 0 2.5 Mabsadd L closepath F
.7679 .5414 0 2.5 Mabsadd m
.7679 .5414 -0.56518 .7779 Mabsadd L
.7679 .5414 -2.37764 .77254 Mabsadd L
.7679 .5414 -0.91448 -0.29713 Mabsadd L
.7679 .5414 -1.46946 -2.02254 Mabsadd L
.7679 .5414 0 -0.96154 Mabsadd L
.7679 .5414 1.46946 -2.02254 Mabsadd L
.7679 .5414 .91448 -0.29713 Mabsadd L
.7679 .5414 2.37764 .77254 Mabsadd L
.7679 .5414 .56518 .7779 Mabsadd L
.7679 .5414 0 2.5 Mabsadd L closepath F
.81863 .5746 0 2.5 Mabsadd m
.81863 .5746 -0.56518 .7779 Mabsadd L
.81863 .5746 -2.37764 .77254 Mabsadd L
.81863 .5746 -0.91448 -0.29713 Mabsadd L
.81863 .5746 -1.46946 -2.02254 Mabsadd L
.81863 .5746 0 -0.96154 Mabsadd L
.81863 .5746 1.46946 -2.02254 Mabsadd L
.81863 .5746 .91448 -0.29713 Mabsadd L
.81863 .5746 2.37764 .77254 Mabsadd L
.81863 .5746 .56518 .7779 Mabsadd L
.81863 .5746 0 2.5 Mabsadd L closepath F
.86007 .59155 0 2.5 Mabsadd m
.86007 .59155 -0.56518 .7779 Mabsadd L
.86007 .59155 -2.37764 .77254 Mabsadd L
.86007 .59155 -0.91448 -0.29713 Mabsadd L
.86007 .59155 -1.46946 -2.02254 Mabsadd L
.86007 .59155 0 -0.96154 Mabsadd L
.86007 .59155 1.46946 -2.02254 Mabsadd L
.86007 .59155 .91448 -0.29713 Mabsadd L
.86007 .59155 2.37764 .77254 Mabsadd L
.86007 .59155 .56518 .7779 Mabsadd L
.86007 .59155 0 2.5 Mabsadd L closepath F
.89511 .59779 0 2.5 Mabsadd m
.89511 .59779 -0.56518 .7779 Mabsadd L
.89511 .59779 -2.37764 .77254 Mabsadd L
.89511 .59779 -0.91448 -0.29713 Mabsadd L
.89511 .59779 -1.46946 -2.02254 Mabsadd L
.89511 .59779 0 -0.96154 Mabsadd L
.89511 .59779 1.46946 -2.02254 Mabsadd L
.89511 .59779 .91448 -0.29713 Mabsadd L
.89511 .59779 2.37764 .77254 Mabsadd L
.89511 .59779 .56518 .7779 Mabsadd L
.89511 .59779 0 2.5 Mabsadd L closepath F
.92547 .60085 0 2.5 Mabsadd m
.92547 .60085 -0.56518 .7779 Mabsadd L
.92547 .60085 -2.37764 .77254 Mabsadd L
.92547 .60085 -0.91448 -0.29713 Mabsadd L
.92547 .60085 -1.46946 -2.02254 Mabsadd L
.92547 .60085 0 -0.96154 Mabsadd L
.92547 .60085 1.46946 -2.02254 Mabsadd L
.92547 .60085 .91448 -0.29713 Mabsadd L
.92547 .60085 2.37764 .77254 Mabsadd L
.92547 .60085 .56518 .7779 Mabsadd L
.92547 .60085 0 2.5 Mabsadd L closepath F
.95224 .60285 0 2.5 Mabsadd m
.95224 .60285 -0.56518 .7779 Mabsadd L
.95224 .60285 -2.37764 .77254 Mabsadd L
.95224 .60285 -0.91448 -0.29713 Mabsadd L
.95224 .60285 -1.46946 -2.02254 Mabsadd L
.95224 .60285 0 -0.96154 Mabsadd L
.95224 .60285 1.46946 -2.02254 Mabsadd L
.95224 .60285 .91448 -0.29713 Mabsadd L
.95224 .60285 2.37764 .77254 Mabsadd L
.95224 .60285 .56518 .7779 Mabsadd L
.95224 .60285 0 2.5 Mabsadd L closepath F
.97619 .60297 0 2.5 Mabsadd m
.97619 .60297 -0.56518 .7779 Mabsadd L
.97619 .60297 -2.37764 .77254 Mabsadd L
.97619 .60297 -0.91448 -0.29713 Mabsadd L
.97619 .60297 -1.46946 -2.02254 Mabsadd L
.97619 .60297 0 -0.96154 Mabsadd L
.97619 .60297 1.46946 -2.02254 Mabsadd L
.97619 .60297 .91448 -0.29713 Mabsadd L
.97619 .60297 2.37764 .77254 Mabsadd L
.97619 .60297 .56518 .7779 Mabsadd L
.97619 .60297 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01483 L
.22699 .01472 L
.23557 .01507 L
.24448 .01472 L
.25376 .01472 L
.26344 .01519 L
.27354 .01507 L
.28412 .01483 L
.29521 .01566 L
.30687 .01542 L
.31916 .01601 L
.33215 .01672 L
Mistroke
.34593 .01754 L
.3606 .01848 L
.37629 .01872 L
.39313 .0206 L
.41133 .02484 L
.43111 .02861 L
.45277 .04014 L
.47672 .05109 L
.5035 .07016 L
.53385 .10053 L
.56889 .14185 L
.61034 .20589 L
.66106 .27629 L
.70251 .34751 L
.72646 .38577 L
.7679 .44345 L
.81863 .50337 L
.86007 .54034 L
.89511 .56871 L
.92547 .58378 L
.95224 .59072 L
.97619 .59555 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.02728 .01472 -2.5 2.5 Mabsadd m
.02728 .01472 2.5 2.5 Mabsadd L
.02728 .01472 2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 2.5 Mabsadd L closepath F
.0308 .01472 -2.5 2.5 Mabsadd m
.0308 .01472 2.5 2.5 Mabsadd L
.0308 .01472 2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 2.5 Mabsadd L closepath F
.03438 .01472 -2.5 2.5 Mabsadd m
.03438 .01472 2.5 2.5 Mabsadd L
.03438 .01472 2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 2.5 Mabsadd L closepath F
.03802 .01472 -2.5 2.5 Mabsadd m
.03802 .01472 2.5 2.5 Mabsadd L
.03802 .01472 2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 2.5 Mabsadd L closepath F
.04172 .01472 -2.5 2.5 Mabsadd m
.04172 .01472 2.5 2.5 Mabsadd L
.04172 .01472 2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 2.5 Mabsadd L closepath F
.04548 .01472 -2.5 2.5 Mabsadd m
.04548 .01472 2.5 2.5 Mabsadd L
.04548 .01472 2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 2.5 Mabsadd L closepath F
.0493 .01472 -2.5 2.5 Mabsadd m
.0493 .01472 2.5 2.5 Mabsadd L
.0493 .01472 2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 2.5 Mabsadd L closepath F
.05318 .01472 -2.5 2.5 Mabsadd m
.05318 .01472 2.5 2.5 Mabsadd L
.05318 .01472 2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 2.5 Mabsadd L closepath F
.05714 .01472 -2.5 2.5 Mabsadd m
.05714 .01472 2.5 2.5 Mabsadd L
.05714 .01472 2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 2.5 Mabsadd L closepath F
.06116 .01472 -2.5 2.5 Mabsadd m
.06116 .01472 2.5 2.5 Mabsadd L
.06116 .01472 2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 2.5 Mabsadd L closepath F
.06525 .01472 -2.5 2.5 Mabsadd m
.06525 .01472 2.5 2.5 Mabsadd L
.06525 .01472 2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 2.5 Mabsadd L closepath F
.06943 .01472 -2.5 2.5 Mabsadd m
.06943 .01472 2.5 2.5 Mabsadd L
.06943 .01472 2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 2.5 Mabsadd L closepath F
.07367 .01472 -2.5 2.5 Mabsadd m
.07367 .01472 2.5 2.5 Mabsadd L
.07367 .01472 2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 2.5 Mabsadd L closepath F
.078 .01472 -2.5 2.5 Mabsadd m
.078 .01472 2.5 2.5 Mabsadd L
.078 .01472 2.5 -2.5 Mabsadd L
.078 .01472 -2.5 -2.5 Mabsadd L
.078 .01472 -2.5 2.5 Mabsadd L closepath F
.08242 .01472 -2.5 2.5 Mabsadd m
.08242 .01472 2.5 2.5 Mabsadd L
.08242 .01472 2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 2.5 Mabsadd L closepath F
.08692 .01472 -2.5 2.5 Mabsadd m
.08692 .01472 2.5 2.5 Mabsadd L
.08692 .01472 2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 2.5 Mabsadd L closepath F
.09151 .01472 -2.5 2.5 Mabsadd m
.09151 .01472 2.5 2.5 Mabsadd L
.09151 .01472 2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 2.5 Mabsadd L closepath F
.0962 .01472 -2.5 2.5 Mabsadd m
.0962 .01472 2.5 2.5 Mabsadd L
.0962 .01472 2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 2.5 Mabsadd L closepath F
.10099 .01472 -2.5 2.5 Mabsadd m
.10099 .01472 2.5 2.5 Mabsadd L
.10099 .01472 2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 2.5 Mabsadd L closepath F
.10587 .01472 -2.5 2.5 Mabsadd m
.10587 .01472 2.5 2.5 Mabsadd L
.10587 .01472 2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 2.5 Mabsadd L closepath F
.11087 .01472 -2.5 2.5 Mabsadd m
.11087 .01472 2.5 2.5 Mabsadd L
.11087 .01472 2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 2.5 Mabsadd L closepath F
.11598 .01472 -2.5 2.5 Mabsadd m
.11598 .01472 2.5 2.5 Mabsadd L
.11598 .01472 2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 2.5 Mabsadd L closepath F
.1212 .01472 -2.5 2.5 Mabsadd m
.1212 .01472 2.5 2.5 Mabsadd L
.1212 .01472 2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 2.5 Mabsadd L closepath F
.12655 .01472 -2.5 2.5 Mabsadd m
.12655 .01472 2.5 2.5 Mabsadd L
.12655 .01472 2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 2.5 Mabsadd L closepath F
.13203 .01472 -2.5 2.5 Mabsadd m
.13203 .01472 2.5 2.5 Mabsadd L
.13203 .01472 2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 2.5 Mabsadd L closepath F
.13764 .01472 -2.5 2.5 Mabsadd m
.13764 .01472 2.5 2.5 Mabsadd L
.13764 .01472 2.5 -2.5 Mabsadd L
.13764 .01472 -2.5 -2.5 Mabsadd L
.13764 .01472 -2.5 2.5 Mabsadd L closepath F
.1434 .01472 -2.5 2.5 Mabsadd m
.1434 .01472 2.5 2.5 Mabsadd L
.1434 .01472 2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 2.5 Mabsadd L closepath F
.1493 .01472 -2.5 2.5 Mabsadd m
.1493 .01472 2.5 2.5 Mabsadd L
.1493 .01472 2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 2.5 Mabsadd L closepath F
.15537 .01472 -2.5 2.5 Mabsadd m
.15537 .01472 2.5 2.5 Mabsadd L
.15537 .01472 2.5 -2.5 Mabsadd L
.15537 .01472 -2.5 -2.5 Mabsadd L
.15537 .01472 -2.5 2.5 Mabsadd L closepath F
.16159 .01472 -2.5 2.5 Mabsadd m
.16159 .01472 2.5 2.5 Mabsadd L
.16159 .01472 2.5 -2.5 Mabsadd L
.16159 .01472 -2.5 -2.5 Mabsadd L
.16159 .01472 -2.5 2.5 Mabsadd L closepath F
.168 .01472 -2.5 2.5 Mabsadd m
.168 .01472 2.5 2.5 Mabsadd L
.168 .01472 2.5 -2.5 Mabsadd L
.168 .01472 -2.5 -2.5 Mabsadd L
.168 .01472 -2.5 2.5 Mabsadd L closepath F
.17459 .01472 -2.5 2.5 Mabsadd m
.17459 .01472 2.5 2.5 Mabsadd L
.17459 .01472 2.5 -2.5 Mabsadd L
.17459 .01472 -2.5 -2.5 Mabsadd L
.17459 .01472 -2.5 2.5 Mabsadd L closepath F
.18137 .01472 -2.5 2.5 Mabsadd m
.18137 .01472 2.5 2.5 Mabsadd L
.18137 .01472 2.5 -2.5 Mabsadd L
.18137 .01472 -2.5 -2.5 Mabsadd L
.18137 .01472 -2.5 2.5 Mabsadd L closepath F
.18837 .01472 -2.5 2.5 Mabsadd m
.18837 .01472 2.5 2.5 Mabsadd L
.18837 .01472 2.5 -2.5 Mabsadd L
.18837 .01472 -2.5 -2.5 Mabsadd L
.18837 .01472 -2.5 2.5 Mabsadd L closepath F
.19559 .01472 -2.5 2.5 Mabsadd m
.19559 .01472 2.5 2.5 Mabsadd L
.19559 .01472 2.5 -2.5 Mabsadd L
.19559 .01472 -2.5 -2.5 Mabsadd L
.19559 .01472 -2.5 2.5 Mabsadd L closepath F
.20304 .01472 -2.5 2.5 Mabsadd m
.20304 .01472 2.5 2.5 Mabsadd L
.20304 .01472 2.5 -2.5 Mabsadd L
.20304 .01472 -2.5 -2.5 Mabsadd L
.20304 .01472 -2.5 2.5 Mabsadd L closepath F
.21075 .01472 -2.5 2.5 Mabsadd m
.21075 .01472 2.5 2.5 Mabsadd L
.21075 .01472 2.5 -2.5 Mabsadd L
.21075 .01472 -2.5 -2.5 Mabsadd L
.21075 .01472 -2.5 2.5 Mabsadd L closepath F
.21872 .01483 -2.5 2.5 Mabsadd m
.21872 .01483 2.5 2.5 Mabsadd L
.21872 .01483 2.5 -2.5 Mabsadd L
.21872 .01483 -2.5 -2.5 Mabsadd L
.21872 .01483 -2.5 2.5 Mabsadd L closepath F
.22699 .01472 -2.5 2.5 Mabsadd m
.22699 .01472 2.5 2.5 Mabsadd L
.22699 .01472 2.5 -2.5 Mabsadd L
.22699 .01472 -2.5 -2.5 Mabsadd L
.22699 .01472 -2.5 2.5 Mabsadd L closepath F
.23557 .01507 -2.5 2.5 Mabsadd m
.23557 .01507 2.5 2.5 Mabsadd L
.23557 .01507 2.5 -2.5 Mabsadd L
.23557 .01507 -2.5 -2.5 Mabsadd L
.23557 .01507 -2.5 2.5 Mabsadd L closepath F
.24448 .01472 -2.5 2.5 Mabsadd m
.24448 .01472 2.5 2.5 Mabsadd L
.24448 .01472 2.5 -2.5 Mabsadd L
.24448 .01472 -2.5 -2.5 Mabsadd L
.24448 .01472 -2.5 2.5 Mabsadd L closepath F
.25376 .01472 -2.5 2.5 Mabsadd m
.25376 .01472 2.5 2.5 Mabsadd L
.25376 .01472 2.5 -2.5 Mabsadd L
.25376 .01472 -2.5 -2.5 Mabsadd L
.25376 .01472 -2.5 2.5 Mabsadd L closepath F
.26344 .01519 -2.5 2.5 Mabsadd m
.26344 .01519 2.5 2.5 Mabsadd L
.26344 .01519 2.5 -2.5 Mabsadd L
.26344 .01519 -2.5 -2.5 Mabsadd L
.26344 .01519 -2.5 2.5 Mabsadd L closepath F
.27354 .01507 -2.5 2.5 Mabsadd m
.27354 .01507 2.5 2.5 Mabsadd L
.27354 .01507 2.5 -2.5 Mabsadd L
.27354 .01507 -2.5 -2.5 Mabsadd L
.27354 .01507 -2.5 2.5 Mabsadd L closepath F
.28412 .01483 -2.5 2.5 Mabsadd m
.28412 .01483 2.5 2.5 Mabsadd L
.28412 .01483 2.5 -2.5 Mabsadd L
.28412 .01483 -2.5 -2.5 Mabsadd L
.28412 .01483 -2.5 2.5 Mabsadd L closepath F
.29521 .01566 -2.5 2.5 Mabsadd m
.29521 .01566 2.5 2.5 Mabsadd L
.29521 .01566 2.5 -2.5 Mabsadd L
.29521 .01566 -2.5 -2.5 Mabsadd L
.29521 .01566 -2.5 2.5 Mabsadd L closepath F
.30687 .01542 -2.5 2.5 Mabsadd m
.30687 .01542 2.5 2.5 Mabsadd L
.30687 .01542 2.5 -2.5 Mabsadd L
.30687 .01542 -2.5 -2.5 Mabsadd L
.30687 .01542 -2.5 2.5 Mabsadd L closepath F
.31916 .01601 -2.5 2.5 Mabsadd m
.31916 .01601 2.5 2.5 Mabsadd L
.31916 .01601 2.5 -2.5 Mabsadd L
.31916 .01601 -2.5 -2.5 Mabsadd L
.31916 .01601 -2.5 2.5 Mabsadd L closepath F
.33215 .01672 -2.5 2.5 Mabsadd m
.33215 .01672 2.5 2.5 Mabsadd L
.33215 .01672 2.5 -2.5 Mabsadd L
.33215 .01672 -2.5 -2.5 Mabsadd L
.33215 .01672 -2.5 2.5 Mabsadd L closepath F
.34593 .01754 -2.5 2.5 Mabsadd m
.34593 .01754 2.5 2.5 Mabsadd L
.34593 .01754 2.5 -2.5 Mabsadd L
.34593 .01754 -2.5 -2.5 Mabsadd L
.34593 .01754 -2.5 2.5 Mabsadd L closepath F
.3606 .01848 -2.5 2.5 Mabsadd m
.3606 .01848 2.5 2.5 Mabsadd L
.3606 .01848 2.5 -2.5 Mabsadd L
.3606 .01848 -2.5 -2.5 Mabsadd L
.3606 .01848 -2.5 2.5 Mabsadd L closepath F
.37629 .01872 -2.5 2.5 Mabsadd m
.37629 .01872 2.5 2.5 Mabsadd L
.37629 .01872 2.5 -2.5 Mabsadd L
.37629 .01872 -2.5 -2.5 Mabsadd L
.37629 .01872 -2.5 2.5 Mabsadd L closepath F
.39313 .0206 -2.5 2.5 Mabsadd m
.39313 .0206 2.5 2.5 Mabsadd L
.39313 .0206 2.5 -2.5 Mabsadd L
.39313 .0206 -2.5 -2.5 Mabsadd L
.39313 .0206 -2.5 2.5 Mabsadd L closepath F
.41133 .02484 -2.5 2.5 Mabsadd m
.41133 .02484 2.5 2.5 Mabsadd L
.41133 .02484 2.5 -2.5 Mabsadd L
.41133 .02484 -2.5 -2.5 Mabsadd L
.41133 .02484 -2.5 2.5 Mabsadd L closepath F
.43111 .02861 -2.5 2.5 Mabsadd m
.43111 .02861 2.5 2.5 Mabsadd L
.43111 .02861 2.5 -2.5 Mabsadd L
.43111 .02861 -2.5 -2.5 Mabsadd L
.43111 .02861 -2.5 2.5 Mabsadd L closepath F
.45277 .04014 -2.5 2.5 Mabsadd m
.45277 .04014 2.5 2.5 Mabsadd L
.45277 .04014 2.5 -2.5 Mabsadd L
.45277 .04014 -2.5 -2.5 Mabsadd L
.45277 .04014 -2.5 2.5 Mabsadd L closepath F
.47672 .05109 -2.5 2.5 Mabsadd m
.47672 .05109 2.5 2.5 Mabsadd L
.47672 .05109 2.5 -2.5 Mabsadd L
.47672 .05109 -2.5 -2.5 Mabsadd L
.47672 .05109 -2.5 2.5 Mabsadd L closepath F
.5035 .07016 -2.5 2.5 Mabsadd m
.5035 .07016 2.5 2.5 Mabsadd L
.5035 .07016 2.5 -2.5 Mabsadd L
.5035 .07016 -2.5 -2.5 Mabsadd L
.5035 .07016 -2.5 2.5 Mabsadd L closepath F
.53385 .10053 -2.5 2.5 Mabsadd m
.53385 .10053 2.5 2.5 Mabsadd L
.53385 .10053 2.5 -2.5 Mabsadd L
.53385 .10053 -2.5 -2.5 Mabsadd L
.53385 .10053 -2.5 2.5 Mabsadd L closepath F
.56889 .14185 -2.5 2.5 Mabsadd m
.56889 .14185 2.5 2.5 Mabsadd L
.56889 .14185 2.5 -2.5 Mabsadd L
.56889 .14185 -2.5 -2.5 Mabsadd L
.56889 .14185 -2.5 2.5 Mabsadd L closepath F
.61034 .20589 -2.5 2.5 Mabsadd m
.61034 .20589 2.5 2.5 Mabsadd L
.61034 .20589 2.5 -2.5 Mabsadd L
.61034 .20589 -2.5 -2.5 Mabsadd L
.61034 .20589 -2.5 2.5 Mabsadd L closepath F
.66106 .27629 -2.5 2.5 Mabsadd m
.66106 .27629 2.5 2.5 Mabsadd L
.66106 .27629 2.5 -2.5 Mabsadd L
.66106 .27629 -2.5 -2.5 Mabsadd L
.66106 .27629 -2.5 2.5 Mabsadd L closepath F
.70251 .34751 -2.5 2.5 Mabsadd m
.70251 .34751 2.5 2.5 Mabsadd L
.70251 .34751 2.5 -2.5 Mabsadd L
.70251 .34751 -2.5 -2.5 Mabsadd L
.70251 .34751 -2.5 2.5 Mabsadd L closepath F
.72646 .38577 -2.5 2.5 Mabsadd m
.72646 .38577 2.5 2.5 Mabsadd L
.72646 .38577 2.5 -2.5 Mabsadd L
.72646 .38577 -2.5 -2.5 Mabsadd L
.72646 .38577 -2.5 2.5 Mabsadd L closepath F
.7679 .44345 -2.5 2.5 Mabsadd m
.7679 .44345 2.5 2.5 Mabsadd L
.7679 .44345 2.5 -2.5 Mabsadd L
.7679 .44345 -2.5 -2.5 Mabsadd L
.7679 .44345 -2.5 2.5 Mabsadd L closepath F
.81863 .50337 -2.5 2.5 Mabsadd m
.81863 .50337 2.5 2.5 Mabsadd L
.81863 .50337 2.5 -2.5 Mabsadd L
.81863 .50337 -2.5 -2.5 Mabsadd L
.81863 .50337 -2.5 2.5 Mabsadd L closepath F
.86007 .54034 -2.5 2.5 Mabsadd m
.86007 .54034 2.5 2.5 Mabsadd L
.86007 .54034 2.5 -2.5 Mabsadd L
.86007 .54034 -2.5 -2.5 Mabsadd L
.86007 .54034 -2.5 2.5 Mabsadd L closepath F
.89511 .56871 -2.5 2.5 Mabsadd m
.89511 .56871 2.5 2.5 Mabsadd L
.89511 .56871 2.5 -2.5 Mabsadd L
.89511 .56871 -2.5 -2.5 Mabsadd L
.89511 .56871 -2.5 2.5 Mabsadd L closepath F
.92547 .58378 -2.5 2.5 Mabsadd m
.92547 .58378 2.5 2.5 Mabsadd L
.92547 .58378 2.5 -2.5 Mabsadd L
.92547 .58378 -2.5 -2.5 Mabsadd L
.92547 .58378 -2.5 2.5 Mabsadd L closepath F
.95224 .59072 -2.5 2.5 Mabsadd m
.95224 .59072 2.5 2.5 Mabsadd L
.95224 .59072 2.5 -2.5 Mabsadd L
.95224 .59072 -2.5 -2.5 Mabsadd L
.95224 .59072 -2.5 2.5 Mabsadd L closepath F
.97619 .59555 -2.5 2.5 Mabsadd m
.97619 .59555 2.5 2.5 Mabsadd L
.97619 .59555 2.5 -2.5 Mabsadd L
.97619 .59555 -2.5 -2.5 Mabsadd L
.97619 .59555 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01483 L
.41133 .01483 L
.43111 .01495 L
.45277 .01566 L
.47672 .01566 L
.5035 .0166 L
.53385 .01907 L
.56889 .02708 L
.61034 .04073 L
.66106 .07004 L
.70251 .10642 L
.72646 .13196 L
.7679 .19695 L
.81863 .28359 L
.86007 .34551 L
.89511 .39813 L
.92547 .43533 L
.95224 .48383 L
.97619 .50773 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -2.165 -1.25 Mabsadd L
.02728 .01472 2.165 -1.25 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -2.165 -1.25 Mabsadd L
.0308 .01472 2.165 -1.25 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -2.165 -1.25 Mabsadd L
.03438 .01472 2.165 -1.25 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -2.165 -1.25 Mabsadd L
.03802 .01472 2.165 -1.25 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -2.165 -1.25 Mabsadd L
.04172 .01472 2.165 -1.25 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -2.165 -1.25 Mabsadd L
.04548 .01472 2.165 -1.25 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -2.165 -1.25 Mabsadd L
.0493 .01472 2.165 -1.25 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -2.165 -1.25 Mabsadd L
.05318 .01472 2.165 -1.25 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -2.165 -1.25 Mabsadd L
.05714 .01472 2.165 -1.25 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -2.165 -1.25 Mabsadd L
.06116 .01472 2.165 -1.25 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -2.165 -1.25 Mabsadd L
.06525 .01472 2.165 -1.25 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01472 0 2.5 Mabsadd m
.06943 .01472 -2.165 -1.25 Mabsadd L
.06943 .01472 2.165 -1.25 Mabsadd L
.06943 .01472 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -2.165 -1.25 Mabsadd L
.07367 .01472 2.165 -1.25 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01472 0 2.5 Mabsadd m
.078 .01472 -2.165 -1.25 Mabsadd L
.078 .01472 2.165 -1.25 Mabsadd L
.078 .01472 0 2.5 Mabsadd L closepath F
.08242 .01472 0 2.5 Mabsadd m
.08242 .01472 -2.165 -1.25 Mabsadd L
.08242 .01472 2.165 -1.25 Mabsadd L
.08242 .01472 0 2.5 Mabsadd L closepath F
.08692 .01472 0 2.5 Mabsadd m
.08692 .01472 -2.165 -1.25 Mabsadd L
.08692 .01472 2.165 -1.25 Mabsadd L
.08692 .01472 0 2.5 Mabsadd L closepath F
.09151 .01472 0 2.5 Mabsadd m
.09151 .01472 -2.165 -1.25 Mabsadd L
.09151 .01472 2.165 -1.25 Mabsadd L
.09151 .01472 0 2.5 Mabsadd L closepath F
.0962 .01472 0 2.5 Mabsadd m
.0962 .01472 -2.165 -1.25 Mabsadd L
.0962 .01472 2.165 -1.25 Mabsadd L
.0962 .01472 0 2.5 Mabsadd L closepath F
.10099 .01472 0 2.5 Mabsadd m
.10099 .01472 -2.165 -1.25 Mabsadd L
.10099 .01472 2.165 -1.25 Mabsadd L
.10099 .01472 0 2.5 Mabsadd L closepath F
.10587 .01472 0 2.5 Mabsadd m
.10587 .01472 -2.165 -1.25 Mabsadd L
.10587 .01472 2.165 -1.25 Mabsadd L
.10587 .01472 0 2.5 Mabsadd L closepath F
.11087 .01472 0 2.5 Mabsadd m
.11087 .01472 -2.165 -1.25 Mabsadd L
.11087 .01472 2.165 -1.25 Mabsadd L
.11087 .01472 0 2.5 Mabsadd L closepath F
.11598 .01472 0 2.5 Mabsadd m
.11598 .01472 -2.165 -1.25 Mabsadd L
.11598 .01472 2.165 -1.25 Mabsadd L
.11598 .01472 0 2.5 Mabsadd L closepath F
.1212 .01472 0 2.5 Mabsadd m
.1212 .01472 -2.165 -1.25 Mabsadd L
.1212 .01472 2.165 -1.25 Mabsadd L
.1212 .01472 0 2.5 Mabsadd L closepath F
.12655 .01472 0 2.5 Mabsadd m
.12655 .01472 -2.165 -1.25 Mabsadd L
.12655 .01472 2.165 -1.25 Mabsadd L
.12655 .01472 0 2.5 Mabsadd L closepath F
.13203 .01472 0 2.5 Mabsadd m
.13203 .01472 -2.165 -1.25 Mabsadd L
.13203 .01472 2.165 -1.25 Mabsadd L
.13203 .01472 0 2.5 Mabsadd L closepath F
.13764 .01472 0 2.5 Mabsadd m
.13764 .01472 -2.165 -1.25 Mabsadd L
.13764 .01472 2.165 -1.25 Mabsadd L
.13764 .01472 0 2.5 Mabsadd L closepath F
.1434 .01472 0 2.5 Mabsadd m
.1434 .01472 -2.165 -1.25 Mabsadd L
.1434 .01472 2.165 -1.25 Mabsadd L
.1434 .01472 0 2.5 Mabsadd L closepath F
.1493 .01472 0 2.5 Mabsadd m
.1493 .01472 -2.165 -1.25 Mabsadd L
.1493 .01472 2.165 -1.25 Mabsadd L
.1493 .01472 0 2.5 Mabsadd L closepath F
.15537 .01472 0 2.5 Mabsadd m
.15537 .01472 -2.165 -1.25 Mabsadd L
.15537 .01472 2.165 -1.25 Mabsadd L
.15537 .01472 0 2.5 Mabsadd L closepath F
.16159 .01472 0 2.5 Mabsadd m
.16159 .01472 -2.165 -1.25 Mabsadd L
.16159 .01472 2.165 -1.25 Mabsadd L
.16159 .01472 0 2.5 Mabsadd L closepath F
.168 .01472 0 2.5 Mabsadd m
.168 .01472 -2.165 -1.25 Mabsadd L
.168 .01472 2.165 -1.25 Mabsadd L
.168 .01472 0 2.5 Mabsadd L closepath F
.17459 .01472 0 2.5 Mabsadd m
.17459 .01472 -2.165 -1.25 Mabsadd L
.17459 .01472 2.165 -1.25 Mabsadd L
.17459 .01472 0 2.5 Mabsadd L closepath F
.18137 .01472 0 2.5 Mabsadd m
.18137 .01472 -2.165 -1.25 Mabsadd L
.18137 .01472 2.165 -1.25 Mabsadd L
.18137 .01472 0 2.5 Mabsadd L closepath F
.18837 .01472 0 2.5 Mabsadd m
.18837 .01472 -2.165 -1.25 Mabsadd L
.18837 .01472 2.165 -1.25 Mabsadd L
.18837 .01472 0 2.5 Mabsadd L closepath F
.19559 .01472 0 2.5 Mabsadd m
.19559 .01472 -2.165 -1.25 Mabsadd L
.19559 .01472 2.165 -1.25 Mabsadd L
.19559 .01472 0 2.5 Mabsadd L closepath F
.20304 .01472 0 2.5 Mabsadd m
.20304 .01472 -2.165 -1.25 Mabsadd L
.20304 .01472 2.165 -1.25 Mabsadd L
.20304 .01472 0 2.5 Mabsadd L closepath F
.21075 .01472 0 2.5 Mabsadd m
.21075 .01472 -2.165 -1.25 Mabsadd L
.21075 .01472 2.165 -1.25 Mabsadd L
.21075 .01472 0 2.5 Mabsadd L closepath F
.21872 .01472 0 2.5 Mabsadd m
.21872 .01472 -2.165 -1.25 Mabsadd L
.21872 .01472 2.165 -1.25 Mabsadd L
.21872 .01472 0 2.5 Mabsadd L closepath F
.22699 .01472 0 2.5 Mabsadd m
.22699 .01472 -2.165 -1.25 Mabsadd L
.22699 .01472 2.165 -1.25 Mabsadd L
.22699 .01472 0 2.5 Mabsadd L closepath F
.23557 .01472 0 2.5 Mabsadd m
.23557 .01472 -2.165 -1.25 Mabsadd L
.23557 .01472 2.165 -1.25 Mabsadd L
.23557 .01472 0 2.5 Mabsadd L closepath F
.24448 .01472 0 2.5 Mabsadd m
.24448 .01472 -2.165 -1.25 Mabsadd L
.24448 .01472 2.165 -1.25 Mabsadd L
.24448 .01472 0 2.5 Mabsadd L closepath F
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -2.165 -1.25 Mabsadd L
.25376 .01472 2.165 -1.25 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -2.165 -1.25 Mabsadd L
.26344 .01472 2.165 -1.25 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -2.165 -1.25 Mabsadd L
.27354 .01472 2.165 -1.25 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -2.165 -1.25 Mabsadd L
.28412 .01472 2.165 -1.25 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -2.165 -1.25 Mabsadd L
.29521 .01472 2.165 -1.25 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -2.165 -1.25 Mabsadd L
.30687 .01472 2.165 -1.25 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -2.165 -1.25 Mabsadd L
.31916 .01472 2.165 -1.25 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -2.165 -1.25 Mabsadd L
.33215 .01472 2.165 -1.25 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -2.165 -1.25 Mabsadd L
.34593 .01472 2.165 -1.25 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -2.165 -1.25 Mabsadd L
.3606 .01472 2.165 -1.25 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -2.165 -1.25 Mabsadd L
.37629 .01472 2.165 -1.25 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01483 0 2.5 Mabsadd m
.39313 .01483 -2.165 -1.25 Mabsadd L
.39313 .01483 2.165 -1.25 Mabsadd L
.39313 .01483 0 2.5 Mabsadd L closepath F
.41133 .01483 0 2.5 Mabsadd m
.41133 .01483 -2.165 -1.25 Mabsadd L
.41133 .01483 2.165 -1.25 Mabsadd L
.41133 .01483 0 2.5 Mabsadd L closepath F
.43111 .01495 0 2.5 Mabsadd m
.43111 .01495 -2.165 -1.25 Mabsadd L
.43111 .01495 2.165 -1.25 Mabsadd L
.43111 .01495 0 2.5 Mabsadd L closepath F
.45277 .01566 0 2.5 Mabsadd m
.45277 .01566 -2.165 -1.25 Mabsadd L
.45277 .01566 2.165 -1.25 Mabsadd L
.45277 .01566 0 2.5 Mabsadd L closepath F
.47672 .01566 0 2.5 Mabsadd m
.47672 .01566 -2.165 -1.25 Mabsadd L
.47672 .01566 2.165 -1.25 Mabsadd L
.47672 .01566 0 2.5 Mabsadd L closepath F
.5035 .0166 0 2.5 Mabsadd m
.5035 .0166 -2.165 -1.25 Mabsadd L
.5035 .0166 2.165 -1.25 Mabsadd L
.5035 .0166 0 2.5 Mabsadd L closepath F
.53385 .01907 0 2.5 Mabsadd m
.53385 .01907 -2.165 -1.25 Mabsadd L
.53385 .01907 2.165 -1.25 Mabsadd L
.53385 .01907 0 2.5 Mabsadd L closepath F
.56889 .02708 0 2.5 Mabsadd m
.56889 .02708 -2.165 -1.25 Mabsadd L
.56889 .02708 2.165 -1.25 Mabsadd L
.56889 .02708 0 2.5 Mabsadd L closepath F
.61034 .04073 0 2.5 Mabsadd m
.61034 .04073 -2.165 -1.25 Mabsadd L
.61034 .04073 2.165 -1.25 Mabsadd L
.61034 .04073 0 2.5 Mabsadd L closepath F
.66106 .07004 0 2.5 Mabsadd m
.66106 .07004 -2.165 -1.25 Mabsadd L
.66106 .07004 2.165 -1.25 Mabsadd L
.66106 .07004 0 2.5 Mabsadd L closepath F
.70251 .10642 0 2.5 Mabsadd m
.70251 .10642 -2.165 -1.25 Mabsadd L
.70251 .10642 2.165 -1.25 Mabsadd L
.70251 .10642 0 2.5 Mabsadd L closepath F
.72646 .13196 0 2.5 Mabsadd m
.72646 .13196 -2.165 -1.25 Mabsadd L
.72646 .13196 2.165 -1.25 Mabsadd L
.72646 .13196 0 2.5 Mabsadd L closepath F
.7679 .19695 0 2.5 Mabsadd m
.7679 .19695 -2.165 -1.25 Mabsadd L
.7679 .19695 2.165 -1.25 Mabsadd L
.7679 .19695 0 2.5 Mabsadd L closepath F
.81863 .28359 0 2.5 Mabsadd m
.81863 .28359 -2.165 -1.25 Mabsadd L
.81863 .28359 2.165 -1.25 Mabsadd L
.81863 .28359 0 2.5 Mabsadd L closepath F
.86007 .34551 0 2.5 Mabsadd m
.86007 .34551 -2.165 -1.25 Mabsadd L
.86007 .34551 2.165 -1.25 Mabsadd L
.86007 .34551 0 2.5 Mabsadd L closepath F
.89511 .39813 0 2.5 Mabsadd m
.89511 .39813 -2.165 -1.25 Mabsadd L
.89511 .39813 2.165 -1.25 Mabsadd L
.89511 .39813 0 2.5 Mabsadd L closepath F
.92547 .43533 0 2.5 Mabsadd m
.92547 .43533 -2.165 -1.25 Mabsadd L
.92547 .43533 2.165 -1.25 Mabsadd L
.92547 .43533 0 2.5 Mabsadd L closepath F
.95224 .48383 0 2.5 Mabsadd m
.95224 .48383 -2.165 -1.25 Mabsadd L
.95224 .48383 2.165 -1.25 Mabsadd L
.95224 .48383 0 2.5 Mabsadd L closepath F
.97619 .50773 0 2.5 Mabsadd m
.97619 .50773 -2.165 -1.25 Mabsadd L
.97619 .50773 2.165 -1.25 Mabsadd L
.97619 .50773 0 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{707.562, 437.312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;30001]A000`40n007h00OooooooooaOoo003o
ooooooo5ool003;oo`8006Soo`<006[oo`03003ooooo06Koo`8006Soo`@006Ooo`@006Goo`80017o
o`00<Ooo00@00?ooool006[oo`03003ooooo06Ooo`03003ooooo06Goo`04003ooooo001Wool00`00
ooooo`1Zool00`00ooooo`1Sool01000ooooo`004?oo000aool01000ooooo`00J_oo00<00?ooool0
I?oo1@00JOoo00<00?ooool0I_oo00<00?ooool0JOoo00<00?ooool0Hooo00@00?ooool0013oo`00
:ooo10000_oo0`00H_oo10000_oo0`00H_oo100000Goo`00ooooo`00067oo`@000?oo`8006;oo`@0
00Coo`03003ooooo063oo`@000Coo`03003ooooo06?oo`04003ooooo000@ool0037oo`03003ooooo
06Soo`03003ooooo06Soo`03003oo`0006[oo`03003ooooo06Soo`03003ooooo06Ooo`03003ooooo
06?oo`04003ooooo000@ool0037oo`03003ooooo06Soo`03003ooooo06Woo`8006Ooo`04003ooooo
001Wool01000ooooo`00Iooo0`00IOoo00@00?ooool0013oo`00<_oo0`00Iooo1000JOoo00<00?oo
ool0I_oo0P00JOoo0P00J_oo00<00?ooool0I?oo0P004Ooo003oooooooo5ool00?ooooooolGoo`00
ooooooooaOoo003oooooooo5ool00?ooooooolGoo`00ooooooooaOoo003oooooooo5ool00?oooooo
olGoo`00ooooooooaOoo000Koooo003o002Y0001ool001_oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?o
o`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo00go
o`40007oo`006ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo
00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo
00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04_oo00<00?ooool04ooo00<00?ooool03Ooo0@000Ooo000Kool00`00ooooo`0Bool0
0`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1Wool00`00ooooo`1Xool00`00ooooo`1Xool0
0`00ooooo`1Xool00`00ooooo`0=ool10001ool001_oo`03003ooooo01;oo`03003ooooo06Soo`03
003ooooo06Soo`03003ooooo06Ooo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo06Soo`03
003ooooo00goo`40007oo`006ooo00<00?ooool0ooooooooYOoo0@000Ooo000Kool00`00ooooo`3o
oooooonUool10001ool001_oo`03003ooooo0?ooooooojGoo`40007oo`003ooo0P002_oo00<00?oo
ool02oooP`0000?oo`000000200000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`000000
0`000_oo1@000_oo1@00ooooi?oo0@000Ooo000>ool01000ooooo`002Ooo00<00?ooool02oooP`00
00?oo`000000200000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@00
0_oo1@000ooo1@000ooo1@000ooo1@001?oo1@001Ooo10001_oo10001ooo0`002?oo10002Ooo0`00
ooooS_oo0@000Ooo000>ool01000ooooo`002Ooo1@002OooSP0000?oo`000000?00000?oo`000000
4@0000?oo`000000100000?oo`000000100000?oo`000000100000?oo`0000002`0000?oo`000000
100000?oo`000000100000?oo`000000100000?oo`000000100000?oo`000000100000?oo`000000
100000?oo`0000002000ooooG?oo1@000Ooo000>ool01000ooooo`002Ooo00<00?ooool02oooP`00
00?oo`0000003P0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@000_oo1@000ooo1@00
0ooo1@000ooo3`000ooo1@001Ooo1@001_oo1@002Ooo00<00?ooool02Ooo00<00?ooool02_oo00<0
0?ooool02ooo0P003_oo0P000ooo0`0000?oo`000000100000?oo`000000100000Coo`0000000?oo
od_oo`40007oo`003_oo00@00?ooool000Woo`03003ooooo00_ooh<00003ool0000000P00003ool0
000000<00003ool0000000<000;oo`D00003ool0000000@00003ool0000000<000;oo`D000?oo`D0
00?oo`D000?oo`D000Coo`D000Coo`l000?oo`P000Koo`D002Koo`03003ooooo00goo`03003ooooo
00ooo`03003ooooo00Coo`<00003ool0000000@00003ool0000000<00?oooc_oo`40007oo`003_oo
00@00?ooool000Woo`03003ooooo06;oo`03003ooooo00Goo`8000?oo`05003oooooool00003ool2
0004ool01000oooooooo0P000ooo0`0000?oo`0000000P000ooo00<00?ooool04ooo10000_oo1@00
0_oo1P000_oo1@000_oo1@000ooo1@000ooo1@001?oo1@001?oo1@001Ooo1@001_oo1@0000?oo`00
00000ooo1@00G?oo1000oooo>_oo0@000Ooo000?ool2000:ool00`00ooooo`27ool01000oooooooo
20001?oo00<00?ooool00_oo0P001Ooo00<00?ooool00ooo00<00?ooool02_oo00<00?ooool00_oo
1@000ooo10007_oo1@001Ooo1@001_oo1@001_oo1@00GOoo00@00?ooooooo`<00?ooocKoo`40007o
o`006ooo00<00?ooool0S?oo00<00?ooool01@000_oo0`0000?oo`00000010000_oo0`007_oo1@00
1?oo0`008?oo1@001_oo1@001_oo1@000ooo0P000_oo1@00F?oo0`0000Coo`0000000?ooobooo`40
007oo`006ooo00<00?ooool0T?oo0P000_oo1P000_oo0`0000?oo`0000000`001?oo00<00?ooool0
5ooo1@000_oo00<00?oo00000P00=_oo1@001ooo1@00Gooo0`00oooo;?oo0@000Ooo000Kool00`00
ooooo`2Fool20005ool00`00ooooo`02ool200000ooo000000040005ool00`00ooooo`0Bool00`00
ooooo`03ool40002ool00`00ooooo`03000jool7001Qool3003ooolXool10001ool001_oo`03003o
oooo0:Ooo`H000;oo`<002;oo`800003ool0000000Coo`<0037oo`D000Goo`04003oooooool5001H
ool5003ooolSool10001ool001_oo`03003ooooo0:Soo`8000?oo`D0027oo`D000?oo`04003oo`00
000bool50009ool5001Jool200000ooo0000003ooolQool10001ool001_oo`03003ooooo0:ooo`@0
00?oo`03003ooooo01coo`03003ooooo00Coo`D003koo`H005[oo`04003oooooool2003ooolOool1
0001ool001_oo`03003ooooo0;?oo`800003ool0000002Koo`05003oooooool0000lool5001Rool3
003ooolKool10001ool001_oo`03003ooooo0;Goo`<002goo`03003oo`0003Ooo`D000?oo`80063o
o`<00?oooaSoo`40007oo`006ooo00<00?ooool0]_oo00@00?oo000002_oo`D00:?oo`800?oooaGo
o`40007oo`006ooo00<00?ooool0^_oo1@00;?oo00<00?ooool0?Ooo00<00?ooool0HOoo0`00oooo
4_oo0@000Ooo000Kool00`00ooooo`2lool4000/ool00`00ooooo`0mool6001Qool3003oool>ool1
0001ool001_oo`03003ooooo0;goo`T002Soo`800003ool0000003[oo`D006Coo`<00?ooo`_oo`40
007oo`006ooo00<00?ooool0__oo00<00?ooool00_oo1000:_oo0P00>_oo1@00J?oo0`00oooo1ooo
0@000Ooo000Kool00`00ooooo`34ool4000Wool5000iool500000ooo003oo`1Uool4003oool6ool1
0001ool001_oo`03003ooooo0<Goo`03003ooooo008002Ooo`05003oooooool0000gool50002ool0
0`00ooooo`1Tool01000ooooo`00oooo1Ooo0@000Ooo000Kool40039ool4000Zool00`00ooooo`0l
ool2001Wool00`00ooooo`3mool40001ool001_oo`03003ooooo0<_oo`@002Woo`03003ooooo00<0
03_oo`8006Koo`03003ooooo0?ooo`40007oo`006ooo00<00?ooool0c?oo0`00;?oo0P00?_oo0P00
IOoo0P00oooo0@000Ooo000Kool00`00ooooo`3=ool00`00ool0000Zool5000oool5001Qool00`00
ooooo`3lool10001ool001_oo`03003ooooo0=3oo`03003ooooo02Woo`04003ooooo000nool5001S
ool2003kool10001ool001_oo`03003ooooo0=7oo`8002koo`8003_oo`D006Goo`800?Woo`40007o
o`006ooo00<00?ooool0dooo00<00?ooool0J?oo1P00I_oo0P00mooo0@000Ooo000Kool00`00oooo
o`3Dool2000^ool200000ooo0000000eool500000ooo003oo`1Vool00`00ooooo`3dool10001ool0
01_oo`03003ooooo0=Coo`<0033oo`8003coo`8006Koo`800?Coo`40007oo`006ooo00<00?ooool0
eOoo0`00;Ooo1@00?Ooo00<00?ooool0IOoo0P00l_oo0@000Ooo000Kool00`00ooooo`3Eool00`00
ooooo`02003Gool00`00ooooo`3_ool10001ool001_oo`03003ooooo0=[oo`8000;oo`03003ooooo
02Woo`800:Koo`800>ooo`40007oo`006ooo00<00?ooool0g?oo1000Jooo00<00?ooool0I_oo0P00
kOoo0@000Ooo000Kool00`00ooooo`3Lool4000]ool00`00ooooo`2Vool2003[ool10001ool001_o
o`03003ooooo0=goo`@006goo`03003ooooo06Ooo`03003ooooo0>Soo`40007oo`006ooo00<00?oo
ool0hOoo0P00;?oo00<00?ooool0?Ooo00<00?ooool0Iooo0P00j?oo0@000Ooo000Kool00`00oooo
o`3Sool2000[ool00`00ooooo`0mool5001Vool2003Vool10001ool001_oo`03003ooooo0>Goo`@0
06Ooo`D006Ooo`<00>Coo`40007oo`006ooo00<00?ooool0i_oo0`00:Ooo00<00?ooool0>ooo1@00
Iooo0`00i?oo0@000Ooo000Kool00`00ooooo`3Wool3000Yool2000kool5001Xool00`00ool0003S
ool10001ool001_oo`@00>Ooo`03003oo`0002Koo`D003[oo`H006[oo`03003ooooo0=goo`@0007o
o`006ooo00<00?ooool0j_oo00<00?ooool0:?oo00<00?ooool0ZOoo00<00?ooool0gooo0@000Ooo
000Kool00`00ooooo`3[ool00`00ooooo`3Dool00`00ooooo`3Nool10001ool001_oo`03003ooooo
0>coo`03003ooooo02Soo`03003ooooo03koo`03003ooooo06Woo`03003ooooo0=coo`40007oo`00
6ooo00<00?ooool0kOoo00<00?ooool0JOoo00<00?ooool0JOoo00<00?ooool0fooo0@000Ooo000K
ool00`00ooooo`3^ool00`00ooooo`0Xool2000oool00`00ooooo`1Yool00`00ooooo`3Jool10001
ool001_oo`03003ooooo0>ooo`03003ooooo06Woo`03003ooooo06Woo`03003ooooo0=Woo`40007o
o`006ooo00<00?ooool0kooo00<00?ooool0:_oo00<00?ooool0?Ooo00<00?ooool0J_oo00<00?oo
ool0eooo0@000Ooo000Kool00`00ooooo`3`ool2000Zool00`00ooooo`2[ool00`00ooooo`3Fool1
0001ool001_oo`03003ooooo0?3oo`<00=Soo`03003ooooo0=Goo`40007oo`006ooo00<00?ooool0
lOoo0P00:ooo0P00?ooo00<00?ooool0J_oo00<00?ooool0e?oo0@000Ooo000Kool00`00ooooo`3a
ool00`00ool0003Iool00`00ooooo`3Cool10001ool001_oo`03003ooooo0?Coo`03003ooooo02Wo
o`800:coo`03003ooooo0=;oo`40007oo`006ooo00<00?ooool0mOoo00<00?ooool09ooo1@00?_oo
00<00?ooool0J_oo00<00?ooool0dOoo0@000Ooo000Kool00`00ooooo`3fool00`00ooooo`0Xool0
1000ooooo`00?_oo00<00?ooool0J_oo0P00dOoo0@000Ooo000Kool00`00ooooo`3gool00`00oooo
o`0Zool00`00ooooo`0mool00`00ooooo`1[ool00`00ooooo`3>ool10001ool001_oo`03003ooooo
0?Soo`03003ooooo02coo`03003ooooo03[oo`D00?oooc_oo`40007oo`006ooo00<00?ooool0nOoo
00<00?ooool0:ooo00<00?ooool0>_oo1@00J_oo00<00?ooool0cOoo0@000Ooo000Kool00`00oooo
o`3jool00`00ooooo`0]ool00`00ooooo`0gool5001[ool00`00ooooo`3<ool10001ool001_oo`@0
0?[oo`8006Ooo`D006coo`800<Woo`@0007oo`006ooo00<00?ooool0n_oo1000;ooo00<00?ooool0
=?oo1@00K_oo00<00?ooool0bOoo0@000Ooo000Kool00`00ooooo`3kool3000aool2002Xool00`00
ooooo`37ool10001ool001_oo`03003ooooo0?coo`04003oo`00000_ool2002Wool30038ool10001
ool001_oo`03003ooooo0?ooo`7oo`03003ooooo02_oo`@003Woo`03003ooooo06_oo`800<Soo`40
007oo`006ooo00<00?ooool0oooo0_oo00<00?ooool0;?oo00<00?ooool0>Ooo00<00?ooool0K?oo
00<00?ooool0aOoo0@000Ooo000Kool00`00ooooo`3oool3ool2000^ool00`00ooooo`0hool00`00
ooooo`1/ool00`00ooooo`34ool10001ool001_oo`03003ooooo0?ooo`Goo`03003ooooo06Ooo`03
003ooooo06coo`03003ooooo0<?oo`40007oo`006ooo00<00?ooool0oooo1_oo00<00?ooool0;?oo
00<00?ooool0Yooo00<00?ooool0`_oo0@000Ooo000Kool00`00ooooo`3oool7ool3000[ool00`00
ooooo`2Xool00`00ooooo`31ool10001ool001_oo`03003ooooo0?ooo`Ooo`<00=Ooo`03003ooooo
0<3oo`40007oo`006ooo00<00?ooool0oooo2?oo0`00;?oo00<00?ooool0>?oo00<00?ooool0KOoo
00<00?ooool0_ooo0@000Ooo000Kool00`00ooooo`3oool9ool00`00ool0000[ool00`00ooooo`2Y
ool00`00ooooo`2nool10001ool001_oo`03003ooooo0?ooo`coo`03003ooooo0=Goo`03003ooooo
0;goo`40007oo`006ooo00<00?ooool0oooo3?oo00<00?ooool0:_oo0P00>_oo00<00?ooool0KOoo
00<00?ooool0_?oo0@000Ooo000Kool00`00ooooo`3oool=ool00`00ooooo`1Vool00`00ooooo`1]
ool00`00ooooo`2kool10001ool001_oo`03003ooooo0?ooo`koo`03003ooooo06Goo`03003ooooo
06koo`03003ooooo0;[oo`40007oo`006ooo00<00?ooool0oooo3ooo00<00?ooool0:Ooo0P00>_oo
00<00?ooool0oooo:ooo0@000Ooo0003ool20004ool00`00ooooo`02ool40009ool00`00ooooo`3o
ool@ool00`00ooooo`1Uool00`00ooooo`1]ool00`00ooooo`2iool10001ool000;oo`04003ooooo
0008ool00`00ooooo`0:ool00`00ooooo`3ooolAool00`00ooooo`0Zool00`00ooooo`2Xool00`00
ooooo`2hool10001ool000;oo`04003ooooo0009ool00`00ooooo`09ool5003oool@ool00`00oooo
o`0Yool00`00ooooo`2Xool4002cool50001ool000;oo`04003ooooo000:ool00`00ooooo`08ool0
0`00ooooo`3ooolBool00`00ooooo`1Vool00`00ooooo`1[ool3002hool10001ool000;oo`04003o
oooo000;ool00`00ooooo`07ool00`00ooooo`3ooolCool00`00ool0000Zool00`00ooooo`2Wool0
0`00ooooo`2gool10001ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0oooo
5?oo0`00:Ooo0`00ZOoo00<00?ooool0]Ooo0@000Ooo0003ool2000:ool2000:ool00`00ooooo`3o
oolCool4000Yool2000kool00`00ooooo`1]ool00`00ooooo`2dool10001ool001_oo`03003ooooo
0?oooaCoo`<002Soo`D003Woo`D006_oo`03003ooooo0;Coo`40007oo`006ooo00<00?ooool0oooo
5ooo00<00?ooool0Hooo1@00K?oo00<00?ooool0/ooo0@000Ooo000Kool00`00ooooo`3ooolGool0
0`00ooooo`1Sool5001]ool00`00ooooo`2bool10001ool001_oo`03003ooooo0?oooaSoo`03003o
oooo02Woo`03003ooooo03Koo`D00?ooob?oo`40007oo`006ooo00<00?ooool0oooo6Ooo00<00?oo
ool0HOoo1@00K_oo00<00?ooool0/Ooo0@000Ooo000Kool00`00ooooo`3ooolJool00`00ooooo`3D
ool00`00ooooo`2`ool10001ool001_oo`03003ooooo0?oooa[oo`03003ooooo02Woo`03003ooooo
0:Soo`03003ooooo0;3oo`40007oo`006ooo00<00?ooool0oooo6ooo00<00?ooool0IOoo00<00?oo
ool0K?oo00<00?ooool0[ooo0@000Ooo000Kool00`00ooooo`3ooolLool00`00ooooo`3Dool00`00
ooooo`2^ool10001ool001_oo`03003ooooo0?oooagoo`03003ooooo02Soo`03003ooooo0?oooe[o
o`40007oo`006ooo00<00?ooool0oooo7Ooo00<00?ooool0IOoo00<00?ooool0K?oo00<00?ooool0
[Ooo0@000Ooo000Kool00`00ooooo`3ooolNool00`00ooooo`0Yool00`00ooooo`0iool00`00oooo
o`1[ool00`00ooooo`2]ool10001ool001_oo`03003ooooo0?oooaooo`03003ooooo02Soo`03003o
oooo03Woo`03003ooooo06coo`03003ooooo0:coo`40007oo`006ooo00<00?ooool0oooo8?oo00<0
0?ooool0I?oo00<00?ooool0Jooo00<00?ooool0[?oo0@000Ooo000Kool00`00ooooo`3ooolPool0
0`00ooooo`0Yool00`00ooooo`0hool00`00ooooo`1/ool00`00ooooo`2[ool10001ool001_oo`@0
0?ooob3oo`8002Woo`03003ooooo03Woo`03003ooooo0?oooaOoo`@0007oo`006ooo00<00?ooool0
oooo8?oo1000e?oo00<00?ooool0ZOoo0@000Ooo000Kool00`00ooooo`3ooolQool3000Zool00`00
ooooo`2Wool00`00ooooo`2Yool10001ool001_oo`03003ooooo0?ooob;oo`8002[oo`03003ooooo
03Woo`03003ooooo06coo`03003ooooo0:Soo`40007oo`006ooo00<00?ooool0oooo9?oo00<00?oo
ool0d_oo00<00?ooool0Z?oo0@000Ooo000Kool00`00ooooo`3ooolUool00`00ooooo`0Xool00`00
ooooo`2Wool00`00ooooo`2Wool10001ool001_oo`03003ooooo0?ooobGoo`03003ooooo0?oooggo
o`40007oo`006ooo00<00?ooool0oooo9_oo00<00?ooool0Hooo00<00?ooool0K?oo00<00?ooool0
Y_oo0@000Ooo000Kool00`00ooooo`3ooolWool00`00ooooo`0Xool00`00ooooo`0hool00`00oooo
o`1/ool00`00ooooo`2Uool10001ool001_oo`03003ooooo0?ooobOoo`03003ooooo02Soo`8003Wo
o`03003ooooo06coo`03003ooooo0:Goo`40007oo`006ooo00<00?ooool0oooo:?oo00<00?ooool0
9_oo1@00>?oo00<00?ooool0K?oo00<00?ooool0Y?oo0@000Ooo000Kool00`00ooooo`3ooolYool0
0`00ooooo`0Wool2000jool00`00ooooo`1/ool00`00ooooo`2Sool10001ool001_oo`03003ooooo
0?ooobWoo`03003ooooo0?ooogWoo`40007oo`006ooo00<00?ooool0oooo:_oo00<00?ooool0d_oo
00<00?ooool0X_oo0@000Ooo000Kool00`00ooooo`3oool[ool00`00ooooo`0Xool00`00ooooo`0h
ool00`00ooooo`1/ool00`00ooooo`2Qool10001ool001_oo`03003ooooo0?ooobcoo`03003ooooo
06?oo`03003ooooo06_oo`03003ooooo0:7oo`40007oo`006ooo00<00?ooool0oooo;?oo00<00?oo
ool0d_oo00<00?ooool0X?oo0@000Ooo000Kool00`00ooooo`3oool]ool00`00ooooo`0Wool2002Y
ool00`00ooooo`2Oool10001ool001_oo`03003ooooo0?ooobkoo`03003ooooo06?oo`03003ooooo
06coo`03003ooooo09koo`40007oo`006ooo00<00?ooool0oooo;_oo00<00?ooool0Hooo00<00?oo
ool0KOoo00<00?ooool0WOoo0@000Ooo000Kool4003oool^ool00`00ooooo`0Wool00`00ooooo`0i
ool00`00ooooo`1/ool00`00ooooo`2Jool40001ool001_oo`03003ooooo0?oooc3oo`8006?oo`03
003ooooo06goo`03003ooooo09coo`40007oo`006ooo00<00?ooool0oooo<?oo0`00Hooo00<00?oo
ool0K?oo00<00?ooool0W?oo0@000Ooo000Kool00`00ooooo`3oool_ool4000Xool00`00ooooo`2X
ool00`00ooooo`2Kool10001ool001_oo`03003ooooo0?oooc3oo`<00=;oo`@009_oo`40007oo`00
6ooo00<00?ooool0oooo<_oo00<00?ooool0dOoo0P00W?oo0@000Ooo000Kool00`00ooooo`3ooolc
ool00`00ooooo`0Wool00`00ooooo`0iool00`00ooooo`1[ool2002Kool10001ool001_oo`03003o
oooo0?oooc?oo`03003ooooo0=;oo`03003ooooo09Woo`40007oo`006ooo00<00?ooool0oooo=?oo
00<00?ooool0d_oo00<00?ooool0V?oo0@000Ooo000Kool00`00ooooo`3oooldool00`00ooooo`0W
ool2000iool5001[ool00`00ooooo`2Hool10001ool001_oo`03003ooooo0?ooocGoo`03003ooooo
067oo`D006coo`03003ooooo09Ooo`40007oo`006ooo00<00?ooool0oooo=Ooo00<00?ooool0HOoo
1@00KOoo00<00?ooool0U_oo0@000Ooo000Kool00`00ooooo`3ooolfool00`00ooooo`0Wool00`00
ooooo`0fool5001]ool00`00ooooo`2Fool10001ool001_oo`03003ooooo0?ooocOoo`03003ooooo
05ooo`H006goo`03003ooooo09Goo`40007oo`006ooo00<00?ooool0oooo=ooo00<00?ooool0d_oo
00<00?ooool0UOoo0@000Ooo000Kool00`00ooooo`3ooolhool00`00ooooo`0Wool00`00ooooo`2X
ool00`00ooooo`2Dool10001ool001_oo`03003ooooo0?ooocSoo`03003ooooo0=?oo`03003ooooo
09?oo`40007oo`006ooo00<00?ooool0oooo>Ooo00<00?ooool0I?oo0P00K?oo00<00?ooool0Tooo
0@000Ooo000Kool00`00ooooo`3oooliool00`00ooooo`0Xool00`00ooooo`2Xool00`00ooooo`2B
ool10001ool001_oo`03003ooooo0?oooc[oo`03003ooooo0=;oo`03003ooooo09;oo`40007oo`00
6ooo1000oooo>Ooo00<00?ooool0I_oo00<00?ooool0J_oo00<00?ooool0S_oo10000Ooo000Kool0
0`00ooooo`3ooolkool00`00ooooo`0Xool00`00ooooo`0kool00`00ooooo`1Yool00`00ooooo`2A
ool10001ool001_oo`03003ooooo0?oooc_oo`03003ooooo06Koo`03003ooooo0?goo`40007oo`00
6ooo00<00?ooool0oooo??oo00<00?ooool0I_oo00<00?ooool0JOoo00<00?ooool0T?oo0@000Ooo
000Kool00`00ooooo`3ooolmool00`00ooooo`0Wool2000mool00`00ooooo`1Yool00`00ooooo`2?
ool10001ool001_oo`03003ooooo0?ooocgoo`03003ooooo02Ooo`800:Woo`03003ooooo08ooo`40
007oo`006ooo00<00?ooool0oooo?_oo00<00?ooool09Ooo1000ZOoo00<00?ooool0S_oo0@000Ooo
000Kool00`00ooooo`3ooolnool00`00ooooo`0Xool2002Yool00`00ooooo`2=ool10001ool001_o
o`03003ooooo0?ooocooo`03003ooooo06Koo`800?[oo`40007oo`006ooo00<00?ooool0oooo?ooo
00<00?ooool0dooo00<00?ooool0S?oo0@000Ooo000Kool00`00ooooo`3ooom0ool2000Yool2002X
ool00`00ooooo`2<ool10001ool001_oo`03003ooooo0?oood3oo`<006Soo`03003ooooo06Soo`03
003ooooo08_oo`40007oo`006ooo00<00?ooool0oooo?ooo1000JOoo00<00?ooool0Iooo00<00?oo
ool0Rooo0@000Ooo000Kool00`00ooooo`3ooom0ool3000Zool2000mool00`00ooooo`1Xool00`00
ooooo`2:ool10001ool001_oo`03003ooooo0?oood;oo`03003ooooo06Soo`03003ooooo0?Coo`40
007oo`006ooo00<00?ooool0oooo@ooo00<00?ooool0:Ooo00<00?ooool0??oo00<00?ooool0Iooo
00<00?ooool0ROoo0@000Ooo000Kool00`00ooooo`3ooom4ool00`00ooooo`0Yool00`00ooooo`2V
ool00`00ooooo`28ool10001ool001_oo`03003ooooo0?ooodCoo`03003ooooo0=;oo`03003ooooo
08Soo`40007oo`000ooo0P001?oo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool0ooooAOoo
00<00?ooool0:Ooo00<00?ooool0Y_oo00<00?ooool0Qooo0@000Ooo0002ool01000ooooo`002_oo
00<00?ooool02?oo00<00?ooool0ooooAOoo00<00?ooool0:_oo00<00?ooool0>ooo00<00?ooool0
J?oo00<00?ooool0Q_oo0@000Ooo0002ool01000ooooo`001ooo1@002Ooo1@00ooooA?oo00<00?oo
ool0ooooF?oo1@000Ooo0002ool01000ooooo`001ooo00@00?ooool000[oo`03003ooooo0?ooodOo
o`03003ooooo02Woo`03003ooooo0:Koo`03003ooooo08Goo`40007oo`000_oo00@00?ooool000So
o`03003oo`0000[oo`03003ooooo0?ooodOoo`03003ooooo02[oo`03003ooooo03coo`03003ooooo
06Koo`03003ooooo08Goo`40007oo`000_oo00@00?ooool000Woo`8000[oo`03003ooooo0?ooodSo
o`03003ooooo06Woo`03003ooooo06Koo`03003ooooo08Coo`40007oo`000ooo0P002ooo00<00?oo
ool02?oo00<00?ooool0ooooBOoo00<00?ooool0:_oo00<00?ooool0>ooo00<00?ooool0I_oo00<0
0?ooool0Q?oo0@000Ooo000Kool00`00ooooo`3ooom9ool00`00ooooo`1Yool00`00ooooo`1Vool0
0`00ooooo`23ool10001ool001_oo`03003ooooo0?oood[oo`03003ooooo06Woo`03003ooooo0>_o
o`40007oo`006ooo00<00?ooool0ooooBooo00<00?ooool0:_oo00<00?ooool0Y?oo00<00?ooool0
P_oo0@000Ooo000Kool00`00ooooo`3ooom;ool00`00ooooo`3Bool00`00ooooo`21ool10001ool0
01_oo`03003ooooo0?ooodcoo`03003ooooo0=7oo`03003ooooo087oo`40007oo`006ooo00<00?oo
ool0ooooCOoo00<00?ooool0:_oo00<00?ooool0>ooo00<00?ooool0I_oo00<00?ooool0P?oo0@00
0Ooo000Kool00`00ooooo`3ooom=ool00`00ooooo`3Bool00`00ooooo`1oool10001ool001_oo`03
003ooooo0?ooodkoo`03003ooooo02_oo`03003ooooo0?ooobKoo`40007oo`006ooo00<00?ooool0
ooooC_oo00<00?ooool0:ooo00<00?ooool0??oo00<00?ooool0IOoo00<00?ooool0O_oo0@000Ooo
000Kool00`00ooooo`3ooom?ool00`00ooooo`1Zool00`00ooooo`1Tool00`00ooooo`1nool10001
ool001_oo`03003ooooo0?oooe3oo`03003ooooo02_oo`03003ooooo03_oo`03003ooooo06Goo`03
003ooooo07goo`40007oo`006ooo00<00?ooool0ooooD?oo00<00?ooool0:ooo00<00?ooool0>ooo
1@00Hooo00<00?ooool0OOoo0@000Ooo000Kool00`00ooooo`3ooomAool00`00ooooo`0[ool2000k
ool5001Tool00`00ooooo`1lool10001ool001_oo`03003ooooo0?oooe;oo`8002_oo`8003_oo`D0
0>?oo`40007oo`006ooo00<00?ooool0ooooD_oo0`00:?oo1@00>_oo1@00IOoo00<00?ooool0Nooo
0@000Ooo000Kool4003ooom@ool4001Wool5001Vool00`00ooooo`1gool40001ool001_oo`03003o
oooo0?oooe;oo`<002goo`03003ooooo03_oo`03003ooooo06Coo`03003ooooo07[oo`40007oo`00
6ooo00<00?ooool0ooooE?oo00<00?ooool0:ooo00<00?ooool0Xooo00<00?ooool0NOoo0@000Ooo
000Kool00`00ooooo`3ooomEool00`00ooooo`3@ool3001iool10001ool001_oo`03003ooooo0?oo
oeKoo`03003ooooo02[oo`03003ooooo0:?oo`03003ooooo07Soo`40007oo`006ooo00<00?ooool0
ooooEooo00<00?ooool0:_oo00<00?ooool0>ooo00<00?ooool0IOoo00<00?ooool0Mooo0@000Ooo
000Kool00`00ooooo`3ooomGool00`00ooooo`1Xool00`00ooooo`1Vool00`00ooooo`1fool10001
ool001_oo`03003ooooo0?oooeSoo`03003ooooo02[oo`03003ooooo03_oo`03003ooooo06Goo`03
003ooooo07Koo`40007oo`006ooo00<00?ooool0ooooFOoo00<00?ooool0:Ooo00<00?ooool0>ooo
00<00?ooool0I_oo00<00?ooool0MOoo0@000Ooo000Kool00`00ooooo`3ooomJool00`00ooooo`1W
ool00`00ooooo`1Vool00`00ooooo`1dool10001ool001_oo`03003ooooo0?oooe[oo`03003ooooo
02[oo`03003ooooo0?oooa_oo`40007oo`006ooo00<00?ooool0ooooFooo00<00?ooool0:Ooo00<0
0?ooool0Y?oo00<00?ooool0Looo0@000Ooo000Kool00`00ooooo`3ooomLool00`00ooooo`1Wool0
0`00ooooo`1Vool00`00ooooo`1bool10001ool001_oo`03003ooooo0?oooecoo`03003ooooo02[o
o`03003ooooo03_oo`03003ooooo06Goo`03003ooooo07;oo`40007oo`006ooo00<00?ooool0oooo
GOoo00<00?ooool0:Ooo00<00?ooool0Y?oo00<00?ooool0LOoo0@000Ooo000Kool00`00ooooo`3o
oomNool00`00ooooo`3@ool00`00ooooo`1`ool10001ool001_oo`03003ooooo0?oooeooo`03003o
oooo02Soo`03003ooooo03coo`03003ooooo06Koo`03003ooooo06ooo`40007oo`006ooo00<00?oo
ool0ooooGooo00<00?ooool0:Ooo00<00?ooool0>ooo00<00?ooool0Iooo00<00?ooool0K_oo0@00
0Ooo000Kool00`00ooooo`3ooomPool00`00ooooo`1Wool00`00ooooo`1Vool00`00ooooo`1^ool1
0001ool001_oo`03003ooooo0?ooof7oo`03003ooooo02Soo`03003ooooo03_oo`03003ooooo06Oo
o`03003ooooo06goo`40007oo`006ooo1000ooooH?oo00<00?ooool0:Ooo00<00?ooool0>ooo00<0
0?ooool0I_oo00<00?ooool0J_oo10000Ooo000Kool00`00ooooo`3ooomRool00`00ooooo`1Vool0
0`00ooooo`1Wool00`00ooooo`1/ool10001ool001_oo`03003ooooo0?ooof?oo`03003ooooo02So
o`03003ooooo0:Goo`03003ooooo06_oo`40007oo`006ooo00<00?ooool0ooooI?oo00<00?ooool0
9ooo00<00?ooool0Y_oo00<00?ooool0J_oo0@000Ooo000Kool00`00ooooo`3ooomTool00`00oooo
o`1Vool00`00ooooo`1Wool00`00ooooo`1Zool10001ool001_oo`03003ooooo0?ooofGoo`03003o
oooo02Soo`03003ooooo0:Goo`03003ooooo06Woo`40007oo`006ooo00<00?ooool0ooooI_oo00<0
0?ooool09ooo00<00?ooool0Y_oo00<00?ooool0J?oo0@000Ooo000Kool00`00ooooo`3ooomWool2
003ooollool10001ool001_oo`03003ooooo0?ooofOoo`<002Soo`03003ooooo03_oo`03003ooooo
06Ooo`03003ooooo06Ooo`40007oo`006ooo00<00?ooool0ooooI_oo1000:?oo00<00?ooool0>ooo
00<00?ooool0Iooo00<00?ooool0Iooo0@000Ooo000Kool00`00ooooo`3ooomWool3001Wool00`00
ooooo`1Wool00`00ooooo`1Vool10001ool001_oo`03003ooooo0?ooofWoo`03003ooooo02Ooo`03
003ooooo03_oo`03003ooooo06Ooo`03003ooooo06Koo`40007oo`006ooo00<00?ooool0ooooJ_oo
00<00?ooool09ooo00<00?ooool0>ooo00<00?ooool0Iooo00<00?ooool0IOoo0@000Ooo000Kool0
0`00ooooo`3ooomZool00`00ooooo`3ooolhool10001ool001_oo`03003ooooo0?ooof_oo`03003o
oooo02Ooo`03003ooooo0:Koo`03003ooooo06?oo`40007oo`006ooo00<00?ooool0ooooJooo00<0
0?ooool0:?oo00<00?ooool0YOoo00<00?ooool0Hooo0@000Ooo000Kool00`00ooooo`3ooom/ool0
0`00ooooo`1Uool00`00ooooo`1Xool00`00ooooo`1Rool10001ool001_oo`03003ooooo0?ooofco
o`03003ooooo02Soo`03003ooooo0:Goo`03003ooooo06;oo`40007oo`006ooo00<00?ooool0oooo
KOoo00<00?ooool09ooo00<00?ooool0Y_oo00<00?ooool0HOoo0@000Ooo000Kool00`00ooooo`3o
oom^ool00`00ooooo`3oooldool10001ool001_oo`@00?ooofgoo`03003ooooo02Soo`03003ooooo
03[oo`03003ooooo06Soo`03003ooooo05goo`@0007oo`006ooo00<00?ooool0ooooKooo00<00?oo
ool09ooo00<00?ooool0>ooo00<00?ooool0J?oo00<00?ooool0Gooo0@000Ooo000Kool00`00oooo
o`3ooom_ool00`00ooooo`1Uool00`00ooooo`1Xool00`00ooooo`1Oool10001ool001_oo`03003o
oooo0?ooog3oo`03003ooooo02Soo`03003ooooo03[oo`03003ooooo06Soo`03003ooooo05koo`40
007oo`006ooo00<00?ooool0ooooL?oo00<00?ooool0:?oo0P00??oo00<00?ooool0J?oo00<00?oo
ool0GOoo0@000Ooo000Kool00`00ooooo`3ooomaool00`00ooooo`0Wool2000kool5001Wool3001M
ool10001ool001_oo`03003ooooo0?ooog7oo`03003ooooo02Goo`D003[oo`D006Soo`8005goo`40
007oo`006ooo00<00?ooool0ooooL_oo00<00?ooool0:?oo00<00?ooool0>?oo1@00JOoo00<00?oo
ool0Fooo0@000Ooo000Kool00`00ooooo`3ooomcool00`00ooooo`1Rool5001Zool00`00ooooo`1J
ool10001ool001_oo`03003ooooo0?ooog?oo`03003ooooo02Soo`03003ooooo03Ooo`D006[oo`03
003ooooo05[oo`40007oo`006ooo00<00?ooool0ooooM?oo00<00?ooool0:?oo00<00?ooool0Y_oo
00<00?ooool0FOoo0@000Ooo000Kool00`00ooooo`3ooomdool00`00ooooo`1Vool00`00ooooo`1Y
ool00`00ooooo`1Hool10001ool001_oo`03003ooooo0?ooogGoo`03003ooooo02Soo`03003ooooo
03_oo`03003ooooo06Woo`03003ooooo05Ooo`40007oo`006ooo00<00?ooool0ooooMOoo00<00?oo
ool0:?oo00<00?ooool0>ooo00<00?ooool0JOoo00<00?ooool0Eooo0@000Ooo000Kool00`00oooo
o`3ooomfool00`00ooooo`1Vool00`00ooooo`1Yool00`00ooooo`1Fool10001ool001_oo`03003o
oooo0?ooogOoo`03003ooooo02Soo`03003ooooo03_oo`03003ooooo06Woo`03003ooooo05Goo`40
007oo`006ooo00<00?ooool0ooooMooo00<00?ooool0:?oo00<00?ooool0oooo0@000Ooo000Kool0
0`00ooooo`3ooomhool00`00ooooo`3Bool00`00ooooo`1Dool10001ool000?oo`8000Coo`03003o
oooo00?oo`8000[oo`03003ooooo0?ooogSoo`03003ooooo02Woo`03003ooooo0:Ooo`03003ooooo
05?oo`40007oo`000_oo00@00?ooool000Soo`04003ooooo0009ool00`00ooooo`3ooomiool00`00
ooooo`1Vool00`00ooooo`1Yool00`00ooooo`1Cool10001ool000;oo`04003ooooo0008ool01000
ooooo`002Ooo1@00ooooMooo00<00?ooool0dooo00<00?ooool0C_oo1@000Ooo0002ool01000oooo
o`002?oo0`002_oo00<00?ooool0ooooN_oo00<00?ooool0:Ooo00<00?ooool0Yooo00<00?ooool0
DOoo0@000Ooo0002ool01000ooooo`002?oo00<00?ooool02_oo00<00?ooool0ooooN_oo00<00?oo
ool0oooo:?oo0@000Ooo0002ool01000ooooo`002?oo00<00?ooool02_oo00<00?ooool0ooooNooo
00<00?ooool0I_oo00<00?ooool0J_oo00<00?ooool0D?oo0@000Ooo0003ool2000:ool30009ool0
0`00ooooo`3ooomlool00`00ooooo`0Yool00`00ooooo`0jool00`00ooooo`1Zool00`00ooooo`1?
ool10001ool001_oo`03003ooooo0?ooogcoo`03003ooooo06Koo`03003ooooo06[oo`03003ooooo
04ooo`40007oo`006ooo00<00?ooool0ooooOOoo00<00?ooool0I_oo00<00?ooool0J_oo00<00?oo
ool0C_oo0@000Ooo000Kool00`00ooooo`3ooommool00`00ooooo`0Zool00`00ooooo`0jool00`00
ooooo`1Zool00`00ooooo`1=ool10001ool001_oo`03003ooooo0?ooogkoo`03003ooooo0?ooobCo
o`40007oo`006ooo00<00?ooool0ooooO_oo00<00?ooool0e?oo00<00?ooool0C?oo0@000Ooo000K
ool00`00ooooo`3ooomoool00`00ooooo`0Yool2000lool00`00ooooo`1Zool00`00ooooo`1;ool1
0001ool001_oo`03003ooooo0?ooogooo`8006Ooo`D006Woo`03003ooooo04_oo`40007oo`006ooo
00<00?ooool0ooooO_oo1000I_oo1@00J_oo00<00?ooool0B_oo0@000Ooo000Kool00`00ooooo`3o
oomoool3000[ool2000iool5001[ool00`00ooooo`19ool10001ool001_oo`03003ooooo0?oooh3o
o`8006Koo`D00;Ooo`40007oo`006ooo00<00?ooool0ooooP_oo00<00?ooool0Hooo1P00Jooo00<0
0?ooool0B?oo0@000Ooo000Kool00`00ooooo`3ooon3ool00`00ooooo`0Yool00`00ooooo`0kool0
0`00ooooo`1Zool00`00ooooo`17ool10001ool001_oo`03003ooooo0?ooohCoo`03003ooooo06Oo
o`03003ooooo06Woo`03003ooooo04Ooo`40007oo`006ooo00<00?ooool0ooooQ?oo00<00?ooool0
J?oo00<00?ooool0JOoo00<00?ooool0A_oo0@000Ooo000Kool00`00ooooo`3ooon5ool00`00oooo
o`0Yool00`00ooooo`2Xool00`00ooooo`15ool10001ool001_oo`@00?ooohGoo`03003ooooo0=?o
o`<004;oo`@0007oo`006ooo00<00?ooool0ooooQ_oo00<00?ooool0J?oo00<00?ooool0J?oo0`00
AOoo0@000Ooo000Kool00`00ooooo`3ooon7ool00`00ooooo`0Yool00`00ooooo`0kool00`00oooo
o`1Yool20015ool10001ool001_oo`03003ooooo0?ooohSoo`03003ooooo0=Coo`03003ooooo04;o
o`40007oo`006ooo00<00?ooool0ooooROoo00<00?ooool0e?oo00<00?ooool0@Ooo0@000Ooo000K
ool00`00ooooo`3ooon9ool00`00ooooo`0Yool00`00ooooo`0lool00`00ooooo`2]ool10001ool0
01_oo`03003ooooo0?oooh[oo`03003ooooo06Ooo`03003ooooo06[oo`03003ooooo043oo`40007o
o`006ooo00<00?ooool0ooooRooo00<00?ooool0Iooo00<00?ooool0J_oo00<00?ooool0?ooo0@00
0Ooo000Kool00`00ooooo`3ooon;ool00`00ooooo`0Yool00`00ooooo`0kool00`00ooooo`1Zool0
0`00ooooo`0oool10001ool001_oo`03003ooooo0?ooohcoo`03003ooooo06Ooo`03003ooooo06[o
o`03003ooooo03koo`40007oo`006ooo00<00?ooool0ooooSOoo00<00?ooool0e?oo00<00?ooool0
?Ooo0@000Ooo000Kool00`00ooooo`3ooon>ool00`00ooooo`0Wool2002[ool00`00ooooo`0lool1
0001ool001_oo`03003ooooo0?ooohkoo`03003ooooo06Soo`03003ooooo06[oo`03003ooooo03_o
o`40007oo`006ooo00<00?ooool0ooooSooo00<00?ooool0Iooo00<00?ooool0Jooo00<00?ooool0
>_oo0@000Ooo000Kool00`00ooooo`3ooon@ool00`00ooooo`0Wool2002/ool00`00ooooo`0iool1
0001ool001_oo`03003ooooo0?oooi7oo`03003ooooo0=Goo`03003ooooo03Soo`40007oo`006ooo
00<00?ooool0ooooTOoo00<00?ooool0Iooo00<00?ooool0Y_oo0@000Ooo000Kool00`00ooooo`3o
oonBool00`00ooooo`0Wool00`00ooooo`0mool00`00ooooo`1[ool00`00ooooo`0gool10001ool0
01_oo`03003ooooo0?oooi?oo`03003ooooo02Ooo`<003coo`03003ooooo06coo`03003ooooo03Ko
o`40007oo`006ooo00<00?ooool0ooooTooo00<00?ooool09ooo0P00?_oo00<00?ooool0Jooo00<0
0?ooool0=_oo0@000Ooo000Kool4003ooonCool00`00ooooo`0Uool4000nool00`00ooooo`1[ool0
0`00ooooo`0bool40001ool001_oo`03003ooooo0?oooiGoo`03003ooooo02Koo`03003ooooo0:co
o`03003ooooo03Coo`40007oo`006ooo00<00?ooool0ooooU_oo00<00?ooool09ooo00<00?ooool0
Zooo00<00?ooool0<ooo0@000Ooo000Kool00`00ooooo`3ooonFool00`00ooooo`0Xool00`00oooo
o`0mool00`00ooooo`1[ool00`00ooooo`0bool10001ool001_oo`03003ooooo0?oooiOoo`03003o
oooo06Ooo`03003ooooo06_oo`03003ooooo03;oo`40007oo`006ooo00<00?ooool0ooooV?oo00<0
0?ooool09ooo0P00[?oo0`00<Ooo0@000Ooo000Kool00`00ooooo`3ooonHool00`00ooooo`3Eool2
000bool10001ool001_oo`03003ooooo0?oooiWoo`03003ooooo06Ooo`03003ooooo06_oo`03003o
oooo033oo`40007oo`006ooo00<00?ooool0ooooV_oo00<00?ooool0:?oo00<00?ooool0??oo00<0
0?ooool0Jooo00<00?ooool0;ooo0@000Ooo000Kool00`00ooooo`3ooonKool2001Wool00`00oooo
o`1/ool00`00ooooo`0^ool10001ool001_oo`03003ooooo0?oooi_oo`<002Woo`03003ooooo03[o
o`D006[oo`03003ooooo02koo`40007oo`006ooo00<00?ooool0ooooV_oo1000:Ooo00<00?ooool0
>_oo1@00Jooo00<00?ooool0;Ooo0@000Ooo000Kool00`00ooooo`3ooonKool3001Vool5001/ool0
0`00ooooo`0/ool10001ool001_oo`03003ooooo0?oooikoo`03003ooooo02Soo`03003ooooo03So
o`D009_oo`40007oo`006ooo00<00?ooool0ooooW_oo00<00?ooool0:?oo00<00?ooool0>?oo1P00
K?oo00<00?ooool0:ooo0@000Ooo000Kool00`00ooooo`3ooonOool00`00ooooo`3Dool00`00oooo
o`0[ool10001ool001_oo`03003ooooo0?oooj3oo`03003ooooo02Soo`03003ooooo0:Woo`03003o
oooo02[oo`40007oo`006ooo00<00?ooool0ooooXOoo00<00?ooool0J?oo00<00?ooool0J?oo00<0
0?ooool0:_oo0@000Ooo000Kool00`00ooooo`3ooonRool00`00ooooo`1Xool00`00ooooo`1Xool0
0`00ooooo`0Yool10001ool001_oo`03003ooooo0?oooj;oo`03003ooooo02Soo`8003koo`03003o
oooo09Coo`40007oo`006ooo1000ooooX_oo00<00?ooool0J?oo00<00?ooool0J?oo00<00?ooool0
9Ooo10000Ooo000Kool00`00ooooo`3ooonTool00`00ooooo`0Xool00`00ooooo`0mool00`00oooo
o`1Xool00`00ooooo`0Wool10001ool001_oo`03003ooooo0?ooojGoo`03003ooooo02Soo`03003o
oooo0:Ooo`03003ooooo02Ooo`40007oo`006ooo00<00?ooool0ooooYOoo00<00?ooool0dooo00<0
0?ooool09_oo0@000Ooo000Kool00`00ooooo`3ooonVool00`00ooooo`0Yool00`00ooooo`0mool0
0`00ooooo`1Wool00`00ooooo`0Uool10001ool001_oo`03003ooooo0?ooojOoo`03003ooooo02So
o`03003ooooo03goo`03003ooooo08ooo`40007oo`006ooo00<00?ooool0ooooZ?oo00<00?ooool0
d_oo00<00?ooool09?oo0@000Ooo000Kool00`00ooooo`3ooonYool00`00ooooo`0Xool00`00oooo
o`2Vool00`00ooooo`0Tool10001ool001_oo`03003ooooo0?ooojWoo`03003ooooo06Soo`03003o
oooo06Ooo`03003ooooo02?oo`40007oo`006ooo00<00?ooool0ooooZ_oo00<00?ooool0J?oo00<0
0?ooool0I_oo00<00?ooool08ooo0@000Ooo000Kool00`00ooooo`3ooon[ool00`00ooooo`0Xool0
0`00ooooo`0mool2001Wool00`00ooooo`0Rool10001ool001_oo`03003ooooo0?ooojcoo`03003o
oooo06Woo`03003ooooo06Coo`03003ooooo02;oo`40007oo`006ooo00<00?ooool0oooo[Ooo00<0
0?ooool0:?oo00<00?ooool0YOoo00<00?ooool08Ooo0@000Ooo000Kool00`00ooooo`3ooon]ool0
0`00ooooo`0Xool00`00ooooo`2Uool00`00ooooo`0Qool10001ool001_oo`03003ooooo0?ooojko
o`03003ooooo02Soo`<00:Goo`03003ooooo023oo`40007oo`006ooo00<00?ooool0oooo[ooo00<0
0?ooool09ooo0P00?ooo0P00IOoo00<00?ooool08?oo0@000Ooo000Kool00`00ooooo`3ooon`ool0
0`00ooooo`0Uool5002Uool00`00ooooo`0Oool10001ool001_oo`03003ooooo0?oook7oo`03003o
oooo0<koo`03003ooooo01ooo`40007oo`000ooo0P001?oo00<00?ooool00ooo0P002_oo00<00?oo
ool0oooo/Ooo00<00?ooool0:Ooo00<00?ooool0?Ooo00<00?ooool0H_oo10007_oo0@000Ooo0002
ool01000ooooo`002?oo00@00?ooool000Woo`03003ooooo0?oook;oo`03003ooooo06Woo`03003o
oooo067oo`<001ooo`40007oo`000_oo00@00?ooool000Soo`04003ooooo0009ool5003ooonaool0
0`00ooooo`1Xool00`00ooooo`1Rool2000Kool50001ool000;oo`04003ooooo0009ool2000:ool0
0`00ooooo`3ooondool00`00ooooo`0Xool00`00ooooo`0mool00`00ooooo`1Sool2000Mool10001
ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0oooo]Ooo00<00?ooool0J?oo
00<00?ooool0I?oo00<00?ooool06_oo0@000Ooo0002ool01000ooooo`002?oo00@00?ooool000Wo
o`03003ooooo0?oookGoo`03003ooooo02Woo`03003ooooo0:Coo`03003ooooo01Woo`40007oo`00
0ooo0P002_oo0P002_oo00<00?ooool0oooo]_oo00<00?ooool0:?oo00<00?ooool0YOoo00<00?oo
ool06?oo0@000Ooo000Kool00`00ooooo`3ooongool00`00ooooo`1Yool00`00ooooo`1Tool00`00
ooooo`0Gool10001ool001_oo`03003ooooo0?oookSoo`03003ooooo02Soo`800:Koo`03003ooooo
01Koo`40007oo`006ooo00<00?ooool0oooo^?oo00<00?ooool0dOoo00<00?ooool05Ooo0@000Ooo
000Kool00`00ooooo`3oooniool00`00ooooo`1Zool00`00ooooo`1Tool00`00ooooo`0Dool10001
ool001_oo`03003ooooo0?oook[oo`03003ooooo02Soo`80043oo`03003ooooo06Coo`03003ooooo
01?oo`40007oo`006ooo00<00?ooool0oooo^ooo00<00?ooool0J?oo1@00I?oo00<00?ooool04_oo
0@000Ooo000Kool00`00ooooo`3ooonlool00`00ooooo`0Yool00`00ooooo`0kool5001Uool00`00
ooooo`0Aool10001ool001_oo`03003ooooo0?oookcoo`03003oo`0002Woo`03003ooooo03_oo`D0
06Koo`03003ooooo013oo`40007oo`006ooo00<00?ooool0oooo_Ooo0`00:ooo00<00?ooool0>?oo
1@00Iooo00<00?ooool03ooo0@000Ooo000Kool00`00ooooo`3ooonlool4000Zool00`00ooooo`0i
ool5001Xool3000>ool10001ool001_oo`03003ooooo0?oookgoo`<002Soo`D003ooo`03003ooooo
06Coo`8000ooo`40007oo`006ooo00<00?ooool0oooo`?oo00<00?ooool09ooo00@00?ooool00:Ko
o`03003ooooo00goo`40007oo`006ooo00<00?ooool0oooo`Ooo0P00:_oo00<00?ooool0]?oo0@00
0Ooo000Kool00`00ooooo`3oooo3ool00`00ooooo`1Yool00`00ooooo`1bool10001ool001_oo`03
003ooooo0?ooolCoo`03003ooooo02Soo`8003ooo`03003ooooo077oo`40007oo`006ooo1000oooo
a?oo00<00?ooool0JOoo0P00K_oo10000Ooo000Kool00`00ooooo`3oooo6ool00`00ooooo`0Yool0
0`00ooooo`0nool00`00ooooo`1^ool10001ool001_oo`03003ooooo0?ooolOoo`03003ooooo0=[o
o`40007oo`006ooo00<00?ooool0oooob?oo0P00:ooo00<00?ooool0[?oo0@000Ooo000Kool00`00
ooooo`3oooo:ool00`00ooooo`1Yool2001/ool10001ool001_oo`03003ooooo0?oool_oo`03003o
oooo02Woo`03003ooooo0:[oo`40007oo`006ooo00<00?ooool0ooooc?oo00<00?ooool0:Ooo00<0
0?ooool0ZOoo0@000Ooo000Kool00`00ooooo`3oooo=ool00`00ooooo`0Zool00`00ooooo`0mool0
0`00ooooo`1Wool10001ool001_oo`03003ooooo0?ooolkoo`03003ooooo02Woo`03003ooooo03ko
o`03003ooooo06Koo`40007oo`006ooo00<00?ooool0oooocooo0P00Jooo00<00?ooool0IOoo0@00
0Ooo000Kool00`00ooooo`3ooooAool00`00ooooo`0Yool00`00ooooo`0mool00`00ooooo`1Tool1
0001ool001_oo`03003ooooo0?ooom;oo`03003ooooo0<ooo`40007oo`006ooo00<00?ooool0oooo
dooo00<00?ooool0:_oo00<00?ooool0XOoo0@000Ooo000Kool00`00ooooo`3ooooDool00`00oooo
o`1Yool2001Rool10001ool001_oo`03003ooooo0?ooomGoo`03003ooooo02[oo`800:3oo`40007o
o`006ooo00<00?ooool0ooooe_oo0P00J_oo1@00GOoo0@000Ooo000Kool00`00ooooo`3ooooHool0
0`00ooooo`0Zool00`00ooooo`0jool5001Mool10001ool001_oo`03003ooooo0?ooomWoo`8002[o
o`8003_oo`D005goo`40007oo`006ooo00<00?ooool0oooof?oo1000:?oo1@00>Ooo1@00GOoo0@00
0Ooo000Kool00`00ooooo`3ooooIool3000/ool00`00ooooo`0gool6001Lool10001ool001_oo`@0
0?ooomWoo`04003oo`00000]ool00`00ooooo`2Cool40001ool001_oo`03003ooooo0?ooomkoo`03
003ooooo02[oo`03003ooooo03goo`03003ooooo05Koo`40007oo`006ooo00<00?ooool0oooogooo
00<00?ooool0;?oo00<00?ooool0>_oo00<00?ooool0E_oo0@000Ooo000Kool00`00ooooo`3ooooP
ool00`00ooooo`0[ool00`00ooooo`2Cool10001ool001_oo`03003ooooo0?ooon7oo`03003ooooo
02goo`03003ooooo03[oo`03003ooooo05?oo`40007oo`006ooo00<00?ooool0ooooh_oo0P00Jooo
00<00?ooool0D_oo0@000Ooo000Kool00`00ooooo`3ooooTool00`00ooooo`0/ool2000kool2001B
ool10001ool001_oo`03003ooooo0?ooonGoo`03003ooooo06[oo`03003ooooo04ooo`40007oo`00
6ooo00<00?ooool0ooooi_oo00<00?ooool0;Ooo0P00S?oo0@000Ooo000Kool00`00ooooo`3ooooW
ool2002kool10001ool001_oo`03003ooooo0?ooonWoo`8002koo`8003[oo`03003ooooo04coo`40
007oo`006ooo00<00?ooool0oooojOoo0`00^?oo0@000Ooo000Kool00`00ooooo`3ooooZool4000^
ool20026ool10001ool001_oo`03003ooooo0?ooon[oo`04003oooooool2001Yool00`00ooooo`18
ool10001ool001_oo`03003ooooo0?oooo3oo`8002goo`8003Woo`03003ooooo04Ooo`40007oo`00
6ooo00<00?ooool0ooool_oo0P00I_oo1@00AOoo0@000Ooo000Kool00`00ooooo`3oooodool2000/
ool2000fool50015ool10001ool001_oo`03003ooooo0?ooooKoo`8006;oo`D004Goo`40007oo`00
6ooo00<00?ooool0oooon?oo0P00:ooo00<00?ooool0<_oo1@0000?oo`00ool0@_oo0@000Ooo000K
ool00`00ooooo`3oooojool2000/ool2000`ool50015ool10001ool001_oo`@00?oooo_oo`8002[o
o`8003[oo`03003ooooo03[oo`@0007oo`006ooo00<00?ooool0ooooo_oo0P009ooo1P00>?oo0P00
?Ooo0@000Ooo000Kool00`00ooooo`3oooooool1ool2000/ool00`00ooooo`0fool2000kool10001
ool001_oo`03003ooooo0?ooooooo`?oo`8000?oo`03003ooooo02Goo`03003ooooo07;oo`40007o
o`006ooo00<00?ooool0oooooooo1Ooo1000:_oo00<00?ooool0=ooo0P00=_oo0@000Ooo000Kool0
0`00ooooo`3oooooool6ool4000/ool00`00ooooo`0gool5000`ool10001ool001_oo`03003ooooo
0?ooooooo`Ooo`800003ool00000008002_oo`8003Goo`D0033oo`40007oo`006ooo00<00?ooool0
oooooooo3_oo0`00Gooo1`00;_oo0@000Ooo000Kool00`00ooooo`3ooooooolAool3000Xool2000b
ool50005ool00`00ooooo`0Xool10001ool001_oo`03003ooooo0?oooooooaCoo`@002Soo`03003o
oooo02goo`D000Woo`8000;oo`D001koo`40007oo`006ooo00<00?ooool0oooooooo6?oo0`00:?oo
00<00?ooool0>_oo1`007_oo0@000Ooo000Kool00`00ooooo`3ooooooolKool4000Vool2000kool6
000Mool10001ool001_oo`03003ooooo0?oooooooaooo`<002;oo`@00003ool0000003Ooo`H000?o
o`<001Ooo`40007oo`006ooo00<00?ooool0oooooooo8_oo0`008Ooo00<00?ooool01?oo00@00?oo
ool0037oo`D000Ooo`<00003ool0000000<000koo`40007oo`006ooo00<00?ooool0oooooooo9Ooo
1P009_oo00@00?ooool003goo`D000koo`40007oo`006ooo00<00?ooool0oooooooo:?oo1P00:Ooo
0P000_oo00@00?oo000003?oo`D000koo`40007oo`006ooo00<00?ooool0oooooooo:Ooo0`000_oo
1`009ooo10000_oo00<00?ooool0;Ooo1@003_oo0@000Ooo000Kool00`00ooooo`3ooooooolZool0
0`00ooooo`08ool7000:ool00`00ooooo`0Bool50005ool20002ool00`00ooooo`020003ool3000N
ool5000>ool10001ool000koo`@000Woo`03003ooooo0?oooooooccoo`L000;oo`<001Goo`80017o
o`D000;oo`03003ooooo008000Soo`8000koo`8000ooo`40007oo`004?oo00<00?ooool02?oo00<0
0?ooool0oooooooo@ooo>0000ooo00@00?ooool000;oo`8000;oo`03003ooooo008000;oo`03003o
oooo00D000koo`40007oo`004?oo00<00?ooool02?oo1@00oooooooo@ooo0P005_oo0`004Ooo0`00
1ooo70002_oo1@000Ooo000@ool00`00ooooo`08ool00`00ooooo`3ooooooomNool00`00ooooo`0A
ool00`00ooooo`0?ool00`00ooooo`0=ool2000?ool10001ool0013oo`03003ooooo00Soo`03003o
oooo0?ooooooojGoo`40007oo`003_oo0`002_oo00<00?ooool0ooooooooYOoo0@000Ooo000@ool0
0`00ooooo`08ool00`00ooooo`3ooooooonUool10001ool001_oo`03003ooooo01;oo`03003ooooo
06Soo`03003ooooo06Soo`03003ooooo06Ooo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo
06Soo`03003ooooo00goo`40007oo`006ooo00<00?ooool04_oo00<00?ooool0J?oo00<00?ooool0
J?oo00<00?ooool0Iooo00<00?ooool0J?oo00<00?ooool0J?oo00<00?ooool0J?oo00<00?ooool0
3Ooo0@000Ooo000Kool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0B
ool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0C
ool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0C
ool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0B
ool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0B
ool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0B
ool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0=ool10001ool001_oo`03003ooooo01;o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?o
o`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?o
o`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?o
o`03003ooooo00goo`40007oo`006oooo`00o`00Z@000Ooo0000\
\>"],
  ImageRangeCache->{{{0, 706.562}, {436.312, 0}} -> {-6.45404, -0.0688044, \
0.00936499, 0.00250692}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]{Log[2, p], 
                    u/5000}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 3/4, 1/4}], 
            1], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.207718 0.0147151 0.588604 [
[.14532 -0.0125 -6 -9 ]
[.14532 -0.0125 6 0 ]
[.35304 -0.0125 -6 -9 ]
[.35304 -0.0125 6 0 ]
[.56075 -0.0125 -6 -9 ]
[.56075 -0.0125 6 0 ]
[.76847 -0.0125 -6 -9 ]
[.76847 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14532 0 m
.14532 .00625 L
s
[(-4)] .14532 -0.0125 0 1 Mshowa
.35304 0 m
.35304 .00625 L
s
[(-3)] .35304 -0.0125 0 1 Mshowa
.56075 0 m
.56075 .00625 L
s
[(-2)] .56075 -0.0125 0 1 Mshowa
.76847 0 m
.76847 .00625 L
s
[(-1)] .76847 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.18686 0 m
.18686 .00375 L
s
.2284 0 m
.2284 .00375 L
s
.26995 0 m
.26995 .00375 L
s
.31149 0 m
.31149 .00375 L
s
.39458 0 m
.39458 .00375 L
s
.43612 0 m
.43612 .00375 L
s
.47767 0 m
.47767 .00375 L
s
.51921 0 m
.51921 .00375 L
s
.6023 0 m
.6023 .00375 L
s
.64384 0 m
.64384 .00375 L
s
.68538 0 m
.68538 .00375 L
s
.72693 0 m
.72693 .00375 L
s
.81002 0 m
.81002 .00375 L
s
.85156 0 m
.85156 .00375 L
s
.8931 0 m
.8931 .00375 L
s
.93465 0 m
.93465 .00375 L
s
.10377 0 m
.10377 .00375 L
s
.06223 0 m
.06223 .00375 L
s
.02069 0 m
.02069 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.14532 .61178 m
.14532 .61803 L
s
.35304 .61178 m
.35304 .61803 L
s
.56075 .61178 m
.56075 .61803 L
s
.76847 .61178 m
.76847 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.18686 .61428 m
.18686 .61803 L
s
.2284 .61428 m
.2284 .61803 L
s
.26995 .61428 m
.26995 .61803 L
s
.31149 .61428 m
.31149 .61803 L
s
.39458 .61428 m
.39458 .61803 L
s
.43612 .61428 m
.43612 .61803 L
s
.47767 .61428 m
.47767 .61803 L
s
.51921 .61428 m
.51921 .61803 L
s
.6023 .61428 m
.6023 .61803 L
s
.64384 .61428 m
.64384 .61803 L
s
.68538 .61428 m
.68538 .61803 L
s
.72693 .61428 m
.72693 .61803 L
s
.81002 .61428 m
.81002 .61803 L
s
.85156 .61428 m
.85156 .61803 L
s
.8931 .61428 m
.8931 .61803 L
s
.93465 .61428 m
.93465 .61803 L
s
.10377 .61428 m
.10377 .61803 L
s
.06223 .61428 m
.06223 .61803 L
s
.02069 .61428 m
.02069 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01495 L
.18533 .01636 L
.20754 .02143 L
.23153 .03602 L
.2576 .07393 L
.28616 .13467 L
.31774 .19436 L
.35304 .26746 L
.39305 .33762 L
.43925 .4059 L
.49388 .46641 L
.56075 .52998 L
.61539 .55741 L
.64696 .5773 L
.7016 .58896 L
.76847 .5979 L
.82311 .60226 L
.8693 .60297 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.03656 .01472 -1.875 0 Mabsadd m
.03656 .01472 0 2.5 Mabsadd L
.03656 .01472 1.875 0 Mabsadd L
.03656 .01472 0 -2.5 Mabsadd L
.03656 .01472 -1.875 0 Mabsadd L closepath F
.04988 .01472 -1.875 0 Mabsadd m
.04988 .01472 0 2.5 Mabsadd L
.04988 .01472 1.875 0 Mabsadd L
.04988 .01472 0 -2.5 Mabsadd L
.04988 .01472 -1.875 0 Mabsadd L closepath F
.06383 .01472 -1.875 0 Mabsadd m
.06383 .01472 0 2.5 Mabsadd L
.06383 .01472 1.875 0 Mabsadd L
.06383 .01472 0 -2.5 Mabsadd L
.06383 .01472 -1.875 0 Mabsadd L closepath F
.07845 .01472 -1.875 0 Mabsadd m
.07845 .01472 0 2.5 Mabsadd L
.07845 .01472 1.875 0 Mabsadd L
.07845 .01472 0 -2.5 Mabsadd L
.07845 .01472 -1.875 0 Mabsadd L closepath F
.09382 .01472 -1.875 0 Mabsadd m
.09382 .01472 0 2.5 Mabsadd L
.09382 .01472 1.875 0 Mabsadd L
.09382 .01472 0 -2.5 Mabsadd L
.09382 .01472 -1.875 0 Mabsadd L closepath F
.11002 .01472 -1.875 0 Mabsadd m
.11002 .01472 0 2.5 Mabsadd L
.11002 .01472 1.875 0 Mabsadd L
.11002 .01472 0 -2.5 Mabsadd L
.11002 .01472 -1.875 0 Mabsadd L closepath F
.12715 .01472 -1.875 0 Mabsadd m
.12715 .01472 0 2.5 Mabsadd L
.12715 .01472 1.875 0 Mabsadd L
.12715 .01472 0 -2.5 Mabsadd L
.12715 .01472 -1.875 0 Mabsadd L closepath F
.14532 .01472 -1.875 0 Mabsadd m
.14532 .01472 0 2.5 Mabsadd L
.14532 .01472 1.875 0 Mabsadd L
.14532 .01472 0 -2.5 Mabsadd L
.14532 .01472 -1.875 0 Mabsadd L closepath F
.16466 .01495 -1.875 0 Mabsadd m
.16466 .01495 0 2.5 Mabsadd L
.16466 .01495 1.875 0 Mabsadd L
.16466 .01495 0 -2.5 Mabsadd L
.16466 .01495 -1.875 0 Mabsadd L closepath F
.18533 .01636 -1.875 0 Mabsadd m
.18533 .01636 0 2.5 Mabsadd L
.18533 .01636 1.875 0 Mabsadd L
.18533 .01636 0 -2.5 Mabsadd L
.18533 .01636 -1.875 0 Mabsadd L closepath F
.20754 .02143 -1.875 0 Mabsadd m
.20754 .02143 0 2.5 Mabsadd L
.20754 .02143 1.875 0 Mabsadd L
.20754 .02143 0 -2.5 Mabsadd L
.20754 .02143 -1.875 0 Mabsadd L closepath F
.23153 .03602 -1.875 0 Mabsadd m
.23153 .03602 0 2.5 Mabsadd L
.23153 .03602 1.875 0 Mabsadd L
.23153 .03602 0 -2.5 Mabsadd L
.23153 .03602 -1.875 0 Mabsadd L closepath F
.2576 .07393 -1.875 0 Mabsadd m
.2576 .07393 0 2.5 Mabsadd L
.2576 .07393 1.875 0 Mabsadd L
.2576 .07393 0 -2.5 Mabsadd L
.2576 .07393 -1.875 0 Mabsadd L closepath F
.28616 .13467 -1.875 0 Mabsadd m
.28616 .13467 0 2.5 Mabsadd L
.28616 .13467 1.875 0 Mabsadd L
.28616 .13467 0 -2.5 Mabsadd L
.28616 .13467 -1.875 0 Mabsadd L closepath F
.31774 .19436 -1.875 0 Mabsadd m
.31774 .19436 0 2.5 Mabsadd L
.31774 .19436 1.875 0 Mabsadd L
.31774 .19436 0 -2.5 Mabsadd L
.31774 .19436 -1.875 0 Mabsadd L closepath F
.35304 .26746 -1.875 0 Mabsadd m
.35304 .26746 0 2.5 Mabsadd L
.35304 .26746 1.875 0 Mabsadd L
.35304 .26746 0 -2.5 Mabsadd L
.35304 .26746 -1.875 0 Mabsadd L closepath F
.39305 .33762 -1.875 0 Mabsadd m
.39305 .33762 0 2.5 Mabsadd L
.39305 .33762 1.875 0 Mabsadd L
.39305 .33762 0 -2.5 Mabsadd L
.39305 .33762 -1.875 0 Mabsadd L closepath F
.43925 .4059 -1.875 0 Mabsadd m
.43925 .4059 0 2.5 Mabsadd L
.43925 .4059 1.875 0 Mabsadd L
.43925 .4059 0 -2.5 Mabsadd L
.43925 .4059 -1.875 0 Mabsadd L closepath F
.49388 .46641 -1.875 0 Mabsadd m
.49388 .46641 0 2.5 Mabsadd L
.49388 .46641 1.875 0 Mabsadd L
.49388 .46641 0 -2.5 Mabsadd L
.49388 .46641 -1.875 0 Mabsadd L closepath F
.56075 .52998 -1.875 0 Mabsadd m
.56075 .52998 0 2.5 Mabsadd L
.56075 .52998 1.875 0 Mabsadd L
.56075 .52998 0 -2.5 Mabsadd L
.56075 .52998 -1.875 0 Mabsadd L closepath F
.61539 .55741 -1.875 0 Mabsadd m
.61539 .55741 0 2.5 Mabsadd L
.61539 .55741 1.875 0 Mabsadd L
.61539 .55741 0 -2.5 Mabsadd L
.61539 .55741 -1.875 0 Mabsadd L closepath F
.64696 .5773 -1.875 0 Mabsadd m
.64696 .5773 0 2.5 Mabsadd L
.64696 .5773 1.875 0 Mabsadd L
.64696 .5773 0 -2.5 Mabsadd L
.64696 .5773 -1.875 0 Mabsadd L closepath F
.7016 .58896 -1.875 0 Mabsadd m
.7016 .58896 0 2.5 Mabsadd L
.7016 .58896 1.875 0 Mabsadd L
.7016 .58896 0 -2.5 Mabsadd L
.7016 .58896 -1.875 0 Mabsadd L closepath F
.76847 .5979 -1.875 0 Mabsadd m
.76847 .5979 0 2.5 Mabsadd L
.76847 .5979 1.875 0 Mabsadd L
.76847 .5979 0 -2.5 Mabsadd L
.76847 .5979 -1.875 0 Mabsadd L closepath F
.82311 .60226 -1.875 0 Mabsadd m
.82311 .60226 0 2.5 Mabsadd L
.82311 .60226 1.875 0 Mabsadd L
.82311 .60226 0 -2.5 Mabsadd L
.82311 .60226 -1.875 0 Mabsadd L closepath F
.8693 .60297 -1.875 0 Mabsadd m
.8693 .60297 0 2.5 Mabsadd L
.8693 .60297 1.875 0 Mabsadd L
.8693 .60297 0 -2.5 Mabsadd L
.8693 .60297 -1.875 0 Mabsadd L closepath F
.90932 .60332 -1.875 0 Mabsadd m
.90932 .60332 0 2.5 Mabsadd L
.90932 .60332 1.875 0 Mabsadd L
.90932 .60332 0 -2.5 Mabsadd L
.90932 .60332 -1.875 0 Mabsadd L closepath F
.94462 .60332 -1.875 0 Mabsadd m
.94462 .60332 0 2.5 Mabsadd L
.94462 .60332 1.875 0 Mabsadd L
.94462 .60332 0 -2.5 Mabsadd L
.94462 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01554 L
.28616 .01825 L
.31774 .03461 L
.35304 .08829 L
.39305 .16763 L
.43925 .2684 L
.49388 .35446 L
.56075 .44263 L
.61539 .50714 L
.64696 .52562 L
.7016 .558 L
.76847 .58201 L
.82311 .59637 L
.8693 .59967 L
.90932 .60155 L
.94462 .60285 L
.97619 .6032 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -0.56518 .7779 Mabsadd L
.03656 .01472 -2.37764 .77254 Mabsadd L
.03656 .01472 -0.91448 -0.29713 Mabsadd L
.03656 .01472 -1.46946 -2.02254 Mabsadd L
.03656 .01472 0 -0.96154 Mabsadd L
.03656 .01472 1.46946 -2.02254 Mabsadd L
.03656 .01472 .91448 -0.29713 Mabsadd L
.03656 .01472 2.37764 .77254 Mabsadd L
.03656 .01472 .56518 .7779 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -0.56518 .7779 Mabsadd L
.04988 .01472 -2.37764 .77254 Mabsadd L
.04988 .01472 -0.91448 -0.29713 Mabsadd L
.04988 .01472 -1.46946 -2.02254 Mabsadd L
.04988 .01472 0 -0.96154 Mabsadd L
.04988 .01472 1.46946 -2.02254 Mabsadd L
.04988 .01472 .91448 -0.29713 Mabsadd L
.04988 .01472 2.37764 .77254 Mabsadd L
.04988 .01472 .56518 .7779 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -0.56518 .7779 Mabsadd L
.06383 .01472 -2.37764 .77254 Mabsadd L
.06383 .01472 -0.91448 -0.29713 Mabsadd L
.06383 .01472 -1.46946 -2.02254 Mabsadd L
.06383 .01472 0 -0.96154 Mabsadd L
.06383 .01472 1.46946 -2.02254 Mabsadd L
.06383 .01472 .91448 -0.29713 Mabsadd L
.06383 .01472 2.37764 .77254 Mabsadd L
.06383 .01472 .56518 .7779 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -0.56518 .7779 Mabsadd L
.07845 .01472 -2.37764 .77254 Mabsadd L
.07845 .01472 -0.91448 -0.29713 Mabsadd L
.07845 .01472 -1.46946 -2.02254 Mabsadd L
.07845 .01472 0 -0.96154 Mabsadd L
.07845 .01472 1.46946 -2.02254 Mabsadd L
.07845 .01472 .91448 -0.29713 Mabsadd L
.07845 .01472 2.37764 .77254 Mabsadd L
.07845 .01472 .56518 .7779 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -0.56518 .7779 Mabsadd L
.09382 .01472 -2.37764 .77254 Mabsadd L
.09382 .01472 -0.91448 -0.29713 Mabsadd L
.09382 .01472 -1.46946 -2.02254 Mabsadd L
.09382 .01472 0 -0.96154 Mabsadd L
.09382 .01472 1.46946 -2.02254 Mabsadd L
.09382 .01472 .91448 -0.29713 Mabsadd L
.09382 .01472 2.37764 .77254 Mabsadd L
.09382 .01472 .56518 .7779 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -0.56518 .7779 Mabsadd L
.11002 .01472 -2.37764 .77254 Mabsadd L
.11002 .01472 -0.91448 -0.29713 Mabsadd L
.11002 .01472 -1.46946 -2.02254 Mabsadd L
.11002 .01472 0 -0.96154 Mabsadd L
.11002 .01472 1.46946 -2.02254 Mabsadd L
.11002 .01472 .91448 -0.29713 Mabsadd L
.11002 .01472 2.37764 .77254 Mabsadd L
.11002 .01472 .56518 .7779 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -0.56518 .7779 Mabsadd L
.12715 .01472 -2.37764 .77254 Mabsadd L
.12715 .01472 -0.91448 -0.29713 Mabsadd L
.12715 .01472 -1.46946 -2.02254 Mabsadd L
.12715 .01472 0 -0.96154 Mabsadd L
.12715 .01472 1.46946 -2.02254 Mabsadd L
.12715 .01472 .91448 -0.29713 Mabsadd L
.12715 .01472 2.37764 .77254 Mabsadd L
.12715 .01472 .56518 .7779 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -0.56518 .7779 Mabsadd L
.14532 .01472 -2.37764 .77254 Mabsadd L
.14532 .01472 -0.91448 -0.29713 Mabsadd L
.14532 .01472 -1.46946 -2.02254 Mabsadd L
.14532 .01472 0 -0.96154 Mabsadd L
.14532 .01472 1.46946 -2.02254 Mabsadd L
.14532 .01472 .91448 -0.29713 Mabsadd L
.14532 .01472 2.37764 .77254 Mabsadd L
.14532 .01472 .56518 .7779 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -0.56518 .7779 Mabsadd L
.16466 .01472 -2.37764 .77254 Mabsadd L
.16466 .01472 -0.91448 -0.29713 Mabsadd L
.16466 .01472 -1.46946 -2.02254 Mabsadd L
.16466 .01472 0 -0.96154 Mabsadd L
.16466 .01472 1.46946 -2.02254 Mabsadd L
.16466 .01472 .91448 -0.29713 Mabsadd L
.16466 .01472 2.37764 .77254 Mabsadd L
.16466 .01472 .56518 .7779 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01472 0 2.5 Mabsadd m
.18533 .01472 -0.56518 .7779 Mabsadd L
.18533 .01472 -2.37764 .77254 Mabsadd L
.18533 .01472 -0.91448 -0.29713 Mabsadd L
.18533 .01472 -1.46946 -2.02254 Mabsadd L
.18533 .01472 0 -0.96154 Mabsadd L
.18533 .01472 1.46946 -2.02254 Mabsadd L
.18533 .01472 .91448 -0.29713 Mabsadd L
.18533 .01472 2.37764 .77254 Mabsadd L
.18533 .01472 .56518 .7779 Mabsadd L
.18533 .01472 0 2.5 Mabsadd L closepath F
.20754 .01472 0 2.5 Mabsadd m
.20754 .01472 -0.56518 .7779 Mabsadd L
.20754 .01472 -2.37764 .77254 Mabsadd L
.20754 .01472 -0.91448 -0.29713 Mabsadd L
.20754 .01472 -1.46946 -2.02254 Mabsadd L
.20754 .01472 0 -0.96154 Mabsadd L
.20754 .01472 1.46946 -2.02254 Mabsadd L
.20754 .01472 .91448 -0.29713 Mabsadd L
.20754 .01472 2.37764 .77254 Mabsadd L
.20754 .01472 .56518 .7779 Mabsadd L
.20754 .01472 0 2.5 Mabsadd L closepath F
.23153 .01472 0 2.5 Mabsadd m
.23153 .01472 -0.56518 .7779 Mabsadd L
.23153 .01472 -2.37764 .77254 Mabsadd L
.23153 .01472 -0.91448 -0.29713 Mabsadd L
.23153 .01472 -1.46946 -2.02254 Mabsadd L
.23153 .01472 0 -0.96154 Mabsadd L
.23153 .01472 1.46946 -2.02254 Mabsadd L
.23153 .01472 .91448 -0.29713 Mabsadd L
.23153 .01472 2.37764 .77254 Mabsadd L
.23153 .01472 .56518 .7779 Mabsadd L
.23153 .01472 0 2.5 Mabsadd L closepath F
.2576 .01554 0 2.5 Mabsadd m
.2576 .01554 -0.56518 .7779 Mabsadd L
.2576 .01554 -2.37764 .77254 Mabsadd L
.2576 .01554 -0.91448 -0.29713 Mabsadd L
.2576 .01554 -1.46946 -2.02254 Mabsadd L
.2576 .01554 0 -0.96154 Mabsadd L
.2576 .01554 1.46946 -2.02254 Mabsadd L
.2576 .01554 .91448 -0.29713 Mabsadd L
.2576 .01554 2.37764 .77254 Mabsadd L
.2576 .01554 .56518 .7779 Mabsadd L
.2576 .01554 0 2.5 Mabsadd L closepath F
.28616 .01825 0 2.5 Mabsadd m
.28616 .01825 -0.56518 .7779 Mabsadd L
.28616 .01825 -2.37764 .77254 Mabsadd L
.28616 .01825 -0.91448 -0.29713 Mabsadd L
.28616 .01825 -1.46946 -2.02254 Mabsadd L
.28616 .01825 0 -0.96154 Mabsadd L
.28616 .01825 1.46946 -2.02254 Mabsadd L
.28616 .01825 .91448 -0.29713 Mabsadd L
.28616 .01825 2.37764 .77254 Mabsadd L
.28616 .01825 .56518 .7779 Mabsadd L
.28616 .01825 0 2.5 Mabsadd L closepath F
.31774 .03461 0 2.5 Mabsadd m
.31774 .03461 -0.56518 .7779 Mabsadd L
.31774 .03461 -2.37764 .77254 Mabsadd L
.31774 .03461 -0.91448 -0.29713 Mabsadd L
.31774 .03461 -1.46946 -2.02254 Mabsadd L
.31774 .03461 0 -0.96154 Mabsadd L
.31774 .03461 1.46946 -2.02254 Mabsadd L
.31774 .03461 .91448 -0.29713 Mabsadd L
.31774 .03461 2.37764 .77254 Mabsadd L
.31774 .03461 .56518 .7779 Mabsadd L
.31774 .03461 0 2.5 Mabsadd L closepath F
.35304 .08829 0 2.5 Mabsadd m
.35304 .08829 -0.56518 .7779 Mabsadd L
.35304 .08829 -2.37764 .77254 Mabsadd L
.35304 .08829 -0.91448 -0.29713 Mabsadd L
.35304 .08829 -1.46946 -2.02254 Mabsadd L
.35304 .08829 0 -0.96154 Mabsadd L
.35304 .08829 1.46946 -2.02254 Mabsadd L
.35304 .08829 .91448 -0.29713 Mabsadd L
.35304 .08829 2.37764 .77254 Mabsadd L
.35304 .08829 .56518 .7779 Mabsadd L
.35304 .08829 0 2.5 Mabsadd L closepath F
.39305 .16763 0 2.5 Mabsadd m
.39305 .16763 -0.56518 .7779 Mabsadd L
.39305 .16763 -2.37764 .77254 Mabsadd L
.39305 .16763 -0.91448 -0.29713 Mabsadd L
.39305 .16763 -1.46946 -2.02254 Mabsadd L
.39305 .16763 0 -0.96154 Mabsadd L
.39305 .16763 1.46946 -2.02254 Mabsadd L
.39305 .16763 .91448 -0.29713 Mabsadd L
.39305 .16763 2.37764 .77254 Mabsadd L
.39305 .16763 .56518 .7779 Mabsadd L
.39305 .16763 0 2.5 Mabsadd L closepath F
.43925 .2684 0 2.5 Mabsadd m
.43925 .2684 -0.56518 .7779 Mabsadd L
.43925 .2684 -2.37764 .77254 Mabsadd L
.43925 .2684 -0.91448 -0.29713 Mabsadd L
.43925 .2684 -1.46946 -2.02254 Mabsadd L
.43925 .2684 0 -0.96154 Mabsadd L
.43925 .2684 1.46946 -2.02254 Mabsadd L
.43925 .2684 .91448 -0.29713 Mabsadd L
.43925 .2684 2.37764 .77254 Mabsadd L
.43925 .2684 .56518 .7779 Mabsadd L
.43925 .2684 0 2.5 Mabsadd L closepath F
.49388 .35446 0 2.5 Mabsadd m
.49388 .35446 -0.56518 .7779 Mabsadd L
.49388 .35446 -2.37764 .77254 Mabsadd L
.49388 .35446 -0.91448 -0.29713 Mabsadd L
.49388 .35446 -1.46946 -2.02254 Mabsadd L
.49388 .35446 0 -0.96154 Mabsadd L
.49388 .35446 1.46946 -2.02254 Mabsadd L
.49388 .35446 .91448 -0.29713 Mabsadd L
.49388 .35446 2.37764 .77254 Mabsadd L
.49388 .35446 .56518 .7779 Mabsadd L
.49388 .35446 0 2.5 Mabsadd L closepath F
.56075 .44263 0 2.5 Mabsadd m
.56075 .44263 -0.56518 .7779 Mabsadd L
.56075 .44263 -2.37764 .77254 Mabsadd L
.56075 .44263 -0.91448 -0.29713 Mabsadd L
.56075 .44263 -1.46946 -2.02254 Mabsadd L
.56075 .44263 0 -0.96154 Mabsadd L
.56075 .44263 1.46946 -2.02254 Mabsadd L
.56075 .44263 .91448 -0.29713 Mabsadd L
.56075 .44263 2.37764 .77254 Mabsadd L
.56075 .44263 .56518 .7779 Mabsadd L
.56075 .44263 0 2.5 Mabsadd L closepath F
.61539 .50714 0 2.5 Mabsadd m
.61539 .50714 -0.56518 .7779 Mabsadd L
.61539 .50714 -2.37764 .77254 Mabsadd L
.61539 .50714 -0.91448 -0.29713 Mabsadd L
.61539 .50714 -1.46946 -2.02254 Mabsadd L
.61539 .50714 0 -0.96154 Mabsadd L
.61539 .50714 1.46946 -2.02254 Mabsadd L
.61539 .50714 .91448 -0.29713 Mabsadd L
.61539 .50714 2.37764 .77254 Mabsadd L
.61539 .50714 .56518 .7779 Mabsadd L
.61539 .50714 0 2.5 Mabsadd L closepath F
.64696 .52562 0 2.5 Mabsadd m
.64696 .52562 -0.56518 .7779 Mabsadd L
.64696 .52562 -2.37764 .77254 Mabsadd L
.64696 .52562 -0.91448 -0.29713 Mabsadd L
.64696 .52562 -1.46946 -2.02254 Mabsadd L
.64696 .52562 0 -0.96154 Mabsadd L
.64696 .52562 1.46946 -2.02254 Mabsadd L
.64696 .52562 .91448 -0.29713 Mabsadd L
.64696 .52562 2.37764 .77254 Mabsadd L
.64696 .52562 .56518 .7779 Mabsadd L
.64696 .52562 0 2.5 Mabsadd L closepath F
.7016 .558 0 2.5 Mabsadd m
.7016 .558 -0.56518 .7779 Mabsadd L
.7016 .558 -2.37764 .77254 Mabsadd L
.7016 .558 -0.91448 -0.29713 Mabsadd L
.7016 .558 -1.46946 -2.02254 Mabsadd L
.7016 .558 0 -0.96154 Mabsadd L
.7016 .558 1.46946 -2.02254 Mabsadd L
.7016 .558 .91448 -0.29713 Mabsadd L
.7016 .558 2.37764 .77254 Mabsadd L
.7016 .558 .56518 .7779 Mabsadd L
.7016 .558 0 2.5 Mabsadd L closepath F
.76847 .58201 0 2.5 Mabsadd m
.76847 .58201 -0.56518 .7779 Mabsadd L
.76847 .58201 -2.37764 .77254 Mabsadd L
.76847 .58201 -0.91448 -0.29713 Mabsadd L
.76847 .58201 -1.46946 -2.02254 Mabsadd L
.76847 .58201 0 -0.96154 Mabsadd L
.76847 .58201 1.46946 -2.02254 Mabsadd L
.76847 .58201 .91448 -0.29713 Mabsadd L
.76847 .58201 2.37764 .77254 Mabsadd L
.76847 .58201 .56518 .7779 Mabsadd L
.76847 .58201 0 2.5 Mabsadd L closepath F
.82311 .59637 0 2.5 Mabsadd m
.82311 .59637 -0.56518 .7779 Mabsadd L
.82311 .59637 -2.37764 .77254 Mabsadd L
.82311 .59637 -0.91448 -0.29713 Mabsadd L
.82311 .59637 -1.46946 -2.02254 Mabsadd L
.82311 .59637 0 -0.96154 Mabsadd L
.82311 .59637 1.46946 -2.02254 Mabsadd L
.82311 .59637 .91448 -0.29713 Mabsadd L
.82311 .59637 2.37764 .77254 Mabsadd L
.82311 .59637 .56518 .7779 Mabsadd L
.82311 .59637 0 2.5 Mabsadd L closepath F
.8693 .59967 0 2.5 Mabsadd m
.8693 .59967 -0.56518 .7779 Mabsadd L
.8693 .59967 -2.37764 .77254 Mabsadd L
.8693 .59967 -0.91448 -0.29713 Mabsadd L
.8693 .59967 -1.46946 -2.02254 Mabsadd L
.8693 .59967 0 -0.96154 Mabsadd L
.8693 .59967 1.46946 -2.02254 Mabsadd L
.8693 .59967 .91448 -0.29713 Mabsadd L
.8693 .59967 2.37764 .77254 Mabsadd L
.8693 .59967 .56518 .7779 Mabsadd L
.8693 .59967 0 2.5 Mabsadd L closepath F
.90932 .60155 0 2.5 Mabsadd m
.90932 .60155 -0.56518 .7779 Mabsadd L
.90932 .60155 -2.37764 .77254 Mabsadd L
.90932 .60155 -0.91448 -0.29713 Mabsadd L
.90932 .60155 -1.46946 -2.02254 Mabsadd L
.90932 .60155 0 -0.96154 Mabsadd L
.90932 .60155 1.46946 -2.02254 Mabsadd L
.90932 .60155 .91448 -0.29713 Mabsadd L
.90932 .60155 2.37764 .77254 Mabsadd L
.90932 .60155 .56518 .7779 Mabsadd L
.90932 .60155 0 2.5 Mabsadd L closepath F
.94462 .60285 0 2.5 Mabsadd m
.94462 .60285 -0.56518 .7779 Mabsadd L
.94462 .60285 -2.37764 .77254 Mabsadd L
.94462 .60285 -0.91448 -0.29713 Mabsadd L
.94462 .60285 -1.46946 -2.02254 Mabsadd L
.94462 .60285 0 -0.96154 Mabsadd L
.94462 .60285 1.46946 -2.02254 Mabsadd L
.94462 .60285 .91448 -0.29713 Mabsadd L
.94462 .60285 2.37764 .77254 Mabsadd L
.94462 .60285 .56518 .7779 Mabsadd L
.94462 .60285 0 2.5 Mabsadd L closepath F
.97619 .6032 0 2.5 Mabsadd m
.97619 .6032 -0.56518 .7779 Mabsadd L
.97619 .6032 -2.37764 .77254 Mabsadd L
.97619 .6032 -0.91448 -0.29713 Mabsadd L
.97619 .6032 -1.46946 -2.02254 Mabsadd L
.97619 .6032 0 -0.96154 Mabsadd L
.97619 .6032 1.46946 -2.02254 Mabsadd L
.97619 .6032 .91448 -0.29713 Mabsadd L
.97619 .6032 2.37764 .77254 Mabsadd L
.97619 .6032 .56518 .7779 Mabsadd L
.97619 .6032 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01495 L
.39305 .01589 L
.43925 .03685 L
.49388 .12902 L
.56075 .26381 L
.61539 .36941 L
.64696 .40143 L
.7016 .47489 L
.76847 .52527 L
.82311 .55611 L
.8693 .57683 L
.90932 .58566 L
.94462 .59508 L
.97619 .59873 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.03656 .01472 -2.5 2.5 Mabsadd m
.03656 .01472 2.5 2.5 Mabsadd L
.03656 .01472 2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 2.5 Mabsadd L closepath F
.04988 .01472 -2.5 2.5 Mabsadd m
.04988 .01472 2.5 2.5 Mabsadd L
.04988 .01472 2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 2.5 Mabsadd L closepath F
.06383 .01472 -2.5 2.5 Mabsadd m
.06383 .01472 2.5 2.5 Mabsadd L
.06383 .01472 2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 2.5 Mabsadd L closepath F
.07845 .01472 -2.5 2.5 Mabsadd m
.07845 .01472 2.5 2.5 Mabsadd L
.07845 .01472 2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 2.5 Mabsadd L closepath F
.09382 .01472 -2.5 2.5 Mabsadd m
.09382 .01472 2.5 2.5 Mabsadd L
.09382 .01472 2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 2.5 Mabsadd L closepath F
.11002 .01472 -2.5 2.5 Mabsadd m
.11002 .01472 2.5 2.5 Mabsadd L
.11002 .01472 2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 2.5 Mabsadd L closepath F
.12715 .01472 -2.5 2.5 Mabsadd m
.12715 .01472 2.5 2.5 Mabsadd L
.12715 .01472 2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 2.5 Mabsadd L closepath F
.14532 .01472 -2.5 2.5 Mabsadd m
.14532 .01472 2.5 2.5 Mabsadd L
.14532 .01472 2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 2.5 Mabsadd L closepath F
.16466 .01472 -2.5 2.5 Mabsadd m
.16466 .01472 2.5 2.5 Mabsadd L
.16466 .01472 2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 2.5 Mabsadd L closepath F
.18533 .01472 -2.5 2.5 Mabsadd m
.18533 .01472 2.5 2.5 Mabsadd L
.18533 .01472 2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 2.5 Mabsadd L closepath F
.20754 .01472 -2.5 2.5 Mabsadd m
.20754 .01472 2.5 2.5 Mabsadd L
.20754 .01472 2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 2.5 Mabsadd L closepath F
.23153 .01472 -2.5 2.5 Mabsadd m
.23153 .01472 2.5 2.5 Mabsadd L
.23153 .01472 2.5 -2.5 Mabsadd L
.23153 .01472 -2.5 -2.5 Mabsadd L
.23153 .01472 -2.5 2.5 Mabsadd L closepath F
.2576 .01472 -2.5 2.5 Mabsadd m
.2576 .01472 2.5 2.5 Mabsadd L
.2576 .01472 2.5 -2.5 Mabsadd L
.2576 .01472 -2.5 -2.5 Mabsadd L
.2576 .01472 -2.5 2.5 Mabsadd L closepath F
.28616 .01472 -2.5 2.5 Mabsadd m
.28616 .01472 2.5 2.5 Mabsadd L
.28616 .01472 2.5 -2.5 Mabsadd L
.28616 .01472 -2.5 -2.5 Mabsadd L
.28616 .01472 -2.5 2.5 Mabsadd L closepath F
.31774 .01472 -2.5 2.5 Mabsadd m
.31774 .01472 2.5 2.5 Mabsadd L
.31774 .01472 2.5 -2.5 Mabsadd L
.31774 .01472 -2.5 -2.5 Mabsadd L
.31774 .01472 -2.5 2.5 Mabsadd L closepath F
.35304 .01495 -2.5 2.5 Mabsadd m
.35304 .01495 2.5 2.5 Mabsadd L
.35304 .01495 2.5 -2.5 Mabsadd L
.35304 .01495 -2.5 -2.5 Mabsadd L
.35304 .01495 -2.5 2.5 Mabsadd L closepath F
.39305 .01589 -2.5 2.5 Mabsadd m
.39305 .01589 2.5 2.5 Mabsadd L
.39305 .01589 2.5 -2.5 Mabsadd L
.39305 .01589 -2.5 -2.5 Mabsadd L
.39305 .01589 -2.5 2.5 Mabsadd L closepath F
.43925 .03685 -2.5 2.5 Mabsadd m
.43925 .03685 2.5 2.5 Mabsadd L
.43925 .03685 2.5 -2.5 Mabsadd L
.43925 .03685 -2.5 -2.5 Mabsadd L
.43925 .03685 -2.5 2.5 Mabsadd L closepath F
.49388 .12902 -2.5 2.5 Mabsadd m
.49388 .12902 2.5 2.5 Mabsadd L
.49388 .12902 2.5 -2.5 Mabsadd L
.49388 .12902 -2.5 -2.5 Mabsadd L
.49388 .12902 -2.5 2.5 Mabsadd L closepath F
.56075 .26381 -2.5 2.5 Mabsadd m
.56075 .26381 2.5 2.5 Mabsadd L
.56075 .26381 2.5 -2.5 Mabsadd L
.56075 .26381 -2.5 -2.5 Mabsadd L
.56075 .26381 -2.5 2.5 Mabsadd L closepath F
.61539 .36941 -2.5 2.5 Mabsadd m
.61539 .36941 2.5 2.5 Mabsadd L
.61539 .36941 2.5 -2.5 Mabsadd L
.61539 .36941 -2.5 -2.5 Mabsadd L
.61539 .36941 -2.5 2.5 Mabsadd L closepath F
.64696 .40143 -2.5 2.5 Mabsadd m
.64696 .40143 2.5 2.5 Mabsadd L
.64696 .40143 2.5 -2.5 Mabsadd L
.64696 .40143 -2.5 -2.5 Mabsadd L
.64696 .40143 -2.5 2.5 Mabsadd L closepath F
.7016 .47489 -2.5 2.5 Mabsadd m
.7016 .47489 2.5 2.5 Mabsadd L
.7016 .47489 2.5 -2.5 Mabsadd L
.7016 .47489 -2.5 -2.5 Mabsadd L
.7016 .47489 -2.5 2.5 Mabsadd L closepath F
.76847 .52527 -2.5 2.5 Mabsadd m
.76847 .52527 2.5 2.5 Mabsadd L
.76847 .52527 2.5 -2.5 Mabsadd L
.76847 .52527 -2.5 -2.5 Mabsadd L
.76847 .52527 -2.5 2.5 Mabsadd L closepath F
.82311 .55611 -2.5 2.5 Mabsadd m
.82311 .55611 2.5 2.5 Mabsadd L
.82311 .55611 2.5 -2.5 Mabsadd L
.82311 .55611 -2.5 -2.5 Mabsadd L
.82311 .55611 -2.5 2.5 Mabsadd L closepath F
.8693 .57683 -2.5 2.5 Mabsadd m
.8693 .57683 2.5 2.5 Mabsadd L
.8693 .57683 2.5 -2.5 Mabsadd L
.8693 .57683 -2.5 -2.5 Mabsadd L
.8693 .57683 -2.5 2.5 Mabsadd L closepath F
.90932 .58566 -2.5 2.5 Mabsadd m
.90932 .58566 2.5 2.5 Mabsadd L
.90932 .58566 2.5 -2.5 Mabsadd L
.90932 .58566 -2.5 -2.5 Mabsadd L
.90932 .58566 -2.5 2.5 Mabsadd L closepath F
.94462 .59508 -2.5 2.5 Mabsadd m
.94462 .59508 2.5 2.5 Mabsadd L
.94462 .59508 2.5 -2.5 Mabsadd L
.94462 .59508 -2.5 -2.5 Mabsadd L
.94462 .59508 -2.5 2.5 Mabsadd L closepath F
.97619 .59873 -2.5 2.5 Mabsadd m
.97619 .59873 2.5 2.5 Mabsadd L
.97619 .59873 2.5 -2.5 Mabsadd L
.97619 .59873 -2.5 -2.5 Mabsadd L
.97619 .59873 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.61539 .01966 L
.64696 .03543 L
.7016 .12867 L
.76847 .26758 L
.82311 .35693 L
.8693 .4225 L
.90932 .47253 L
.94462 .50526 L
.97619 .53069 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -2.165 -1.25 Mabsadd L
.03656 .01472 2.165 -1.25 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -2.165 -1.25 Mabsadd L
.04988 .01472 2.165 -1.25 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -2.165 -1.25 Mabsadd L
.06383 .01472 2.165 -1.25 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -2.165 -1.25 Mabsadd L
.07845 .01472 2.165 -1.25 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -2.165 -1.25 Mabsadd L
.09382 .01472 2.165 -1.25 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -2.165 -1.25 Mabsadd L
.11002 .01472 2.165 -1.25 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -2.165 -1.25 Mabsadd L
.12715 .01472 2.165 -1.25 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -2.165 -1.25 Mabsadd L
.14532 .01472 2.165 -1.25 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -2.165 -1.25 Mabsadd L
.16466 .01472 2.165 -1.25 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01472 0 2.5 Mabsadd m
.18533 .01472 -2.165 -1.25 Mabsadd L
.18533 .01472 2.165 -1.25 Mabsadd L
.18533 .01472 0 2.5 Mabsadd L closepath F
.20754 .01472 0 2.5 Mabsadd m
.20754 .01472 -2.165 -1.25 Mabsadd L
.20754 .01472 2.165 -1.25 Mabsadd L
.20754 .01472 0 2.5 Mabsadd L closepath F
.23153 .01472 0 2.5 Mabsadd m
.23153 .01472 -2.165 -1.25 Mabsadd L
.23153 .01472 2.165 -1.25 Mabsadd L
.23153 .01472 0 2.5 Mabsadd L closepath F
.2576 .01472 0 2.5 Mabsadd m
.2576 .01472 -2.165 -1.25 Mabsadd L
.2576 .01472 2.165 -1.25 Mabsadd L
.2576 .01472 0 2.5 Mabsadd L closepath F
.28616 .01472 0 2.5 Mabsadd m
.28616 .01472 -2.165 -1.25 Mabsadd L
.28616 .01472 2.165 -1.25 Mabsadd L
.28616 .01472 0 2.5 Mabsadd L closepath F
.31774 .01472 0 2.5 Mabsadd m
.31774 .01472 -2.165 -1.25 Mabsadd L
.31774 .01472 2.165 -1.25 Mabsadd L
.31774 .01472 0 2.5 Mabsadd L closepath F
.35304 .01472 0 2.5 Mabsadd m
.35304 .01472 -2.165 -1.25 Mabsadd L
.35304 .01472 2.165 -1.25 Mabsadd L
.35304 .01472 0 2.5 Mabsadd L closepath F
.39305 .01472 0 2.5 Mabsadd m
.39305 .01472 -2.165 -1.25 Mabsadd L
.39305 .01472 2.165 -1.25 Mabsadd L
.39305 .01472 0 2.5 Mabsadd L closepath F
.43925 .01472 0 2.5 Mabsadd m
.43925 .01472 -2.165 -1.25 Mabsadd L
.43925 .01472 2.165 -1.25 Mabsadd L
.43925 .01472 0 2.5 Mabsadd L closepath F
.49388 .01472 0 2.5 Mabsadd m
.49388 .01472 -2.165 -1.25 Mabsadd L
.49388 .01472 2.165 -1.25 Mabsadd L
.49388 .01472 0 2.5 Mabsadd L closepath F
.56075 .01472 0 2.5 Mabsadd m
.56075 .01472 -2.165 -1.25 Mabsadd L
.56075 .01472 2.165 -1.25 Mabsadd L
.56075 .01472 0 2.5 Mabsadd L closepath F
.61539 .01966 0 2.5 Mabsadd m
.61539 .01966 -2.165 -1.25 Mabsadd L
.61539 .01966 2.165 -1.25 Mabsadd L
.61539 .01966 0 2.5 Mabsadd L closepath F
.64696 .03543 0 2.5 Mabsadd m
.64696 .03543 -2.165 -1.25 Mabsadd L
.64696 .03543 2.165 -1.25 Mabsadd L
.64696 .03543 0 2.5 Mabsadd L closepath F
.7016 .12867 0 2.5 Mabsadd m
.7016 .12867 -2.165 -1.25 Mabsadd L
.7016 .12867 2.165 -1.25 Mabsadd L
.7016 .12867 0 2.5 Mabsadd L closepath F
.76847 .26758 0 2.5 Mabsadd m
.76847 .26758 -2.165 -1.25 Mabsadd L
.76847 .26758 2.165 -1.25 Mabsadd L
.76847 .26758 0 2.5 Mabsadd L closepath F
.82311 .35693 0 2.5 Mabsadd m
.82311 .35693 -2.165 -1.25 Mabsadd L
.82311 .35693 2.165 -1.25 Mabsadd L
.82311 .35693 0 2.5 Mabsadd L closepath F
.8693 .4225 0 2.5 Mabsadd m
.8693 .4225 -2.165 -1.25 Mabsadd L
.8693 .4225 2.165 -1.25 Mabsadd L
.8693 .4225 0 2.5 Mabsadd L closepath F
.90932 .47253 0 2.5 Mabsadd m
.90932 .47253 -2.165 -1.25 Mabsadd L
.90932 .47253 2.165 -1.25 Mabsadd L
.90932 .47253 0 2.5 Mabsadd L closepath F
.94462 .50526 0 2.5 Mabsadd m
.94462 .50526 -2.165 -1.25 Mabsadd L
.94462 .50526 2.165 -1.25 Mabsadd L
.94462 .50526 0 2.5 Mabsadd L closepath F
.97619 .53069 0 2.5 Mabsadd m
.97619 .53069 -2.165 -1.25 Mabsadd L
.97619 .53069 2.165 -1.25 Mabsadd L
.97619 .53069 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01483 L
.2576 .01542 L
.28616 .01884 L
.31774 .03767 L
.35304 .08747 L
.39305 .17058 L
.43925 .25757 L
.49388 .36164 L
.56075 .45087 L
.61539 .5029 L
.64696 .52421 L
.7016 .56141 L
.76847 .58354 L
.82311 .59567 L
.8693 .60049 L
.90932 .60238 L
.94462 .60285 L
.97619 .6032 L
s
.01 w
.02381 .01472 Mdot
.03656 .01472 Mdot
.04988 .01472 Mdot
.06383 .01472 Mdot
.07845 .01472 Mdot
.09382 .01472 Mdot
.11002 .01472 Mdot
.12715 .01472 Mdot
.14532 .01472 Mdot
.16466 .01472 Mdot
.18533 .01472 Mdot
.20754 .01472 Mdot
.23153 .01483 Mdot
.2576 .01542 Mdot
.28616 .01884 Mdot
.31774 .03767 Mdot
.35304 .08747 Mdot
.39305 .17058 Mdot
.43925 .25757 Mdot
.49388 .36164 Mdot
.56075 .45087 Mdot
.61539 .5029 Mdot
.64696 .52421 Mdot
.7016 .56141 Mdot
.76847 .58354 Mdot
.82311 .59567 Mdot
.8693 .60049 Mdot
.90932 .60238 Mdot
.94462 .60285 Mdot
.97619 .6032 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01483 L
.35304 .01577 L
.39305 .02837 L
.43925 .08476 L
.49388 .1993 L
.56075 .33539 L
.61539 .40425 L
.64696 .44746 L
.7016 .50479 L
.76847 .54599 L
.82311 .57401 L
.8693 .58872 L
.90932 .59543 L
.94462 .59826 L
.97619 .60144 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.03656 .01472 -1.875 0 Mabsadd m
.03656 .01472 0 2.5 Mabsadd L
.03656 .01472 1.875 0 Mabsadd L
.03656 .01472 0 -2.5 Mabsadd L
.03656 .01472 -1.875 0 Mabsadd L closepath F
.04988 .01472 -1.875 0 Mabsadd m
.04988 .01472 0 2.5 Mabsadd L
.04988 .01472 1.875 0 Mabsadd L
.04988 .01472 0 -2.5 Mabsadd L
.04988 .01472 -1.875 0 Mabsadd L closepath F
.06383 .01472 -1.875 0 Mabsadd m
.06383 .01472 0 2.5 Mabsadd L
.06383 .01472 1.875 0 Mabsadd L
.06383 .01472 0 -2.5 Mabsadd L
.06383 .01472 -1.875 0 Mabsadd L closepath F
.07845 .01472 -1.875 0 Mabsadd m
.07845 .01472 0 2.5 Mabsadd L
.07845 .01472 1.875 0 Mabsadd L
.07845 .01472 0 -2.5 Mabsadd L
.07845 .01472 -1.875 0 Mabsadd L closepath F
.09382 .01472 -1.875 0 Mabsadd m
.09382 .01472 0 2.5 Mabsadd L
.09382 .01472 1.875 0 Mabsadd L
.09382 .01472 0 -2.5 Mabsadd L
.09382 .01472 -1.875 0 Mabsadd L closepath F
.11002 .01472 -1.875 0 Mabsadd m
.11002 .01472 0 2.5 Mabsadd L
.11002 .01472 1.875 0 Mabsadd L
.11002 .01472 0 -2.5 Mabsadd L
.11002 .01472 -1.875 0 Mabsadd L closepath F
.12715 .01472 -1.875 0 Mabsadd m
.12715 .01472 0 2.5 Mabsadd L
.12715 .01472 1.875 0 Mabsadd L
.12715 .01472 0 -2.5 Mabsadd L
.12715 .01472 -1.875 0 Mabsadd L closepath F
.14532 .01472 -1.875 0 Mabsadd m
.14532 .01472 0 2.5 Mabsadd L
.14532 .01472 1.875 0 Mabsadd L
.14532 .01472 0 -2.5 Mabsadd L
.14532 .01472 -1.875 0 Mabsadd L closepath F
.16466 .01472 -1.875 0 Mabsadd m
.16466 .01472 0 2.5 Mabsadd L
.16466 .01472 1.875 0 Mabsadd L
.16466 .01472 0 -2.5 Mabsadd L
.16466 .01472 -1.875 0 Mabsadd L closepath F
.18533 .01472 -1.875 0 Mabsadd m
.18533 .01472 0 2.5 Mabsadd L
.18533 .01472 1.875 0 Mabsadd L
.18533 .01472 0 -2.5 Mabsadd L
.18533 .01472 -1.875 0 Mabsadd L closepath F
.20754 .01472 -1.875 0 Mabsadd m
.20754 .01472 0 2.5 Mabsadd L
.20754 .01472 1.875 0 Mabsadd L
.20754 .01472 0 -2.5 Mabsadd L
.20754 .01472 -1.875 0 Mabsadd L closepath F
.23153 .01472 -1.875 0 Mabsadd m
.23153 .01472 0 2.5 Mabsadd L
.23153 .01472 1.875 0 Mabsadd L
.23153 .01472 0 -2.5 Mabsadd L
.23153 .01472 -1.875 0 Mabsadd L closepath F
.2576 .01472 -1.875 0 Mabsadd m
.2576 .01472 0 2.5 Mabsadd L
.2576 .01472 1.875 0 Mabsadd L
.2576 .01472 0 -2.5 Mabsadd L
.2576 .01472 -1.875 0 Mabsadd L closepath F
.28616 .01472 -1.875 0 Mabsadd m
.28616 .01472 0 2.5 Mabsadd L
.28616 .01472 1.875 0 Mabsadd L
.28616 .01472 0 -2.5 Mabsadd L
.28616 .01472 -1.875 0 Mabsadd L closepath F
.31774 .01483 -1.875 0 Mabsadd m
.31774 .01483 0 2.5 Mabsadd L
.31774 .01483 1.875 0 Mabsadd L
.31774 .01483 0 -2.5 Mabsadd L
.31774 .01483 -1.875 0 Mabsadd L closepath F
.35304 .01577 -1.875 0 Mabsadd m
.35304 .01577 0 2.5 Mabsadd L
.35304 .01577 1.875 0 Mabsadd L
.35304 .01577 0 -2.5 Mabsadd L
.35304 .01577 -1.875 0 Mabsadd L closepath F
.39305 .02837 -1.875 0 Mabsadd m
.39305 .02837 0 2.5 Mabsadd L
.39305 .02837 1.875 0 Mabsadd L
.39305 .02837 0 -2.5 Mabsadd L
.39305 .02837 -1.875 0 Mabsadd L closepath F
.43925 .08476 -1.875 0 Mabsadd m
.43925 .08476 0 2.5 Mabsadd L
.43925 .08476 1.875 0 Mabsadd L
.43925 .08476 0 -2.5 Mabsadd L
.43925 .08476 -1.875 0 Mabsadd L closepath F
.49388 .1993 -1.875 0 Mabsadd m
.49388 .1993 0 2.5 Mabsadd L
.49388 .1993 1.875 0 Mabsadd L
.49388 .1993 0 -2.5 Mabsadd L
.49388 .1993 -1.875 0 Mabsadd L closepath F
.56075 .33539 -1.875 0 Mabsadd m
.56075 .33539 0 2.5 Mabsadd L
.56075 .33539 1.875 0 Mabsadd L
.56075 .33539 0 -2.5 Mabsadd L
.56075 .33539 -1.875 0 Mabsadd L closepath F
.61539 .40425 -1.875 0 Mabsadd m
.61539 .40425 0 2.5 Mabsadd L
.61539 .40425 1.875 0 Mabsadd L
.61539 .40425 0 -2.5 Mabsadd L
.61539 .40425 -1.875 0 Mabsadd L closepath F
.64696 .44746 -1.875 0 Mabsadd m
.64696 .44746 0 2.5 Mabsadd L
.64696 .44746 1.875 0 Mabsadd L
.64696 .44746 0 -2.5 Mabsadd L
.64696 .44746 -1.875 0 Mabsadd L closepath F
.7016 .50479 -1.875 0 Mabsadd m
.7016 .50479 0 2.5 Mabsadd L
.7016 .50479 1.875 0 Mabsadd L
.7016 .50479 0 -2.5 Mabsadd L
.7016 .50479 -1.875 0 Mabsadd L closepath F
.76847 .54599 -1.875 0 Mabsadd m
.76847 .54599 0 2.5 Mabsadd L
.76847 .54599 1.875 0 Mabsadd L
.76847 .54599 0 -2.5 Mabsadd L
.76847 .54599 -1.875 0 Mabsadd L closepath F
.82311 .57401 -1.875 0 Mabsadd m
.82311 .57401 0 2.5 Mabsadd L
.82311 .57401 1.875 0 Mabsadd L
.82311 .57401 0 -2.5 Mabsadd L
.82311 .57401 -1.875 0 Mabsadd L closepath F
.8693 .58872 -1.875 0 Mabsadd m
.8693 .58872 0 2.5 Mabsadd L
.8693 .58872 1.875 0 Mabsadd L
.8693 .58872 0 -2.5 Mabsadd L
.8693 .58872 -1.875 0 Mabsadd L closepath F
.90932 .59543 -1.875 0 Mabsadd m
.90932 .59543 0 2.5 Mabsadd L
.90932 .59543 1.875 0 Mabsadd L
.90932 .59543 0 -2.5 Mabsadd L
.90932 .59543 -1.875 0 Mabsadd L closepath F
.94462 .59826 -1.875 0 Mabsadd m
.94462 .59826 0 2.5 Mabsadd L
.94462 .59826 1.875 0 Mabsadd L
.94462 .59826 0 -2.5 Mabsadd L
.94462 .59826 -1.875 0 Mabsadd L closepath F
.97619 .60144 -1.875 0 Mabsadd m
.97619 .60144 0 2.5 Mabsadd L
.97619 .60144 1.875 0 Mabsadd L
.97619 .60144 0 -2.5 Mabsadd L
.97619 .60144 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01483 L
.49388 .01836 L
.56075 .08288 L
.61539 .2106 L
.64696 .26958 L
.7016 .35611 L
.76847 .45005 L
.82311 .50349 L
.8693 .53598 L
.90932 .55776 L
.94462 .57306 L
.97619 .5866 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -0.56518 .7779 Mabsadd L
.03656 .01472 -2.37764 .77254 Mabsadd L
.03656 .01472 -0.91448 -0.29713 Mabsadd L
.03656 .01472 -1.46946 -2.02254 Mabsadd L
.03656 .01472 0 -0.96154 Mabsadd L
.03656 .01472 1.46946 -2.02254 Mabsadd L
.03656 .01472 .91448 -0.29713 Mabsadd L
.03656 .01472 2.37764 .77254 Mabsadd L
.03656 .01472 .56518 .7779 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -0.56518 .7779 Mabsadd L
.04988 .01472 -2.37764 .77254 Mabsadd L
.04988 .01472 -0.91448 -0.29713 Mabsadd L
.04988 .01472 -1.46946 -2.02254 Mabsadd L
.04988 .01472 0 -0.96154 Mabsadd L
.04988 .01472 1.46946 -2.02254 Mabsadd L
.04988 .01472 .91448 -0.29713 Mabsadd L
.04988 .01472 2.37764 .77254 Mabsadd L
.04988 .01472 .56518 .7779 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -0.56518 .7779 Mabsadd L
.06383 .01472 -2.37764 .77254 Mabsadd L
.06383 .01472 -0.91448 -0.29713 Mabsadd L
.06383 .01472 -1.46946 -2.02254 Mabsadd L
.06383 .01472 0 -0.96154 Mabsadd L
.06383 .01472 1.46946 -2.02254 Mabsadd L
.06383 .01472 .91448 -0.29713 Mabsadd L
.06383 .01472 2.37764 .77254 Mabsadd L
.06383 .01472 .56518 .7779 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -0.56518 .7779 Mabsadd L
.07845 .01472 -2.37764 .77254 Mabsadd L
.07845 .01472 -0.91448 -0.29713 Mabsadd L
.07845 .01472 -1.46946 -2.02254 Mabsadd L
.07845 .01472 0 -0.96154 Mabsadd L
.07845 .01472 1.46946 -2.02254 Mabsadd L
.07845 .01472 .91448 -0.29713 Mabsadd L
.07845 .01472 2.37764 .77254 Mabsadd L
.07845 .01472 .56518 .7779 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -0.56518 .7779 Mabsadd L
.09382 .01472 -2.37764 .77254 Mabsadd L
.09382 .01472 -0.91448 -0.29713 Mabsadd L
.09382 .01472 -1.46946 -2.02254 Mabsadd L
.09382 .01472 0 -0.96154 Mabsadd L
.09382 .01472 1.46946 -2.02254 Mabsadd L
.09382 .01472 .91448 -0.29713 Mabsadd L
.09382 .01472 2.37764 .77254 Mabsadd L
.09382 .01472 .56518 .7779 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -0.56518 .7779 Mabsadd L
.11002 .01472 -2.37764 .77254 Mabsadd L
.11002 .01472 -0.91448 -0.29713 Mabsadd L
.11002 .01472 -1.46946 -2.02254 Mabsadd L
.11002 .01472 0 -0.96154 Mabsadd L
.11002 .01472 1.46946 -2.02254 Mabsadd L
.11002 .01472 .91448 -0.29713 Mabsadd L
.11002 .01472 2.37764 .77254 Mabsadd L
.11002 .01472 .56518 .7779 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -0.56518 .7779 Mabsadd L
.12715 .01472 -2.37764 .77254 Mabsadd L
.12715 .01472 -0.91448 -0.29713 Mabsadd L
.12715 .01472 -1.46946 -2.02254 Mabsadd L
.12715 .01472 0 -0.96154 Mabsadd L
.12715 .01472 1.46946 -2.02254 Mabsadd L
.12715 .01472 .91448 -0.29713 Mabsadd L
.12715 .01472 2.37764 .77254 Mabsadd L
.12715 .01472 .56518 .7779 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -0.56518 .7779 Mabsadd L
.14532 .01472 -2.37764 .77254 Mabsadd L
.14532 .01472 -0.91448 -0.29713 Mabsadd L
.14532 .01472 -1.46946 -2.02254 Mabsadd L
.14532 .01472 0 -0.96154 Mabsadd L
.14532 .01472 1.46946 -2.02254 Mabsadd L
.14532 .01472 .91448 -0.29713 Mabsadd L
.14532 .01472 2.37764 .77254 Mabsadd L
.14532 .01472 .56518 .7779 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -0.56518 .7779 Mabsadd L
.16466 .01472 -2.37764 .77254 Mabsadd L
.16466 .01472 -0.91448 -0.29713 Mabsadd L
.16466 .01472 -1.46946 -2.02254 Mabsadd L
.16466 .01472 0 -0.96154 Mabsadd L
.16466 .01472 1.46946 -2.02254 Mabsadd L
.16466 .01472 .91448 -0.29713 Mabsadd L
.16466 .01472 2.37764 .77254 Mabsadd L
.16466 .01472 .56518 .7779 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01472 0 2.5 Mabsadd m
.18533 .01472 -0.56518 .7779 Mabsadd L
.18533 .01472 -2.37764 .77254 Mabsadd L
.18533 .01472 -0.91448 -0.29713 Mabsadd L
.18533 .01472 -1.46946 -2.02254 Mabsadd L
.18533 .01472 0 -0.96154 Mabsadd L
.18533 .01472 1.46946 -2.02254 Mabsadd L
.18533 .01472 .91448 -0.29713 Mabsadd L
.18533 .01472 2.37764 .77254 Mabsadd L
.18533 .01472 .56518 .7779 Mabsadd L
.18533 .01472 0 2.5 Mabsadd L closepath F
.20754 .01472 0 2.5 Mabsadd m
.20754 .01472 -0.56518 .7779 Mabsadd L
.20754 .01472 -2.37764 .77254 Mabsadd L
.20754 .01472 -0.91448 -0.29713 Mabsadd L
.20754 .01472 -1.46946 -2.02254 Mabsadd L
.20754 .01472 0 -0.96154 Mabsadd L
.20754 .01472 1.46946 -2.02254 Mabsadd L
.20754 .01472 .91448 -0.29713 Mabsadd L
.20754 .01472 2.37764 .77254 Mabsadd L
.20754 .01472 .56518 .7779 Mabsadd L
.20754 .01472 0 2.5 Mabsadd L closepath F
.23153 .01472 0 2.5 Mabsadd m
.23153 .01472 -0.56518 .7779 Mabsadd L
.23153 .01472 -2.37764 .77254 Mabsadd L
.23153 .01472 -0.91448 -0.29713 Mabsadd L
.23153 .01472 -1.46946 -2.02254 Mabsadd L
.23153 .01472 0 -0.96154 Mabsadd L
.23153 .01472 1.46946 -2.02254 Mabsadd L
.23153 .01472 .91448 -0.29713 Mabsadd L
.23153 .01472 2.37764 .77254 Mabsadd L
.23153 .01472 .56518 .7779 Mabsadd L
.23153 .01472 0 2.5 Mabsadd L closepath F
.2576 .01472 0 2.5 Mabsadd m
.2576 .01472 -0.56518 .7779 Mabsadd L
.2576 .01472 -2.37764 .77254 Mabsadd L
.2576 .01472 -0.91448 -0.29713 Mabsadd L
.2576 .01472 -1.46946 -2.02254 Mabsadd L
.2576 .01472 0 -0.96154 Mabsadd L
.2576 .01472 1.46946 -2.02254 Mabsadd L
.2576 .01472 .91448 -0.29713 Mabsadd L
.2576 .01472 2.37764 .77254 Mabsadd L
.2576 .01472 .56518 .7779 Mabsadd L
.2576 .01472 0 2.5 Mabsadd L closepath F
.28616 .01472 0 2.5 Mabsadd m
.28616 .01472 -0.56518 .7779 Mabsadd L
.28616 .01472 -2.37764 .77254 Mabsadd L
.28616 .01472 -0.91448 -0.29713 Mabsadd L
.28616 .01472 -1.46946 -2.02254 Mabsadd L
.28616 .01472 0 -0.96154 Mabsadd L
.28616 .01472 1.46946 -2.02254 Mabsadd L
.28616 .01472 .91448 -0.29713 Mabsadd L
.28616 .01472 2.37764 .77254 Mabsadd L
.28616 .01472 .56518 .7779 Mabsadd L
.28616 .01472 0 2.5 Mabsadd L closepath F
.31774 .01472 0 2.5 Mabsadd m
.31774 .01472 -0.56518 .7779 Mabsadd L
.31774 .01472 -2.37764 .77254 Mabsadd L
.31774 .01472 -0.91448 -0.29713 Mabsadd L
.31774 .01472 -1.46946 -2.02254 Mabsadd L
.31774 .01472 0 -0.96154 Mabsadd L
.31774 .01472 1.46946 -2.02254 Mabsadd L
.31774 .01472 .91448 -0.29713 Mabsadd L
.31774 .01472 2.37764 .77254 Mabsadd L
.31774 .01472 .56518 .7779 Mabsadd L
.31774 .01472 0 2.5 Mabsadd L closepath F
.35304 .01472 0 2.5 Mabsadd m
.35304 .01472 -0.56518 .7779 Mabsadd L
.35304 .01472 -2.37764 .77254 Mabsadd L
.35304 .01472 -0.91448 -0.29713 Mabsadd L
.35304 .01472 -1.46946 -2.02254 Mabsadd L
.35304 .01472 0 -0.96154 Mabsadd L
.35304 .01472 1.46946 -2.02254 Mabsadd L
.35304 .01472 .91448 -0.29713 Mabsadd L
.35304 .01472 2.37764 .77254 Mabsadd L
.35304 .01472 .56518 .7779 Mabsadd L
.35304 .01472 0 2.5 Mabsadd L closepath F
.39305 .01472 0 2.5 Mabsadd m
.39305 .01472 -0.56518 .7779 Mabsadd L
.39305 .01472 -2.37764 .77254 Mabsadd L
.39305 .01472 -0.91448 -0.29713 Mabsadd L
.39305 .01472 -1.46946 -2.02254 Mabsadd L
.39305 .01472 0 -0.96154 Mabsadd L
.39305 .01472 1.46946 -2.02254 Mabsadd L
.39305 .01472 .91448 -0.29713 Mabsadd L
.39305 .01472 2.37764 .77254 Mabsadd L
.39305 .01472 .56518 .7779 Mabsadd L
.39305 .01472 0 2.5 Mabsadd L closepath F
.43925 .01483 0 2.5 Mabsadd m
.43925 .01483 -0.56518 .7779 Mabsadd L
.43925 .01483 -2.37764 .77254 Mabsadd L
.43925 .01483 -0.91448 -0.29713 Mabsadd L
.43925 .01483 -1.46946 -2.02254 Mabsadd L
.43925 .01483 0 -0.96154 Mabsadd L
.43925 .01483 1.46946 -2.02254 Mabsadd L
.43925 .01483 .91448 -0.29713 Mabsadd L
.43925 .01483 2.37764 .77254 Mabsadd L
.43925 .01483 .56518 .7779 Mabsadd L
.43925 .01483 0 2.5 Mabsadd L closepath F
.49388 .01836 0 2.5 Mabsadd m
.49388 .01836 -0.56518 .7779 Mabsadd L
.49388 .01836 -2.37764 .77254 Mabsadd L
.49388 .01836 -0.91448 -0.29713 Mabsadd L
.49388 .01836 -1.46946 -2.02254 Mabsadd L
.49388 .01836 0 -0.96154 Mabsadd L
.49388 .01836 1.46946 -2.02254 Mabsadd L
.49388 .01836 .91448 -0.29713 Mabsadd L
.49388 .01836 2.37764 .77254 Mabsadd L
.49388 .01836 .56518 .7779 Mabsadd L
.49388 .01836 0 2.5 Mabsadd L closepath F
.56075 .08288 0 2.5 Mabsadd m
.56075 .08288 -0.56518 .7779 Mabsadd L
.56075 .08288 -2.37764 .77254 Mabsadd L
.56075 .08288 -0.91448 -0.29713 Mabsadd L
.56075 .08288 -1.46946 -2.02254 Mabsadd L
.56075 .08288 0 -0.96154 Mabsadd L
.56075 .08288 1.46946 -2.02254 Mabsadd L
.56075 .08288 .91448 -0.29713 Mabsadd L
.56075 .08288 2.37764 .77254 Mabsadd L
.56075 .08288 .56518 .7779 Mabsadd L
.56075 .08288 0 2.5 Mabsadd L closepath F
.61539 .2106 0 2.5 Mabsadd m
.61539 .2106 -0.56518 .7779 Mabsadd L
.61539 .2106 -2.37764 .77254 Mabsadd L
.61539 .2106 -0.91448 -0.29713 Mabsadd L
.61539 .2106 -1.46946 -2.02254 Mabsadd L
.61539 .2106 0 -0.96154 Mabsadd L
.61539 .2106 1.46946 -2.02254 Mabsadd L
.61539 .2106 .91448 -0.29713 Mabsadd L
.61539 .2106 2.37764 .77254 Mabsadd L
.61539 .2106 .56518 .7779 Mabsadd L
.61539 .2106 0 2.5 Mabsadd L closepath F
.64696 .26958 0 2.5 Mabsadd m
.64696 .26958 -0.56518 .7779 Mabsadd L
.64696 .26958 -2.37764 .77254 Mabsadd L
.64696 .26958 -0.91448 -0.29713 Mabsadd L
.64696 .26958 -1.46946 -2.02254 Mabsadd L
.64696 .26958 0 -0.96154 Mabsadd L
.64696 .26958 1.46946 -2.02254 Mabsadd L
.64696 .26958 .91448 -0.29713 Mabsadd L
.64696 .26958 2.37764 .77254 Mabsadd L
.64696 .26958 .56518 .7779 Mabsadd L
.64696 .26958 0 2.5 Mabsadd L closepath F
.7016 .35611 0 2.5 Mabsadd m
.7016 .35611 -0.56518 .7779 Mabsadd L
.7016 .35611 -2.37764 .77254 Mabsadd L
.7016 .35611 -0.91448 -0.29713 Mabsadd L
.7016 .35611 -1.46946 -2.02254 Mabsadd L
.7016 .35611 0 -0.96154 Mabsadd L
.7016 .35611 1.46946 -2.02254 Mabsadd L
.7016 .35611 .91448 -0.29713 Mabsadd L
.7016 .35611 2.37764 .77254 Mabsadd L
.7016 .35611 .56518 .7779 Mabsadd L
.7016 .35611 0 2.5 Mabsadd L closepath F
.76847 .45005 0 2.5 Mabsadd m
.76847 .45005 -0.56518 .7779 Mabsadd L
.76847 .45005 -2.37764 .77254 Mabsadd L
.76847 .45005 -0.91448 -0.29713 Mabsadd L
.76847 .45005 -1.46946 -2.02254 Mabsadd L
.76847 .45005 0 -0.96154 Mabsadd L
.76847 .45005 1.46946 -2.02254 Mabsadd L
.76847 .45005 .91448 -0.29713 Mabsadd L
.76847 .45005 2.37764 .77254 Mabsadd L
.76847 .45005 .56518 .7779 Mabsadd L
.76847 .45005 0 2.5 Mabsadd L closepath F
.82311 .50349 0 2.5 Mabsadd m
.82311 .50349 -0.56518 .7779 Mabsadd L
.82311 .50349 -2.37764 .77254 Mabsadd L
.82311 .50349 -0.91448 -0.29713 Mabsadd L
.82311 .50349 -1.46946 -2.02254 Mabsadd L
.82311 .50349 0 -0.96154 Mabsadd L
.82311 .50349 1.46946 -2.02254 Mabsadd L
.82311 .50349 .91448 -0.29713 Mabsadd L
.82311 .50349 2.37764 .77254 Mabsadd L
.82311 .50349 .56518 .7779 Mabsadd L
.82311 .50349 0 2.5 Mabsadd L closepath F
.8693 .53598 0 2.5 Mabsadd m
.8693 .53598 -0.56518 .7779 Mabsadd L
.8693 .53598 -2.37764 .77254 Mabsadd L
.8693 .53598 -0.91448 -0.29713 Mabsadd L
.8693 .53598 -1.46946 -2.02254 Mabsadd L
.8693 .53598 0 -0.96154 Mabsadd L
.8693 .53598 1.46946 -2.02254 Mabsadd L
.8693 .53598 .91448 -0.29713 Mabsadd L
.8693 .53598 2.37764 .77254 Mabsadd L
.8693 .53598 .56518 .7779 Mabsadd L
.8693 .53598 0 2.5 Mabsadd L closepath F
.90932 .55776 0 2.5 Mabsadd m
.90932 .55776 -0.56518 .7779 Mabsadd L
.90932 .55776 -2.37764 .77254 Mabsadd L
.90932 .55776 -0.91448 -0.29713 Mabsadd L
.90932 .55776 -1.46946 -2.02254 Mabsadd L
.90932 .55776 0 -0.96154 Mabsadd L
.90932 .55776 1.46946 -2.02254 Mabsadd L
.90932 .55776 .91448 -0.29713 Mabsadd L
.90932 .55776 2.37764 .77254 Mabsadd L
.90932 .55776 .56518 .7779 Mabsadd L
.90932 .55776 0 2.5 Mabsadd L closepath F
.94462 .57306 0 2.5 Mabsadd m
.94462 .57306 -0.56518 .7779 Mabsadd L
.94462 .57306 -2.37764 .77254 Mabsadd L
.94462 .57306 -0.91448 -0.29713 Mabsadd L
.94462 .57306 -1.46946 -2.02254 Mabsadd L
.94462 .57306 0 -0.96154 Mabsadd L
.94462 .57306 1.46946 -2.02254 Mabsadd L
.94462 .57306 .91448 -0.29713 Mabsadd L
.94462 .57306 2.37764 .77254 Mabsadd L
.94462 .57306 .56518 .7779 Mabsadd L
.94462 .57306 0 2.5 Mabsadd L closepath F
.97619 .5866 0 2.5 Mabsadd m
.97619 .5866 -0.56518 .7779 Mabsadd L
.97619 .5866 -2.37764 .77254 Mabsadd L
.97619 .5866 -0.91448 -0.29713 Mabsadd L
.97619 .5866 -1.46946 -2.02254 Mabsadd L
.97619 .5866 0 -0.96154 Mabsadd L
.97619 .5866 1.46946 -2.02254 Mabsadd L
.97619 .5866 .91448 -0.29713 Mabsadd L
.97619 .5866 2.37764 .77254 Mabsadd L
.97619 .5866 .56518 .7779 Mabsadd L
.97619 .5866 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.61539 .01472 L
.64696 .01472 L
.7016 .0186 L
.76847 .0817 L
.82311 .19918 L
.8693 .29595 L
.90932 .36305 L
.94462 .4119 L
.97619 .44569 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.03656 .01472 -2.5 2.5 Mabsadd m
.03656 .01472 2.5 2.5 Mabsadd L
.03656 .01472 2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 2.5 Mabsadd L closepath F
.04988 .01472 -2.5 2.5 Mabsadd m
.04988 .01472 2.5 2.5 Mabsadd L
.04988 .01472 2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 2.5 Mabsadd L closepath F
.06383 .01472 -2.5 2.5 Mabsadd m
.06383 .01472 2.5 2.5 Mabsadd L
.06383 .01472 2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 2.5 Mabsadd L closepath F
.07845 .01472 -2.5 2.5 Mabsadd m
.07845 .01472 2.5 2.5 Mabsadd L
.07845 .01472 2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 2.5 Mabsadd L closepath F
.09382 .01472 -2.5 2.5 Mabsadd m
.09382 .01472 2.5 2.5 Mabsadd L
.09382 .01472 2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 2.5 Mabsadd L closepath F
.11002 .01472 -2.5 2.5 Mabsadd m
.11002 .01472 2.5 2.5 Mabsadd L
.11002 .01472 2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 2.5 Mabsadd L closepath F
.12715 .01472 -2.5 2.5 Mabsadd m
.12715 .01472 2.5 2.5 Mabsadd L
.12715 .01472 2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 2.5 Mabsadd L closepath F
.14532 .01472 -2.5 2.5 Mabsadd m
.14532 .01472 2.5 2.5 Mabsadd L
.14532 .01472 2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 2.5 Mabsadd L closepath F
.16466 .01472 -2.5 2.5 Mabsadd m
.16466 .01472 2.5 2.5 Mabsadd L
.16466 .01472 2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 2.5 Mabsadd L closepath F
.18533 .01472 -2.5 2.5 Mabsadd m
.18533 .01472 2.5 2.5 Mabsadd L
.18533 .01472 2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 2.5 Mabsadd L closepath F
.20754 .01472 -2.5 2.5 Mabsadd m
.20754 .01472 2.5 2.5 Mabsadd L
.20754 .01472 2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 2.5 Mabsadd L closepath F
.23153 .01472 -2.5 2.5 Mabsadd m
.23153 .01472 2.5 2.5 Mabsadd L
.23153 .01472 2.5 -2.5 Mabsadd L
.23153 .01472 -2.5 -2.5 Mabsadd L
.23153 .01472 -2.5 2.5 Mabsadd L closepath F
.2576 .01472 -2.5 2.5 Mabsadd m
.2576 .01472 2.5 2.5 Mabsadd L
.2576 .01472 2.5 -2.5 Mabsadd L
.2576 .01472 -2.5 -2.5 Mabsadd L
.2576 .01472 -2.5 2.5 Mabsadd L closepath F
.28616 .01472 -2.5 2.5 Mabsadd m
.28616 .01472 2.5 2.5 Mabsadd L
.28616 .01472 2.5 -2.5 Mabsadd L
.28616 .01472 -2.5 -2.5 Mabsadd L
.28616 .01472 -2.5 2.5 Mabsadd L closepath F
.31774 .01472 -2.5 2.5 Mabsadd m
.31774 .01472 2.5 2.5 Mabsadd L
.31774 .01472 2.5 -2.5 Mabsadd L
.31774 .01472 -2.5 -2.5 Mabsadd L
.31774 .01472 -2.5 2.5 Mabsadd L closepath F
.35304 .01472 -2.5 2.5 Mabsadd m
.35304 .01472 2.5 2.5 Mabsadd L
.35304 .01472 2.5 -2.5 Mabsadd L
.35304 .01472 -2.5 -2.5 Mabsadd L
.35304 .01472 -2.5 2.5 Mabsadd L closepath F
.39305 .01472 -2.5 2.5 Mabsadd m
.39305 .01472 2.5 2.5 Mabsadd L
.39305 .01472 2.5 -2.5 Mabsadd L
.39305 .01472 -2.5 -2.5 Mabsadd L
.39305 .01472 -2.5 2.5 Mabsadd L closepath F
.43925 .01472 -2.5 2.5 Mabsadd m
.43925 .01472 2.5 2.5 Mabsadd L
.43925 .01472 2.5 -2.5 Mabsadd L
.43925 .01472 -2.5 -2.5 Mabsadd L
.43925 .01472 -2.5 2.5 Mabsadd L closepath F
.49388 .01472 -2.5 2.5 Mabsadd m
.49388 .01472 2.5 2.5 Mabsadd L
.49388 .01472 2.5 -2.5 Mabsadd L
.49388 .01472 -2.5 -2.5 Mabsadd L
.49388 .01472 -2.5 2.5 Mabsadd L closepath F
.56075 .01472 -2.5 2.5 Mabsadd m
.56075 .01472 2.5 2.5 Mabsadd L
.56075 .01472 2.5 -2.5 Mabsadd L
.56075 .01472 -2.5 -2.5 Mabsadd L
.56075 .01472 -2.5 2.5 Mabsadd L closepath F
.61539 .01472 -2.5 2.5 Mabsadd m
.61539 .01472 2.5 2.5 Mabsadd L
.61539 .01472 2.5 -2.5 Mabsadd L
.61539 .01472 -2.5 -2.5 Mabsadd L
.61539 .01472 -2.5 2.5 Mabsadd L closepath F
.64696 .01472 -2.5 2.5 Mabsadd m
.64696 .01472 2.5 2.5 Mabsadd L
.64696 .01472 2.5 -2.5 Mabsadd L
.64696 .01472 -2.5 -2.5 Mabsadd L
.64696 .01472 -2.5 2.5 Mabsadd L closepath F
.7016 .0186 -2.5 2.5 Mabsadd m
.7016 .0186 2.5 2.5 Mabsadd L
.7016 .0186 2.5 -2.5 Mabsadd L
.7016 .0186 -2.5 -2.5 Mabsadd L
.7016 .0186 -2.5 2.5 Mabsadd L closepath F
.76847 .0817 -2.5 2.5 Mabsadd m
.76847 .0817 2.5 2.5 Mabsadd L
.76847 .0817 2.5 -2.5 Mabsadd L
.76847 .0817 -2.5 -2.5 Mabsadd L
.76847 .0817 -2.5 2.5 Mabsadd L closepath F
.82311 .19918 -2.5 2.5 Mabsadd m
.82311 .19918 2.5 2.5 Mabsadd L
.82311 .19918 2.5 -2.5 Mabsadd L
.82311 .19918 -2.5 -2.5 Mabsadd L
.82311 .19918 -2.5 2.5 Mabsadd L closepath F
.8693 .29595 -2.5 2.5 Mabsadd m
.8693 .29595 2.5 2.5 Mabsadd L
.8693 .29595 2.5 -2.5 Mabsadd L
.8693 .29595 -2.5 -2.5 Mabsadd L
.8693 .29595 -2.5 2.5 Mabsadd L closepath F
.90932 .36305 -2.5 2.5 Mabsadd m
.90932 .36305 2.5 2.5 Mabsadd L
.90932 .36305 2.5 -2.5 Mabsadd L
.90932 .36305 -2.5 -2.5 Mabsadd L
.90932 .36305 -2.5 2.5 Mabsadd L closepath F
.94462 .4119 -2.5 2.5 Mabsadd m
.94462 .4119 2.5 2.5 Mabsadd L
.94462 .4119 2.5 -2.5 Mabsadd L
.94462 .4119 -2.5 -2.5 Mabsadd L
.94462 .4119 -2.5 2.5 Mabsadd L closepath F
.97619 .44569 -2.5 2.5 Mabsadd m
.97619 .44569 2.5 2.5 Mabsadd L
.97619 .44569 2.5 -2.5 Mabsadd L
.97619 .44569 -2.5 -2.5 Mabsadd L
.97619 .44569 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01707 L
.43925 .03885 L
.49388 .13244 L
.56075 .26593 L
.61539 .36093 L
.64696 .40484 L
.7016 .46829 L
.76847 .52292 L
.82311 .56035 L
.8693 .57907 L
.90932 .58966 L
.94462 .59543 L
.97619 .59837 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -2.165 -1.25 Mabsadd L
.03656 .01472 2.165 -1.25 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -2.165 -1.25 Mabsadd L
.04988 .01472 2.165 -1.25 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -2.165 -1.25 Mabsadd L
.06383 .01472 2.165 -1.25 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -2.165 -1.25 Mabsadd L
.07845 .01472 2.165 -1.25 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -2.165 -1.25 Mabsadd L
.09382 .01472 2.165 -1.25 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -2.165 -1.25 Mabsadd L
.11002 .01472 2.165 -1.25 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -2.165 -1.25 Mabsadd L
.12715 .01472 2.165 -1.25 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -2.165 -1.25 Mabsadd L
.14532 .01472 2.165 -1.25 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -2.165 -1.25 Mabsadd L
.16466 .01472 2.165 -1.25 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01472 0 2.5 Mabsadd m
.18533 .01472 -2.165 -1.25 Mabsadd L
.18533 .01472 2.165 -1.25 Mabsadd L
.18533 .01472 0 2.5 Mabsadd L closepath F
.20754 .01472 0 2.5 Mabsadd m
.20754 .01472 -2.165 -1.25 Mabsadd L
.20754 .01472 2.165 -1.25 Mabsadd L
.20754 .01472 0 2.5 Mabsadd L closepath F
.23153 .01472 0 2.5 Mabsadd m
.23153 .01472 -2.165 -1.25 Mabsadd L
.23153 .01472 2.165 -1.25 Mabsadd L
.23153 .01472 0 2.5 Mabsadd L closepath F
.2576 .01472 0 2.5 Mabsadd m
.2576 .01472 -2.165 -1.25 Mabsadd L
.2576 .01472 2.165 -1.25 Mabsadd L
.2576 .01472 0 2.5 Mabsadd L closepath F
.28616 .01472 0 2.5 Mabsadd m
.28616 .01472 -2.165 -1.25 Mabsadd L
.28616 .01472 2.165 -1.25 Mabsadd L
.28616 .01472 0 2.5 Mabsadd L closepath F
.31774 .01472 0 2.5 Mabsadd m
.31774 .01472 -2.165 -1.25 Mabsadd L
.31774 .01472 2.165 -1.25 Mabsadd L
.31774 .01472 0 2.5 Mabsadd L closepath F
.35304 .01472 0 2.5 Mabsadd m
.35304 .01472 -2.165 -1.25 Mabsadd L
.35304 .01472 2.165 -1.25 Mabsadd L
.35304 .01472 0 2.5 Mabsadd L closepath F
.39305 .01707 0 2.5 Mabsadd m
.39305 .01707 -2.165 -1.25 Mabsadd L
.39305 .01707 2.165 -1.25 Mabsadd L
.39305 .01707 0 2.5 Mabsadd L closepath F
.43925 .03885 0 2.5 Mabsadd m
.43925 .03885 -2.165 -1.25 Mabsadd L
.43925 .03885 2.165 -1.25 Mabsadd L
.43925 .03885 0 2.5 Mabsadd L closepath F
.49388 .13244 0 2.5 Mabsadd m
.49388 .13244 -2.165 -1.25 Mabsadd L
.49388 .13244 2.165 -1.25 Mabsadd L
.49388 .13244 0 2.5 Mabsadd L closepath F
.56075 .26593 0 2.5 Mabsadd m
.56075 .26593 -2.165 -1.25 Mabsadd L
.56075 .26593 2.165 -1.25 Mabsadd L
.56075 .26593 0 2.5 Mabsadd L closepath F
.61539 .36093 0 2.5 Mabsadd m
.61539 .36093 -2.165 -1.25 Mabsadd L
.61539 .36093 2.165 -1.25 Mabsadd L
.61539 .36093 0 2.5 Mabsadd L closepath F
.64696 .40484 0 2.5 Mabsadd m
.64696 .40484 -2.165 -1.25 Mabsadd L
.64696 .40484 2.165 -1.25 Mabsadd L
.64696 .40484 0 2.5 Mabsadd L closepath F
.7016 .46829 0 2.5 Mabsadd m
.7016 .46829 -2.165 -1.25 Mabsadd L
.7016 .46829 2.165 -1.25 Mabsadd L
.7016 .46829 0 2.5 Mabsadd L closepath F
.76847 .52292 0 2.5 Mabsadd m
.76847 .52292 -2.165 -1.25 Mabsadd L
.76847 .52292 2.165 -1.25 Mabsadd L
.76847 .52292 0 2.5 Mabsadd L closepath F
.82311 .56035 0 2.5 Mabsadd m
.82311 .56035 -2.165 -1.25 Mabsadd L
.82311 .56035 2.165 -1.25 Mabsadd L
.82311 .56035 0 2.5 Mabsadd L closepath F
.8693 .57907 0 2.5 Mabsadd m
.8693 .57907 -2.165 -1.25 Mabsadd L
.8693 .57907 2.165 -1.25 Mabsadd L
.8693 .57907 0 2.5 Mabsadd L closepath F
.90932 .58966 0 2.5 Mabsadd m
.90932 .58966 -2.165 -1.25 Mabsadd L
.90932 .58966 2.165 -1.25 Mabsadd L
.90932 .58966 0 2.5 Mabsadd L closepath F
.94462 .59543 0 2.5 Mabsadd m
.94462 .59543 -2.165 -1.25 Mabsadd L
.94462 .59543 2.165 -1.25 Mabsadd L
.94462 .59543 0 2.5 Mabsadd L closepath F
.97619 .59837 0 2.5 Mabsadd m
.97619 .59837 -2.165 -1.25 Mabsadd L
.97619 .59837 2.165 -1.25 Mabsadd L
.97619 .59837 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01978 L
.56075 .09064 L
.61539 .20036 L
.64696 .27452 L
.7016 .36011 L
.76847 .45146 L
.82311 .50243 L
.8693 .53363 L
.90932 .56329 L
.94462 .57836 L
.97619 .58578 L
s
.01 w
.02381 .01472 Mdot
.03656 .01472 Mdot
.04988 .01472 Mdot
.06383 .01472 Mdot
.07845 .01472 Mdot
.09382 .01472 Mdot
.11002 .01472 Mdot
.12715 .01472 Mdot
.14532 .01472 Mdot
.16466 .01472 Mdot
.18533 .01472 Mdot
.20754 .01472 Mdot
.23153 .01472 Mdot
.2576 .01472 Mdot
.28616 .01472 Mdot
.31774 .01472 Mdot
.35304 .01472 Mdot
.39305 .01472 Mdot
.43925 .01472 Mdot
.49388 .01978 Mdot
.56075 .09064 Mdot
.61539 .20036 Mdot
.64696 .27452 Mdot
.7016 .36011 Mdot
.76847 .45146 Mdot
.82311 .50243 Mdot
.8693 .53363 Mdot
.90932 .56329 Mdot
.94462 .57836 Mdot
.97619 .58578 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.61539 .02107 L
.64696 .03638 L
.7016 .12773 L
.76847 .26711 L
.82311 .36152 L
.8693 .42815 L
.90932 .47147 L
.94462 .50031 L
.97619 .52692 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.03656 .01472 -1.875 0 Mabsadd m
.03656 .01472 0 2.5 Mabsadd L
.03656 .01472 1.875 0 Mabsadd L
.03656 .01472 0 -2.5 Mabsadd L
.03656 .01472 -1.875 0 Mabsadd L closepath F
.04988 .01472 -1.875 0 Mabsadd m
.04988 .01472 0 2.5 Mabsadd L
.04988 .01472 1.875 0 Mabsadd L
.04988 .01472 0 -2.5 Mabsadd L
.04988 .01472 -1.875 0 Mabsadd L closepath F
.06383 .01472 -1.875 0 Mabsadd m
.06383 .01472 0 2.5 Mabsadd L
.06383 .01472 1.875 0 Mabsadd L
.06383 .01472 0 -2.5 Mabsadd L
.06383 .01472 -1.875 0 Mabsadd L closepath F
.07845 .01472 -1.875 0 Mabsadd m
.07845 .01472 0 2.5 Mabsadd L
.07845 .01472 1.875 0 Mabsadd L
.07845 .01472 0 -2.5 Mabsadd L
.07845 .01472 -1.875 0 Mabsadd L closepath F
.09382 .01472 -1.875 0 Mabsadd m
.09382 .01472 0 2.5 Mabsadd L
.09382 .01472 1.875 0 Mabsadd L
.09382 .01472 0 -2.5 Mabsadd L
.09382 .01472 -1.875 0 Mabsadd L closepath F
.11002 .01472 -1.875 0 Mabsadd m
.11002 .01472 0 2.5 Mabsadd L
.11002 .01472 1.875 0 Mabsadd L
.11002 .01472 0 -2.5 Mabsadd L
.11002 .01472 -1.875 0 Mabsadd L closepath F
.12715 .01472 -1.875 0 Mabsadd m
.12715 .01472 0 2.5 Mabsadd L
.12715 .01472 1.875 0 Mabsadd L
.12715 .01472 0 -2.5 Mabsadd L
.12715 .01472 -1.875 0 Mabsadd L closepath F
.14532 .01472 -1.875 0 Mabsadd m
.14532 .01472 0 2.5 Mabsadd L
.14532 .01472 1.875 0 Mabsadd L
.14532 .01472 0 -2.5 Mabsadd L
.14532 .01472 -1.875 0 Mabsadd L closepath F
.16466 .01472 -1.875 0 Mabsadd m
.16466 .01472 0 2.5 Mabsadd L
.16466 .01472 1.875 0 Mabsadd L
.16466 .01472 0 -2.5 Mabsadd L
.16466 .01472 -1.875 0 Mabsadd L closepath F
.18533 .01472 -1.875 0 Mabsadd m
.18533 .01472 0 2.5 Mabsadd L
.18533 .01472 1.875 0 Mabsadd L
.18533 .01472 0 -2.5 Mabsadd L
.18533 .01472 -1.875 0 Mabsadd L closepath F
.20754 .01472 -1.875 0 Mabsadd m
.20754 .01472 0 2.5 Mabsadd L
.20754 .01472 1.875 0 Mabsadd L
.20754 .01472 0 -2.5 Mabsadd L
.20754 .01472 -1.875 0 Mabsadd L closepath F
.23153 .01472 -1.875 0 Mabsadd m
.23153 .01472 0 2.5 Mabsadd L
.23153 .01472 1.875 0 Mabsadd L
.23153 .01472 0 -2.5 Mabsadd L
.23153 .01472 -1.875 0 Mabsadd L closepath F
.2576 .01472 -1.875 0 Mabsadd m
.2576 .01472 0 2.5 Mabsadd L
.2576 .01472 1.875 0 Mabsadd L
.2576 .01472 0 -2.5 Mabsadd L
.2576 .01472 -1.875 0 Mabsadd L closepath F
.28616 .01472 -1.875 0 Mabsadd m
.28616 .01472 0 2.5 Mabsadd L
.28616 .01472 1.875 0 Mabsadd L
.28616 .01472 0 -2.5 Mabsadd L
.28616 .01472 -1.875 0 Mabsadd L closepath F
.31774 .01472 -1.875 0 Mabsadd m
.31774 .01472 0 2.5 Mabsadd L
.31774 .01472 1.875 0 Mabsadd L
.31774 .01472 0 -2.5 Mabsadd L
.31774 .01472 -1.875 0 Mabsadd L closepath F
.35304 .01472 -1.875 0 Mabsadd m
.35304 .01472 0 2.5 Mabsadd L
.35304 .01472 1.875 0 Mabsadd L
.35304 .01472 0 -2.5 Mabsadd L
.35304 .01472 -1.875 0 Mabsadd L closepath F
.39305 .01472 -1.875 0 Mabsadd m
.39305 .01472 0 2.5 Mabsadd L
.39305 .01472 1.875 0 Mabsadd L
.39305 .01472 0 -2.5 Mabsadd L
.39305 .01472 -1.875 0 Mabsadd L closepath F
.43925 .01472 -1.875 0 Mabsadd m
.43925 .01472 0 2.5 Mabsadd L
.43925 .01472 1.875 0 Mabsadd L
.43925 .01472 0 -2.5 Mabsadd L
.43925 .01472 -1.875 0 Mabsadd L closepath F
.49388 .01472 -1.875 0 Mabsadd m
.49388 .01472 0 2.5 Mabsadd L
.49388 .01472 1.875 0 Mabsadd L
.49388 .01472 0 -2.5 Mabsadd L
.49388 .01472 -1.875 0 Mabsadd L closepath F
.56075 .01472 -1.875 0 Mabsadd m
.56075 .01472 0 2.5 Mabsadd L
.56075 .01472 1.875 0 Mabsadd L
.56075 .01472 0 -2.5 Mabsadd L
.56075 .01472 -1.875 0 Mabsadd L closepath F
.61539 .02107 -1.875 0 Mabsadd m
.61539 .02107 0 2.5 Mabsadd L
.61539 .02107 1.875 0 Mabsadd L
.61539 .02107 0 -2.5 Mabsadd L
.61539 .02107 -1.875 0 Mabsadd L closepath F
.64696 .03638 -1.875 0 Mabsadd m
.64696 .03638 0 2.5 Mabsadd L
.64696 .03638 1.875 0 Mabsadd L
.64696 .03638 0 -2.5 Mabsadd L
.64696 .03638 -1.875 0 Mabsadd L closepath F
.7016 .12773 -1.875 0 Mabsadd m
.7016 .12773 0 2.5 Mabsadd L
.7016 .12773 1.875 0 Mabsadd L
.7016 .12773 0 -2.5 Mabsadd L
.7016 .12773 -1.875 0 Mabsadd L closepath F
.76847 .26711 -1.875 0 Mabsadd m
.76847 .26711 0 2.5 Mabsadd L
.76847 .26711 1.875 0 Mabsadd L
.76847 .26711 0 -2.5 Mabsadd L
.76847 .26711 -1.875 0 Mabsadd L closepath F
.82311 .36152 -1.875 0 Mabsadd m
.82311 .36152 0 2.5 Mabsadd L
.82311 .36152 1.875 0 Mabsadd L
.82311 .36152 0 -2.5 Mabsadd L
.82311 .36152 -1.875 0 Mabsadd L closepath F
.8693 .42815 -1.875 0 Mabsadd m
.8693 .42815 0 2.5 Mabsadd L
.8693 .42815 1.875 0 Mabsadd L
.8693 .42815 0 -2.5 Mabsadd L
.8693 .42815 -1.875 0 Mabsadd L closepath F
.90932 .47147 -1.875 0 Mabsadd m
.90932 .47147 0 2.5 Mabsadd L
.90932 .47147 1.875 0 Mabsadd L
.90932 .47147 0 -2.5 Mabsadd L
.90932 .47147 -1.875 0 Mabsadd L closepath F
.94462 .50031 -1.875 0 Mabsadd m
.94462 .50031 0 2.5 Mabsadd L
.94462 .50031 1.875 0 Mabsadd L
.94462 .50031 0 -2.5 Mabsadd L
.94462 .50031 -1.875 0 Mabsadd L closepath F
.97619 .52692 -1.875 0 Mabsadd m
.97619 .52692 0 2.5 Mabsadd L
.97619 .52692 1.875 0 Mabsadd L
.97619 .52692 0 -2.5 Mabsadd L
.97619 .52692 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.61539 .01472 L
.64696 .01472 L
.7016 .01472 L
.76847 .01483 L
.82311 .01836 L
.8693 .05462 L
.90932 .1249 L
.94462 .20071 L
.97619 .25946 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -0.56518 .7779 Mabsadd L
.03656 .01472 -2.37764 .77254 Mabsadd L
.03656 .01472 -0.91448 -0.29713 Mabsadd L
.03656 .01472 -1.46946 -2.02254 Mabsadd L
.03656 .01472 0 -0.96154 Mabsadd L
.03656 .01472 1.46946 -2.02254 Mabsadd L
.03656 .01472 .91448 -0.29713 Mabsadd L
.03656 .01472 2.37764 .77254 Mabsadd L
.03656 .01472 .56518 .7779 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -0.56518 .7779 Mabsadd L
.04988 .01472 -2.37764 .77254 Mabsadd L
.04988 .01472 -0.91448 -0.29713 Mabsadd L
.04988 .01472 -1.46946 -2.02254 Mabsadd L
.04988 .01472 0 -0.96154 Mabsadd L
.04988 .01472 1.46946 -2.02254 Mabsadd L
.04988 .01472 .91448 -0.29713 Mabsadd L
.04988 .01472 2.37764 .77254 Mabsadd L
.04988 .01472 .56518 .7779 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -0.56518 .7779 Mabsadd L
.06383 .01472 -2.37764 .77254 Mabsadd L
.06383 .01472 -0.91448 -0.29713 Mabsadd L
.06383 .01472 -1.46946 -2.02254 Mabsadd L
.06383 .01472 0 -0.96154 Mabsadd L
.06383 .01472 1.46946 -2.02254 Mabsadd L
.06383 .01472 .91448 -0.29713 Mabsadd L
.06383 .01472 2.37764 .77254 Mabsadd L
.06383 .01472 .56518 .7779 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -0.56518 .7779 Mabsadd L
.07845 .01472 -2.37764 .77254 Mabsadd L
.07845 .01472 -0.91448 -0.29713 Mabsadd L
.07845 .01472 -1.46946 -2.02254 Mabsadd L
.07845 .01472 0 -0.96154 Mabsadd L
.07845 .01472 1.46946 -2.02254 Mabsadd L
.07845 .01472 .91448 -0.29713 Mabsadd L
.07845 .01472 2.37764 .77254 Mabsadd L
.07845 .01472 .56518 .7779 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -0.56518 .7779 Mabsadd L
.09382 .01472 -2.37764 .77254 Mabsadd L
.09382 .01472 -0.91448 -0.29713 Mabsadd L
.09382 .01472 -1.46946 -2.02254 Mabsadd L
.09382 .01472 0 -0.96154 Mabsadd L
.09382 .01472 1.46946 -2.02254 Mabsadd L
.09382 .01472 .91448 -0.29713 Mabsadd L
.09382 .01472 2.37764 .77254 Mabsadd L
.09382 .01472 .56518 .7779 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -0.56518 .7779 Mabsadd L
.11002 .01472 -2.37764 .77254 Mabsadd L
.11002 .01472 -0.91448 -0.29713 Mabsadd L
.11002 .01472 -1.46946 -2.02254 Mabsadd L
.11002 .01472 0 -0.96154 Mabsadd L
.11002 .01472 1.46946 -2.02254 Mabsadd L
.11002 .01472 .91448 -0.29713 Mabsadd L
.11002 .01472 2.37764 .77254 Mabsadd L
.11002 .01472 .56518 .7779 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -0.56518 .7779 Mabsadd L
.12715 .01472 -2.37764 .77254 Mabsadd L
.12715 .01472 -0.91448 -0.29713 Mabsadd L
.12715 .01472 -1.46946 -2.02254 Mabsadd L
.12715 .01472 0 -0.96154 Mabsadd L
.12715 .01472 1.46946 -2.02254 Mabsadd L
.12715 .01472 .91448 -0.29713 Mabsadd L
.12715 .01472 2.37764 .77254 Mabsadd L
.12715 .01472 .56518 .7779 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -0.56518 .7779 Mabsadd L
.14532 .01472 -2.37764 .77254 Mabsadd L
.14532 .01472 -0.91448 -0.29713 Mabsadd L
.14532 .01472 -1.46946 -2.02254 Mabsadd L
.14532 .01472 0 -0.96154 Mabsadd L
.14532 .01472 1.46946 -2.02254 Mabsadd L
.14532 .01472 .91448 -0.29713 Mabsadd L
.14532 .01472 2.37764 .77254 Mabsadd L
.14532 .01472 .56518 .7779 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -0.56518 .7779 Mabsadd L
.16466 .01472 -2.37764 .77254 Mabsadd L
.16466 .01472 -0.91448 -0.29713 Mabsadd L
.16466 .01472 -1.46946 -2.02254 Mabsadd L
.16466 .01472 0 -0.96154 Mabsadd L
.16466 .01472 1.46946 -2.02254 Mabsadd L
.16466 .01472 .91448 -0.29713 Mabsadd L
.16466 .01472 2.37764 .77254 Mabsadd L
.16466 .01472 .56518 .7779 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01472 0 2.5 Mabsadd m
.18533 .01472 -0.56518 .7779 Mabsadd L
.18533 .01472 -2.37764 .77254 Mabsadd L
.18533 .01472 -0.91448 -0.29713 Mabsadd L
.18533 .01472 -1.46946 -2.02254 Mabsadd L
.18533 .01472 0 -0.96154 Mabsadd L
.18533 .01472 1.46946 -2.02254 Mabsadd L
.18533 .01472 .91448 -0.29713 Mabsadd L
.18533 .01472 2.37764 .77254 Mabsadd L
.18533 .01472 .56518 .7779 Mabsadd L
.18533 .01472 0 2.5 Mabsadd L closepath F
.20754 .01472 0 2.5 Mabsadd m
.20754 .01472 -0.56518 .7779 Mabsadd L
.20754 .01472 -2.37764 .77254 Mabsadd L
.20754 .01472 -0.91448 -0.29713 Mabsadd L
.20754 .01472 -1.46946 -2.02254 Mabsadd L
.20754 .01472 0 -0.96154 Mabsadd L
.20754 .01472 1.46946 -2.02254 Mabsadd L
.20754 .01472 .91448 -0.29713 Mabsadd L
.20754 .01472 2.37764 .77254 Mabsadd L
.20754 .01472 .56518 .7779 Mabsadd L
.20754 .01472 0 2.5 Mabsadd L closepath F
.23153 .01472 0 2.5 Mabsadd m
.23153 .01472 -0.56518 .7779 Mabsadd L
.23153 .01472 -2.37764 .77254 Mabsadd L
.23153 .01472 -0.91448 -0.29713 Mabsadd L
.23153 .01472 -1.46946 -2.02254 Mabsadd L
.23153 .01472 0 -0.96154 Mabsadd L
.23153 .01472 1.46946 -2.02254 Mabsadd L
.23153 .01472 .91448 -0.29713 Mabsadd L
.23153 .01472 2.37764 .77254 Mabsadd L
.23153 .01472 .56518 .7779 Mabsadd L
.23153 .01472 0 2.5 Mabsadd L closepath F
.2576 .01472 0 2.5 Mabsadd m
.2576 .01472 -0.56518 .7779 Mabsadd L
.2576 .01472 -2.37764 .77254 Mabsadd L
.2576 .01472 -0.91448 -0.29713 Mabsadd L
.2576 .01472 -1.46946 -2.02254 Mabsadd L
.2576 .01472 0 -0.96154 Mabsadd L
.2576 .01472 1.46946 -2.02254 Mabsadd L
.2576 .01472 .91448 -0.29713 Mabsadd L
.2576 .01472 2.37764 .77254 Mabsadd L
.2576 .01472 .56518 .7779 Mabsadd L
.2576 .01472 0 2.5 Mabsadd L closepath F
.28616 .01472 0 2.5 Mabsadd m
.28616 .01472 -0.56518 .7779 Mabsadd L
.28616 .01472 -2.37764 .77254 Mabsadd L
.28616 .01472 -0.91448 -0.29713 Mabsadd L
.28616 .01472 -1.46946 -2.02254 Mabsadd L
.28616 .01472 0 -0.96154 Mabsadd L
.28616 .01472 1.46946 -2.02254 Mabsadd L
.28616 .01472 .91448 -0.29713 Mabsadd L
.28616 .01472 2.37764 .77254 Mabsadd L
.28616 .01472 .56518 .7779 Mabsadd L
.28616 .01472 0 2.5 Mabsadd L closepath F
.31774 .01472 0 2.5 Mabsadd m
.31774 .01472 -0.56518 .7779 Mabsadd L
.31774 .01472 -2.37764 .77254 Mabsadd L
.31774 .01472 -0.91448 -0.29713 Mabsadd L
.31774 .01472 -1.46946 -2.02254 Mabsadd L
.31774 .01472 0 -0.96154 Mabsadd L
.31774 .01472 1.46946 -2.02254 Mabsadd L
.31774 .01472 .91448 -0.29713 Mabsadd L
.31774 .01472 2.37764 .77254 Mabsadd L
.31774 .01472 .56518 .7779 Mabsadd L
.31774 .01472 0 2.5 Mabsadd L closepath F
.35304 .01472 0 2.5 Mabsadd m
.35304 .01472 -0.56518 .7779 Mabsadd L
.35304 .01472 -2.37764 .77254 Mabsadd L
.35304 .01472 -0.91448 -0.29713 Mabsadd L
.35304 .01472 -1.46946 -2.02254 Mabsadd L
.35304 .01472 0 -0.96154 Mabsadd L
.35304 .01472 1.46946 -2.02254 Mabsadd L
.35304 .01472 .91448 -0.29713 Mabsadd L
.35304 .01472 2.37764 .77254 Mabsadd L
.35304 .01472 .56518 .7779 Mabsadd L
.35304 .01472 0 2.5 Mabsadd L closepath F
.39305 .01472 0 2.5 Mabsadd m
.39305 .01472 -0.56518 .7779 Mabsadd L
.39305 .01472 -2.37764 .77254 Mabsadd L
.39305 .01472 -0.91448 -0.29713 Mabsadd L
.39305 .01472 -1.46946 -2.02254 Mabsadd L
.39305 .01472 0 -0.96154 Mabsadd L
.39305 .01472 1.46946 -2.02254 Mabsadd L
.39305 .01472 .91448 -0.29713 Mabsadd L
.39305 .01472 2.37764 .77254 Mabsadd L
.39305 .01472 .56518 .7779 Mabsadd L
.39305 .01472 0 2.5 Mabsadd L closepath F
.43925 .01472 0 2.5 Mabsadd m
.43925 .01472 -0.56518 .7779 Mabsadd L
.43925 .01472 -2.37764 .77254 Mabsadd L
.43925 .01472 -0.91448 -0.29713 Mabsadd L
.43925 .01472 -1.46946 -2.02254 Mabsadd L
.43925 .01472 0 -0.96154 Mabsadd L
.43925 .01472 1.46946 -2.02254 Mabsadd L
.43925 .01472 .91448 -0.29713 Mabsadd L
.43925 .01472 2.37764 .77254 Mabsadd L
.43925 .01472 .56518 .7779 Mabsadd L
.43925 .01472 0 2.5 Mabsadd L closepath F
.49388 .01472 0 2.5 Mabsadd m
.49388 .01472 -0.56518 .7779 Mabsadd L
.49388 .01472 -2.37764 .77254 Mabsadd L
.49388 .01472 -0.91448 -0.29713 Mabsadd L
.49388 .01472 -1.46946 -2.02254 Mabsadd L
.49388 .01472 0 -0.96154 Mabsadd L
.49388 .01472 1.46946 -2.02254 Mabsadd L
.49388 .01472 .91448 -0.29713 Mabsadd L
.49388 .01472 2.37764 .77254 Mabsadd L
.49388 .01472 .56518 .7779 Mabsadd L
.49388 .01472 0 2.5 Mabsadd L closepath F
.56075 .01472 0 2.5 Mabsadd m
.56075 .01472 -0.56518 .7779 Mabsadd L
.56075 .01472 -2.37764 .77254 Mabsadd L
.56075 .01472 -0.91448 -0.29713 Mabsadd L
.56075 .01472 -1.46946 -2.02254 Mabsadd L
.56075 .01472 0 -0.96154 Mabsadd L
.56075 .01472 1.46946 -2.02254 Mabsadd L
.56075 .01472 .91448 -0.29713 Mabsadd L
.56075 .01472 2.37764 .77254 Mabsadd L
.56075 .01472 .56518 .7779 Mabsadd L
.56075 .01472 0 2.5 Mabsadd L closepath F
.61539 .01472 0 2.5 Mabsadd m
.61539 .01472 -0.56518 .7779 Mabsadd L
.61539 .01472 -2.37764 .77254 Mabsadd L
.61539 .01472 -0.91448 -0.29713 Mabsadd L
.61539 .01472 -1.46946 -2.02254 Mabsadd L
.61539 .01472 0 -0.96154 Mabsadd L
.61539 .01472 1.46946 -2.02254 Mabsadd L
.61539 .01472 .91448 -0.29713 Mabsadd L
.61539 .01472 2.37764 .77254 Mabsadd L
.61539 .01472 .56518 .7779 Mabsadd L
.61539 .01472 0 2.5 Mabsadd L closepath F
.64696 .01472 0 2.5 Mabsadd m
.64696 .01472 -0.56518 .7779 Mabsadd L
.64696 .01472 -2.37764 .77254 Mabsadd L
.64696 .01472 -0.91448 -0.29713 Mabsadd L
.64696 .01472 -1.46946 -2.02254 Mabsadd L
.64696 .01472 0 -0.96154 Mabsadd L
.64696 .01472 1.46946 -2.02254 Mabsadd L
.64696 .01472 .91448 -0.29713 Mabsadd L
.64696 .01472 2.37764 .77254 Mabsadd L
.64696 .01472 .56518 .7779 Mabsadd L
.64696 .01472 0 2.5 Mabsadd L closepath F
.7016 .01472 0 2.5 Mabsadd m
.7016 .01472 -0.56518 .7779 Mabsadd L
.7016 .01472 -2.37764 .77254 Mabsadd L
.7016 .01472 -0.91448 -0.29713 Mabsadd L
.7016 .01472 -1.46946 -2.02254 Mabsadd L
.7016 .01472 0 -0.96154 Mabsadd L
.7016 .01472 1.46946 -2.02254 Mabsadd L
.7016 .01472 .91448 -0.29713 Mabsadd L
.7016 .01472 2.37764 .77254 Mabsadd L
.7016 .01472 .56518 .7779 Mabsadd L
.7016 .01472 0 2.5 Mabsadd L closepath F
.76847 .01483 0 2.5 Mabsadd m
.76847 .01483 -0.56518 .7779 Mabsadd L
.76847 .01483 -2.37764 .77254 Mabsadd L
.76847 .01483 -0.91448 -0.29713 Mabsadd L
.76847 .01483 -1.46946 -2.02254 Mabsadd L
.76847 .01483 0 -0.96154 Mabsadd L
.76847 .01483 1.46946 -2.02254 Mabsadd L
.76847 .01483 .91448 -0.29713 Mabsadd L
.76847 .01483 2.37764 .77254 Mabsadd L
.76847 .01483 .56518 .7779 Mabsadd L
.76847 .01483 0 2.5 Mabsadd L closepath F
.82311 .01836 0 2.5 Mabsadd m
.82311 .01836 -0.56518 .7779 Mabsadd L
.82311 .01836 -2.37764 .77254 Mabsadd L
.82311 .01836 -0.91448 -0.29713 Mabsadd L
.82311 .01836 -1.46946 -2.02254 Mabsadd L
.82311 .01836 0 -0.96154 Mabsadd L
.82311 .01836 1.46946 -2.02254 Mabsadd L
.82311 .01836 .91448 -0.29713 Mabsadd L
.82311 .01836 2.37764 .77254 Mabsadd L
.82311 .01836 .56518 .7779 Mabsadd L
.82311 .01836 0 2.5 Mabsadd L closepath F
.8693 .05462 0 2.5 Mabsadd m
.8693 .05462 -0.56518 .7779 Mabsadd L
.8693 .05462 -2.37764 .77254 Mabsadd L
.8693 .05462 -0.91448 -0.29713 Mabsadd L
.8693 .05462 -1.46946 -2.02254 Mabsadd L
.8693 .05462 0 -0.96154 Mabsadd L
.8693 .05462 1.46946 -2.02254 Mabsadd L
.8693 .05462 .91448 -0.29713 Mabsadd L
.8693 .05462 2.37764 .77254 Mabsadd L
.8693 .05462 .56518 .7779 Mabsadd L
.8693 .05462 0 2.5 Mabsadd L closepath F
.90932 .1249 0 2.5 Mabsadd m
.90932 .1249 -0.56518 .7779 Mabsadd L
.90932 .1249 -2.37764 .77254 Mabsadd L
.90932 .1249 -0.91448 -0.29713 Mabsadd L
.90932 .1249 -1.46946 -2.02254 Mabsadd L
.90932 .1249 0 -0.96154 Mabsadd L
.90932 .1249 1.46946 -2.02254 Mabsadd L
.90932 .1249 .91448 -0.29713 Mabsadd L
.90932 .1249 2.37764 .77254 Mabsadd L
.90932 .1249 .56518 .7779 Mabsadd L
.90932 .1249 0 2.5 Mabsadd L closepath F
.94462 .20071 0 2.5 Mabsadd m
.94462 .20071 -0.56518 .7779 Mabsadd L
.94462 .20071 -2.37764 .77254 Mabsadd L
.94462 .20071 -0.91448 -0.29713 Mabsadd L
.94462 .20071 -1.46946 -2.02254 Mabsadd L
.94462 .20071 0 -0.96154 Mabsadd L
.94462 .20071 1.46946 -2.02254 Mabsadd L
.94462 .20071 .91448 -0.29713 Mabsadd L
.94462 .20071 2.37764 .77254 Mabsadd L
.94462 .20071 .56518 .7779 Mabsadd L
.94462 .20071 0 2.5 Mabsadd L closepath F
.97619 .25946 0 2.5 Mabsadd m
.97619 .25946 -0.56518 .7779 Mabsadd L
.97619 .25946 -2.37764 .77254 Mabsadd L
.97619 .25946 -0.91448 -0.29713 Mabsadd L
.97619 .25946 -1.46946 -2.02254 Mabsadd L
.97619 .25946 0 -0.96154 Mabsadd L
.97619 .25946 1.46946 -2.02254 Mabsadd L
.97619 .25946 .91448 -0.29713 Mabsadd L
.97619 .25946 2.37764 .77254 Mabsadd L
.97619 .25946 .56518 .7779 Mabsadd L
.97619 .25946 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.61539 .01789 L
.64696 .03744 L
.7016 .11996 L
.76847 .26146 L
.82311 .35893 L
.8693 .4212 L
.90932 .47394 L
.94462 .5029 L
.97619 .53092 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.03656 .01472 -2.5 2.5 Mabsadd m
.03656 .01472 2.5 2.5 Mabsadd L
.03656 .01472 2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 2.5 Mabsadd L closepath F
.04988 .01472 -2.5 2.5 Mabsadd m
.04988 .01472 2.5 2.5 Mabsadd L
.04988 .01472 2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 2.5 Mabsadd L closepath F
.06383 .01472 -2.5 2.5 Mabsadd m
.06383 .01472 2.5 2.5 Mabsadd L
.06383 .01472 2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 2.5 Mabsadd L closepath F
.07845 .01472 -2.5 2.5 Mabsadd m
.07845 .01472 2.5 2.5 Mabsadd L
.07845 .01472 2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 2.5 Mabsadd L closepath F
.09382 .01472 -2.5 2.5 Mabsadd m
.09382 .01472 2.5 2.5 Mabsadd L
.09382 .01472 2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 2.5 Mabsadd L closepath F
.11002 .01472 -2.5 2.5 Mabsadd m
.11002 .01472 2.5 2.5 Mabsadd L
.11002 .01472 2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 2.5 Mabsadd L closepath F
.12715 .01472 -2.5 2.5 Mabsadd m
.12715 .01472 2.5 2.5 Mabsadd L
.12715 .01472 2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 2.5 Mabsadd L closepath F
.14532 .01472 -2.5 2.5 Mabsadd m
.14532 .01472 2.5 2.5 Mabsadd L
.14532 .01472 2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 2.5 Mabsadd L closepath F
.16466 .01472 -2.5 2.5 Mabsadd m
.16466 .01472 2.5 2.5 Mabsadd L
.16466 .01472 2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 2.5 Mabsadd L closepath F
.18533 .01472 -2.5 2.5 Mabsadd m
.18533 .01472 2.5 2.5 Mabsadd L
.18533 .01472 2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 2.5 Mabsadd L closepath F
.20754 .01472 -2.5 2.5 Mabsadd m
.20754 .01472 2.5 2.5 Mabsadd L
.20754 .01472 2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 2.5 Mabsadd L closepath F
.23153 .01472 -2.5 2.5 Mabsadd m
.23153 .01472 2.5 2.5 Mabsadd L
.23153 .01472 2.5 -2.5 Mabsadd L
.23153 .01472 -2.5 -2.5 Mabsadd L
.23153 .01472 -2.5 2.5 Mabsadd L closepath F
.2576 .01472 -2.5 2.5 Mabsadd m
.2576 .01472 2.5 2.5 Mabsadd L
.2576 .01472 2.5 -2.5 Mabsadd L
.2576 .01472 -2.5 -2.5 Mabsadd L
.2576 .01472 -2.5 2.5 Mabsadd L closepath F
.28616 .01472 -2.5 2.5 Mabsadd m
.28616 .01472 2.5 2.5 Mabsadd L
.28616 .01472 2.5 -2.5 Mabsadd L
.28616 .01472 -2.5 -2.5 Mabsadd L
.28616 .01472 -2.5 2.5 Mabsadd L closepath F
.31774 .01472 -2.5 2.5 Mabsadd m
.31774 .01472 2.5 2.5 Mabsadd L
.31774 .01472 2.5 -2.5 Mabsadd L
.31774 .01472 -2.5 -2.5 Mabsadd L
.31774 .01472 -2.5 2.5 Mabsadd L closepath F
.35304 .01472 -2.5 2.5 Mabsadd m
.35304 .01472 2.5 2.5 Mabsadd L
.35304 .01472 2.5 -2.5 Mabsadd L
.35304 .01472 -2.5 -2.5 Mabsadd L
.35304 .01472 -2.5 2.5 Mabsadd L closepath F
.39305 .01472 -2.5 2.5 Mabsadd m
.39305 .01472 2.5 2.5 Mabsadd L
.39305 .01472 2.5 -2.5 Mabsadd L
.39305 .01472 -2.5 -2.5 Mabsadd L
.39305 .01472 -2.5 2.5 Mabsadd L closepath F
.43925 .01472 -2.5 2.5 Mabsadd m
.43925 .01472 2.5 2.5 Mabsadd L
.43925 .01472 2.5 -2.5 Mabsadd L
.43925 .01472 -2.5 -2.5 Mabsadd L
.43925 .01472 -2.5 2.5 Mabsadd L closepath F
.49388 .01472 -2.5 2.5 Mabsadd m
.49388 .01472 2.5 2.5 Mabsadd L
.49388 .01472 2.5 -2.5 Mabsadd L
.49388 .01472 -2.5 -2.5 Mabsadd L
.49388 .01472 -2.5 2.5 Mabsadd L closepath F
.56075 .01472 -2.5 2.5 Mabsadd m
.56075 .01472 2.5 2.5 Mabsadd L
.56075 .01472 2.5 -2.5 Mabsadd L
.56075 .01472 -2.5 -2.5 Mabsadd L
.56075 .01472 -2.5 2.5 Mabsadd L closepath F
.61539 .01789 -2.5 2.5 Mabsadd m
.61539 .01789 2.5 2.5 Mabsadd L
.61539 .01789 2.5 -2.5 Mabsadd L
.61539 .01789 -2.5 -2.5 Mabsadd L
.61539 .01789 -2.5 2.5 Mabsadd L closepath F
.64696 .03744 -2.5 2.5 Mabsadd m
.64696 .03744 2.5 2.5 Mabsadd L
.64696 .03744 2.5 -2.5 Mabsadd L
.64696 .03744 -2.5 -2.5 Mabsadd L
.64696 .03744 -2.5 2.5 Mabsadd L closepath F
.7016 .11996 -2.5 2.5 Mabsadd m
.7016 .11996 2.5 2.5 Mabsadd L
.7016 .11996 2.5 -2.5 Mabsadd L
.7016 .11996 -2.5 -2.5 Mabsadd L
.7016 .11996 -2.5 2.5 Mabsadd L closepath F
.76847 .26146 -2.5 2.5 Mabsadd m
.76847 .26146 2.5 2.5 Mabsadd L
.76847 .26146 2.5 -2.5 Mabsadd L
.76847 .26146 -2.5 -2.5 Mabsadd L
.76847 .26146 -2.5 2.5 Mabsadd L closepath F
.82311 .35893 -2.5 2.5 Mabsadd m
.82311 .35893 2.5 2.5 Mabsadd L
.82311 .35893 2.5 -2.5 Mabsadd L
.82311 .35893 -2.5 -2.5 Mabsadd L
.82311 .35893 -2.5 2.5 Mabsadd L closepath F
.8693 .4212 -2.5 2.5 Mabsadd m
.8693 .4212 2.5 2.5 Mabsadd L
.8693 .4212 2.5 -2.5 Mabsadd L
.8693 .4212 -2.5 -2.5 Mabsadd L
.8693 .4212 -2.5 2.5 Mabsadd L closepath F
.90932 .47394 -2.5 2.5 Mabsadd m
.90932 .47394 2.5 2.5 Mabsadd L
.90932 .47394 2.5 -2.5 Mabsadd L
.90932 .47394 -2.5 -2.5 Mabsadd L
.90932 .47394 -2.5 2.5 Mabsadd L closepath F
.94462 .5029 -2.5 2.5 Mabsadd m
.94462 .5029 2.5 2.5 Mabsadd L
.94462 .5029 2.5 -2.5 Mabsadd L
.94462 .5029 -2.5 -2.5 Mabsadd L
.94462 .5029 -2.5 2.5 Mabsadd L closepath F
.97619 .53092 -2.5 2.5 Mabsadd m
.97619 .53092 2.5 2.5 Mabsadd L
.97619 .53092 2.5 -2.5 Mabsadd L
.97619 .53092 -2.5 -2.5 Mabsadd L
.97619 .53092 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.61539 .01472 L
.64696 .01472 L
.7016 .01907 L
.76847 .08864 L
.82311 .20166 L
.8693 .28889 L
.90932 .36376 L
.94462 .40861 L
.97619 .44805 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -2.165 -1.25 Mabsadd L
.03656 .01472 2.165 -1.25 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -2.165 -1.25 Mabsadd L
.04988 .01472 2.165 -1.25 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -2.165 -1.25 Mabsadd L
.06383 .01472 2.165 -1.25 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -2.165 -1.25 Mabsadd L
.07845 .01472 2.165 -1.25 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -2.165 -1.25 Mabsadd L
.09382 .01472 2.165 -1.25 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -2.165 -1.25 Mabsadd L
.11002 .01472 2.165 -1.25 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -2.165 -1.25 Mabsadd L
.12715 .01472 2.165 -1.25 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -2.165 -1.25 Mabsadd L
.14532 .01472 2.165 -1.25 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -2.165 -1.25 Mabsadd L
.16466 .01472 2.165 -1.25 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01472 0 2.5 Mabsadd m
.18533 .01472 -2.165 -1.25 Mabsadd L
.18533 .01472 2.165 -1.25 Mabsadd L
.18533 .01472 0 2.5 Mabsadd L closepath F
.20754 .01472 0 2.5 Mabsadd m
.20754 .01472 -2.165 -1.25 Mabsadd L
.20754 .01472 2.165 -1.25 Mabsadd L
.20754 .01472 0 2.5 Mabsadd L closepath F
.23153 .01472 0 2.5 Mabsadd m
.23153 .01472 -2.165 -1.25 Mabsadd L
.23153 .01472 2.165 -1.25 Mabsadd L
.23153 .01472 0 2.5 Mabsadd L closepath F
.2576 .01472 0 2.5 Mabsadd m
.2576 .01472 -2.165 -1.25 Mabsadd L
.2576 .01472 2.165 -1.25 Mabsadd L
.2576 .01472 0 2.5 Mabsadd L closepath F
.28616 .01472 0 2.5 Mabsadd m
.28616 .01472 -2.165 -1.25 Mabsadd L
.28616 .01472 2.165 -1.25 Mabsadd L
.28616 .01472 0 2.5 Mabsadd L closepath F
.31774 .01472 0 2.5 Mabsadd m
.31774 .01472 -2.165 -1.25 Mabsadd L
.31774 .01472 2.165 -1.25 Mabsadd L
.31774 .01472 0 2.5 Mabsadd L closepath F
.35304 .01472 0 2.5 Mabsadd m
.35304 .01472 -2.165 -1.25 Mabsadd L
.35304 .01472 2.165 -1.25 Mabsadd L
.35304 .01472 0 2.5 Mabsadd L closepath F
.39305 .01472 0 2.5 Mabsadd m
.39305 .01472 -2.165 -1.25 Mabsadd L
.39305 .01472 2.165 -1.25 Mabsadd L
.39305 .01472 0 2.5 Mabsadd L closepath F
.43925 .01472 0 2.5 Mabsadd m
.43925 .01472 -2.165 -1.25 Mabsadd L
.43925 .01472 2.165 -1.25 Mabsadd L
.43925 .01472 0 2.5 Mabsadd L closepath F
.49388 .01472 0 2.5 Mabsadd m
.49388 .01472 -2.165 -1.25 Mabsadd L
.49388 .01472 2.165 -1.25 Mabsadd L
.49388 .01472 0 2.5 Mabsadd L closepath F
.56075 .01472 0 2.5 Mabsadd m
.56075 .01472 -2.165 -1.25 Mabsadd L
.56075 .01472 2.165 -1.25 Mabsadd L
.56075 .01472 0 2.5 Mabsadd L closepath F
.61539 .01472 0 2.5 Mabsadd m
.61539 .01472 -2.165 -1.25 Mabsadd L
.61539 .01472 2.165 -1.25 Mabsadd L
.61539 .01472 0 2.5 Mabsadd L closepath F
.64696 .01472 0 2.5 Mabsadd m
.64696 .01472 -2.165 -1.25 Mabsadd L
.64696 .01472 2.165 -1.25 Mabsadd L
.64696 .01472 0 2.5 Mabsadd L closepath F
.7016 .01907 0 2.5 Mabsadd m
.7016 .01907 -2.165 -1.25 Mabsadd L
.7016 .01907 2.165 -1.25 Mabsadd L
.7016 .01907 0 2.5 Mabsadd L closepath F
.76847 .08864 0 2.5 Mabsadd m
.76847 .08864 -2.165 -1.25 Mabsadd L
.76847 .08864 2.165 -1.25 Mabsadd L
.76847 .08864 0 2.5 Mabsadd L closepath F
.82311 .20166 0 2.5 Mabsadd m
.82311 .20166 -2.165 -1.25 Mabsadd L
.82311 .20166 2.165 -1.25 Mabsadd L
.82311 .20166 0 2.5 Mabsadd L closepath F
.8693 .28889 0 2.5 Mabsadd m
.8693 .28889 -2.165 -1.25 Mabsadd L
.8693 .28889 2.165 -1.25 Mabsadd L
.8693 .28889 0 2.5 Mabsadd L closepath F
.90932 .36376 0 2.5 Mabsadd m
.90932 .36376 -2.165 -1.25 Mabsadd L
.90932 .36376 2.165 -1.25 Mabsadd L
.90932 .36376 0 2.5 Mabsadd L closepath F
.94462 .40861 0 2.5 Mabsadd m
.94462 .40861 -2.165 -1.25 Mabsadd L
.94462 .40861 2.165 -1.25 Mabsadd L
.94462 .40861 0 2.5 Mabsadd L closepath F
.97619 .44805 0 2.5 Mabsadd m
.97619 .44805 -2.165 -1.25 Mabsadd L
.97619 .44805 2.165 -1.25 Mabsadd L
.97619 .44805 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.61539 .01472 L
.64696 .01472 L
.7016 .01472 L
.76847 .01472 L
.82311 .01942 L
.8693 .05074 L
.90932 .12879 L
.94462 .20118 L
.97619 .27464 L
s
.01 w
.02381 .01472 Mdot
.03656 .01472 Mdot
.04988 .01472 Mdot
.06383 .01472 Mdot
.07845 .01472 Mdot
.09382 .01472 Mdot
.11002 .01472 Mdot
.12715 .01472 Mdot
.14532 .01472 Mdot
.16466 .01472 Mdot
.18533 .01472 Mdot
.20754 .01472 Mdot
.23153 .01472 Mdot
.2576 .01472 Mdot
.28616 .01472 Mdot
.31774 .01472 Mdot
.35304 .01472 Mdot
.39305 .01472 Mdot
.43925 .01472 Mdot
.49388 .01472 Mdot
.56075 .01472 Mdot
.61539 .01472 Mdot
.64696 .01472 Mdot
.7016 .01472 Mdot
.76847 .01472 Mdot
.82311 .01942 Mdot
.8693 .05074 Mdot
.90932 .12879 Mdot
.94462 .20118 Mdot
.97619 .27464 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.61539 .01472 L
.64696 .01472 L
.7016 .01472 L
.76847 .01472 L
.82311 .01472 L
.8693 .01472 L
.90932 .01472 L
.94462 .01472 L
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.03656 .01472 -1.875 0 Mabsadd m
.03656 .01472 0 2.5 Mabsadd L
.03656 .01472 1.875 0 Mabsadd L
.03656 .01472 0 -2.5 Mabsadd L
.03656 .01472 -1.875 0 Mabsadd L closepath F
.04988 .01472 -1.875 0 Mabsadd m
.04988 .01472 0 2.5 Mabsadd L
.04988 .01472 1.875 0 Mabsadd L
.04988 .01472 0 -2.5 Mabsadd L
.04988 .01472 -1.875 0 Mabsadd L closepath F
.06383 .01472 -1.875 0 Mabsadd m
.06383 .01472 0 2.5 Mabsadd L
.06383 .01472 1.875 0 Mabsadd L
.06383 .01472 0 -2.5 Mabsadd L
.06383 .01472 -1.875 0 Mabsadd L closepath F
.07845 .01472 -1.875 0 Mabsadd m
.07845 .01472 0 2.5 Mabsadd L
.07845 .01472 1.875 0 Mabsadd L
.07845 .01472 0 -2.5 Mabsadd L
.07845 .01472 -1.875 0 Mabsadd L closepath F
.09382 .01472 -1.875 0 Mabsadd m
.09382 .01472 0 2.5 Mabsadd L
.09382 .01472 1.875 0 Mabsadd L
.09382 .01472 0 -2.5 Mabsadd L
.09382 .01472 -1.875 0 Mabsadd L closepath F
.11002 .01472 -1.875 0 Mabsadd m
.11002 .01472 0 2.5 Mabsadd L
.11002 .01472 1.875 0 Mabsadd L
.11002 .01472 0 -2.5 Mabsadd L
.11002 .01472 -1.875 0 Mabsadd L closepath F
.12715 .01472 -1.875 0 Mabsadd m
.12715 .01472 0 2.5 Mabsadd L
.12715 .01472 1.875 0 Mabsadd L
.12715 .01472 0 -2.5 Mabsadd L
.12715 .01472 -1.875 0 Mabsadd L closepath F
.14532 .01472 -1.875 0 Mabsadd m
.14532 .01472 0 2.5 Mabsadd L
.14532 .01472 1.875 0 Mabsadd L
.14532 .01472 0 -2.5 Mabsadd L
.14532 .01472 -1.875 0 Mabsadd L closepath F
.16466 .01472 -1.875 0 Mabsadd m
.16466 .01472 0 2.5 Mabsadd L
.16466 .01472 1.875 0 Mabsadd L
.16466 .01472 0 -2.5 Mabsadd L
.16466 .01472 -1.875 0 Mabsadd L closepath F
.18533 .01472 -1.875 0 Mabsadd m
.18533 .01472 0 2.5 Mabsadd L
.18533 .01472 1.875 0 Mabsadd L
.18533 .01472 0 -2.5 Mabsadd L
.18533 .01472 -1.875 0 Mabsadd L closepath F
.20754 .01472 -1.875 0 Mabsadd m
.20754 .01472 0 2.5 Mabsadd L
.20754 .01472 1.875 0 Mabsadd L
.20754 .01472 0 -2.5 Mabsadd L
.20754 .01472 -1.875 0 Mabsadd L closepath F
.23153 .01472 -1.875 0 Mabsadd m
.23153 .01472 0 2.5 Mabsadd L
.23153 .01472 1.875 0 Mabsadd L
.23153 .01472 0 -2.5 Mabsadd L
.23153 .01472 -1.875 0 Mabsadd L closepath F
.2576 .01472 -1.875 0 Mabsadd m
.2576 .01472 0 2.5 Mabsadd L
.2576 .01472 1.875 0 Mabsadd L
.2576 .01472 0 -2.5 Mabsadd L
.2576 .01472 -1.875 0 Mabsadd L closepath F
.28616 .01472 -1.875 0 Mabsadd m
.28616 .01472 0 2.5 Mabsadd L
.28616 .01472 1.875 0 Mabsadd L
.28616 .01472 0 -2.5 Mabsadd L
.28616 .01472 -1.875 0 Mabsadd L closepath F
.31774 .01472 -1.875 0 Mabsadd m
.31774 .01472 0 2.5 Mabsadd L
.31774 .01472 1.875 0 Mabsadd L
.31774 .01472 0 -2.5 Mabsadd L
.31774 .01472 -1.875 0 Mabsadd L closepath F
.35304 .01472 -1.875 0 Mabsadd m
.35304 .01472 0 2.5 Mabsadd L
.35304 .01472 1.875 0 Mabsadd L
.35304 .01472 0 -2.5 Mabsadd L
.35304 .01472 -1.875 0 Mabsadd L closepath F
.39305 .01472 -1.875 0 Mabsadd m
.39305 .01472 0 2.5 Mabsadd L
.39305 .01472 1.875 0 Mabsadd L
.39305 .01472 0 -2.5 Mabsadd L
.39305 .01472 -1.875 0 Mabsadd L closepath F
.43925 .01472 -1.875 0 Mabsadd m
.43925 .01472 0 2.5 Mabsadd L
.43925 .01472 1.875 0 Mabsadd L
.43925 .01472 0 -2.5 Mabsadd L
.43925 .01472 -1.875 0 Mabsadd L closepath F
.49388 .01472 -1.875 0 Mabsadd m
.49388 .01472 0 2.5 Mabsadd L
.49388 .01472 1.875 0 Mabsadd L
.49388 .01472 0 -2.5 Mabsadd L
.49388 .01472 -1.875 0 Mabsadd L closepath F
.56075 .01472 -1.875 0 Mabsadd m
.56075 .01472 0 2.5 Mabsadd L
.56075 .01472 1.875 0 Mabsadd L
.56075 .01472 0 -2.5 Mabsadd L
.56075 .01472 -1.875 0 Mabsadd L closepath F
.61539 .01472 -1.875 0 Mabsadd m
.61539 .01472 0 2.5 Mabsadd L
.61539 .01472 1.875 0 Mabsadd L
.61539 .01472 0 -2.5 Mabsadd L
.61539 .01472 -1.875 0 Mabsadd L closepath F
.64696 .01472 -1.875 0 Mabsadd m
.64696 .01472 0 2.5 Mabsadd L
.64696 .01472 1.875 0 Mabsadd L
.64696 .01472 0 -2.5 Mabsadd L
.64696 .01472 -1.875 0 Mabsadd L closepath F
.7016 .01472 -1.875 0 Mabsadd m
.7016 .01472 0 2.5 Mabsadd L
.7016 .01472 1.875 0 Mabsadd L
.7016 .01472 0 -2.5 Mabsadd L
.7016 .01472 -1.875 0 Mabsadd L closepath F
.76847 .01472 -1.875 0 Mabsadd m
.76847 .01472 0 2.5 Mabsadd L
.76847 .01472 1.875 0 Mabsadd L
.76847 .01472 0 -2.5 Mabsadd L
.76847 .01472 -1.875 0 Mabsadd L closepath F
.82311 .01472 -1.875 0 Mabsadd m
.82311 .01472 0 2.5 Mabsadd L
.82311 .01472 1.875 0 Mabsadd L
.82311 .01472 0 -2.5 Mabsadd L
.82311 .01472 -1.875 0 Mabsadd L closepath F
.8693 .01472 -1.875 0 Mabsadd m
.8693 .01472 0 2.5 Mabsadd L
.8693 .01472 1.875 0 Mabsadd L
.8693 .01472 0 -2.5 Mabsadd L
.8693 .01472 -1.875 0 Mabsadd L closepath F
.90932 .01472 -1.875 0 Mabsadd m
.90932 .01472 0 2.5 Mabsadd L
.90932 .01472 1.875 0 Mabsadd L
.90932 .01472 0 -2.5 Mabsadd L
.90932 .01472 -1.875 0 Mabsadd L closepath F
.94462 .01472 -1.875 0 Mabsadd m
.94462 .01472 0 2.5 Mabsadd L
.94462 .01472 1.875 0 Mabsadd L
.94462 .01472 0 -2.5 Mabsadd L
.94462 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{708.5, 437.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;40001]A000`40n007h00Oooooooooa_oo003o
ooooooo6ool0087oo`03003ooooo08Woo`8008[oo`@008Woo`@008Ooo`80017oo`00POoo00<00?oo
ool0R?oo00@00?ooool008Woo`03003ooooo08coo`03003ooooo08Goo`04003ooooo000@ool007ko
o`D008coo`03003ooooo08Soo`03003ooooo08_oo`03003ooooo08Goo`04003ooooo000@ool007Wo
o`@00005ool00?ooool00024ool40003ool20024ool40004ool00`00ooooo`22ool40004ool00`00
ooooo`25ool01000ooooo`004?oo001oool00`00ool0002=ool00`00ooooo`2:ool00`00ooooo`29
ool00`00ooooo`25ool01000ooooo`004?oo0020ool2002:ool01000ooooo`00ROoo00@00?ooool0
08Woo`<008Ooo`04003ooooo000@ool0087oo`03003ooooo08Woo`8008_oo`8008coo`03003ooooo
08Koo`80017oo`00ooooooooa_oo003oooooooo6ool00?ooooooolKoo`00ooooooooa_oo003ooooo
ooo6ool00?ooooooolKoo`00ooooooooa_oo003oooooooo6ool001_oool00?l00:X0007oo`006ooo
00<00?ooool02ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?ooool06Ooo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?ooool06Ooo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool03Ooo
0@000Ooo000Kool00`00ooooo`0;ool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`0Iool0
0`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`0Iool0
0`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool0
0`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool0
0`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool0
0`00ooooo`0=ool10001ool001_oo`03003ooooo00_oo`03003ooooo01Woo`03003ooooo01[oo`03
003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01[oo`03
003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03
003ooooo01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03
003ooooo01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03
003ooooo01[oo`03003ooooo00goo`40007oo`006ooo00<00?ooool0H?oo00<00?ooool0R_oo00<0
0?ooool0R_oo00<00?ooool0R_oo00<00?ooool0R_oo00<00?ooool03Ooo0@000Ooo000Kool00`00
ooooo`3ooooooonVool10001ool001_oo`03003ooooo0?ooooooojKoo`40007oo`006ooo00<00?oo
ool0ooooooooY_oo0@000Ooo000?ool2000:ool00`00ooooo`0;ool50004ool50004ool50005ool5
0004ool50006ool50006ool50007ool50007ool50008ool50009ool5000:ool5000;ool5000=ool5
000>ool5000Aool5000Cool5000Fool5000Jool5000Pool5000Yool5000Pool5000@ool5000Pool5
000Yool5002Jool10001ool000koo`04003ooooo0009ool00`00ooooo`0;ool50003ool60003ool6
0004ool60004ool50005ool60005ool60006ool60006ool60007ool60008ool60009ool6000;ool5
000<ool6000>ool5000@ool6000Bool6000Eool6000Jool5000Pool5000Xool6000Oool6000@ool5
000Pool5000Yool5000Qool2000Mool2000Iool2000Fool2000Dool2000?ool10001ool000koo`04
003ooooo0009ool50008oooo003o002=000:ool60001ool000koo`04003ooooo0009ool00`00oooo
o`0;ool50003ool60003ool60004ool60004ool50005ool60005ool60006ool60006ool60007ool6
0004ool:0009ool6000;ool5000:ool:00000ooo003oo`09ool5000@ool60009ool?0004oolG000J
ool50002ool50002ool300001?oo003ooooo0P003_oo1@00:?oo4`000_oo1P002_oo1P004?oo1@00
1?oo3@003ooo1@00:?oo1P0000Coo`00000000;oo`H00005ool00?ooool0000?ool5000Kool3000H
ool3000Eool3000Cool2000?ool10001ool000koo`04003ooooo0009ool00`00ooooo`0;ool50003
ool60003ool60004ool60004ool50005ool60005ool60006ool60006ool60007ool60008ool90006
ool6000;ool5000<ool60005ool60002ool6000@ool6000Bool9000Bool6000Jool5000<ool30003
ool00`00ool000040002ool00`00ooooo`07000Xool6000;ool<00000ooo003oo`02ool9000@ool5
000?ool600000ooo000000060002ool5000Yool5000?ool00`00ool000030002ool300001?oo003o
oooo1`007?oo00<00?ooool06?oo00<00?ooool05Ooo00<00?ooool04ooo00<00?ooool03Ooo0@00
0Ooo000>ool01000ooooo`002Ooo00<00?ooool02ooo1@000ooo1@001?oo1@001Ooo1@001Ooo1@00
1Ooo1@001_oo1@001ooo1@001ooo1@002?oo1@002Ooo1@001?oo10000_oo1@003?oo1@003?oo1@00
3_oo1P004?oo1@004ooo1@001?oo0`003ooo1@0000Coo`00000001Ooo`D001[oo`/002Soo`D001Ko
o`T00003ool0000000<0017oo`D001Woo`<00003ool0000000H002_oo`03003ooooo01[oo`<000;o
o`H007Goo`40007oo`003ooo0P002_oo00<00?ooool0QOoo1`00<Ooo1@0000?oo`00ool0<Ooo0`00
5?oo0P00>ooo1@00C?oo1P0000?oo`00ool0<ooo1@00C_oo1@00MOoo0@000Ooo000Kool00`00oooo
o`28ool4000aool5000gool4000Bool4000gool6001<ool600000ooo003oo`0bool6001=ool6001d
ool10001ool001_oo`03003ooooo08Woo`@003;oo`03003ooooo00;oo`03003oo`0003Koo`<0017o
o`@003Ooo`04003ooooo001?ool00`00ooooo`04000fool2001>ool00`00ooooo`1eool10001ool0
01_oo`03003ooooo08goo`03003ooooo03Ooo`03003oo`0003Koo`<0013oo`@003Soo`03003oo`00
05;oo`@003Goo`03003ooooo057oo`80077oo`40007oo`006ooo00<00?ooool0S_oo0P00=ooo00<0
0?oo0000>Ooo1P003Ooo00<00?ooool0SOoo1000=?oo00<00?ooool0DOoo0P00L?oo0@000Ooo000K
ool00`00ooooo`2@ool2000jool00`00ooooo`0gool4000=ool200000ooo003oo`2<ool3000dool0
0`00ooooo`1Bool2001^ool10001ool001_oo`03003ooooo09;oo`03003ooooo03Koo`03003ooooo
03Woo`<000ooo`8003Ooo`<005Goo`8003?oo`03003ooooo0<;oo`40007oo`006ooo00<00?ooool0
Tooo0P00=ooo0P0000?oo`000000=ooo00<00?oo00004Ooo0`00=?oo00<00?ooool0E_oo0`00<Ooo
00<00?oo0000E?oo00<00?ooool0J_oo0@000Ooo000Kool00`00ooooo`2Eool00`00ooooo`0fool2
0002ool00`00ooooo`0eool00`00ooooo`0Aool3000cool00`00ool0001Gool3000`ool3001Cool2
001[ool10001ool001_oo`03003ooooo09Koo`8000;oo`03003ooooo03Koo`<003Goo`03003ooooo
01;oo`<003;oo`03003ooooo05Soo`<00003ool00?oo02goo`03003ooooo05?oo`03003ooooo06So
o`40007oo`006ooo00<00?ooool0V?oo1000=_oo1P00=?oo00<00?ooool04ooo0P0000?oo`000000
0`00;_oo00<00?ooool0E_oo1P00;ooo00<00?ooool0DOoo0P00J?oo0@000Ooo000Kool00`00oooo
o`2Hool4000gool5000eool00`00ooooo`0Dool6000_ool00`00ooooo`1Fool5000]ool01000oooo
o`00_?oo0@000Ooo000Kool00`00ooooo`2Iool3000fool6000fool00`00ooooo`0Dool5000^ool0
0`00ooooo`1Gool5000^ool00`00ool0001Dool200000ooo003oo`1Sool10001ool001_oo`03003o
oooo09_oo`03003ooooo03Goo`D003Koo`03003ooooo01Coo`D002koo`04003ooooo001Fool5000_
ool3001Gool00`00ooooo`1Qool10001ool001_oo`03003ooooo09coo`03003ooooo03Coo`D003Oo
o`03003ooooo01?oo`D008Soo`D0037oo`8005Goo`04003oo`00001Qool10001ool001_oo`03003o
oooo09goo`03003ooooo03Goo`03003ooooo03Soo`03003ooooo01Koo`03003ooooo02ooo`03003o
o`0005Soo`8008_oo`03003ooooo05koo`40007oo`006ooo1000WOoo00<00?ooool0=ooo0P00=ooo
00<00?ooool05Ooo0P00<ooo00<00?ooool0E_oo00<00?ooool0;ooo00<00?ooool0E_oo00<00?oo
ool0G?oo10000Ooo000Kool00`00ooooo`2Nool00`00ooooo`0hool00`00ooooo`0fool00`00oooo
o`0Eool00`00ooooo`2;ool00`00ooooo`0_ool00`00ool0001Iool00`00ooooo`1Kool10001ool0
01_oo`03003ooooo09ooo`03003ooooo03Ooo`03003ooooo03Koo`03003ooooo01Koo`03003ooooo
033oo`03003oo`0005Ooo`80037oo`8005Ooo`800003ool00?oo00D005Koo`40007oo`006ooo00<0
0?ooool0X?oo00<00?ooool0=ooo0P00=ooo00<00?ooool0BOoo00<00?ooool0Eooo00<00?ooool0
<Ooo00<00?ooool0FOoo1@00E_oo0@000Ooo000Kool00`00ooooo`2Pool00`00ooooo`0hool00`00
ooooo`0fool00`00ooooo`0Eool00`00ooooo`0`ool01@00oooooooo0000EOoo0P00=?oo00<00?oo
ool0EOoo1`00E_oo0@000Ooo000Kool00`00ooooo`2Qool00`00ooooo`1aool00`00ooooo`0Dool2
000bool00`00ooooo`1Gool00`00ooooo`0aool00`00ool0001Gool6001Fool10001ool001_oo`03
003ooooo0:;oo`03003ooooo03Soo`03003ooooo03Koo`03003ooooo01Coo`8003;oo`03003ooooo
05Ooo`03003ooooo037oo`04003oo`00001Fool5001Fool10001ool001_oo`03003ooooo0:?oo`03
003ooooo03Ooo`03003ooooo03Koo`03003ooooo01Coo`03003ooooo03Goo`03003ooooo05?oo`03
003ooooo03;oo`04003ooooo001Fool3001Gool10001ool001_oo`03003ooooo0:?oo`03003ooooo
03Ooo`03003ooooo03Ooo`03003ooooo01Coo`03003ooooo08_oo`03003ooooo03;oo`03003ooooo
05Goo`D005Koo`40007oo`006ooo00<00?ooool0Y?oo00<00?ooool0>?oo00<00?ooool0=_oo00<0
0?ooool05Ooo00<00?ooool0<Ooo00D00?ooooooo`0005?oo`03003ooooo08coo`<005Koo`40007o
o`006ooo00<00?ooool0YOoo00<00?ooool0=ooo00<00?ooool0=ooo00<00?ooool04ooo0P00S?oo
00<00?ooool0<ooo00@00?ooool005Goo`03003oo`0005Goo`40007oo`006ooo00<00?ooool0Y_oo
00<00?ooool0=_oo00<00?ooool0=ooo00<00?ooool05?oo0P00=?oo0P000_oo00<00?ooool0D?oo
0P00=Ooo00<00?ooool0Eooo00<00?ooool0Dooo0@000Ooo000Kool00`00ooooo`2Vool00`00oooo
o`0hool00`00ooooo`0fool00`00ooooo`0Cool2000hool00`00ooooo`1Aool2000eool00`00oooo
o`1Fool00`00ooooo`1Cool10001ool001_oo`03003ooooo0:Ooo`03003ooooo077oo`03003ooooo
01?oo`8008coo`03003ooooo03Coo`04003ooooo001Dool00`00ooooo`1Cool10001ool001_oo`03
003ooooo0:Soo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo01?oo`03003ooooo03Coo`05
003oooooool0001Aool00`00ooooo`0hool00`00ooooo`1Cool00`00ooooo`1Aool10001ool001_o
o`03003ooooo0:Soo`03003ooooo03Soo`03003ooooo03Ooo`03003ooooo04[oo`03003ooooo05?o
o`8003Koo`03003ooooo008005?oo`03003ooooo057oo`40007oo`006ooo00<00?ooool0ZOoo00<0
0?ooool0=ooo00<00?ooool0=ooo00<00?ooool04ooo00<00?ooool0=Ooo00D00?ooooooo`00053o
o`<003Koo`05003oooooool0001Bool00`00ooooo`1Aool10001ool001_oo`03003ooooo0:[oo`03
003ooooo03Ooo`03003ooooo03Ooo`03003ooooo01;oo`8003Ooo`04003ooooo001Aool2000gool0
0`00ooooo`2Wool10001ool001_oo`03003ooooo0:_oo`03003ooooo03Ooo`03003ooooo03Ooo`03
003ooooo01;oo`03003ooooo03Koo`03003ooooo05;oo`8003Ooo`03003ooooo05?oo`80057oo`40
007oo`006ooo00<00?ooool0Zooo0P00Looo00<00?ooool04Ooo00<00?ooool0>ooo00<00?ooool0
COoo00<00?oo0000>ooo00<00?ooool0Cooo00<00?ooool0Cooo0@000Ooo000Kool4002Yool4001c
ool00`00ooooo`0Aool00`00ooooo`2;ool00`00ooooo`0fool00`00ooooo`2Rool40001ool001_o
o`03003ooooo0:_oo`<003Soo`8003Woo`03003ooooo01;oo`03003ooooo03Koo`8000?oo`8004ko
o`03003ooooo03Koo`03003ooooo05?oo`03003ooooo04koo`40007oo`006ooo00<00?ooool0[?oo
0P00>Ooo00<00?ooool0>?oo00<00?ooool04Ooo0P00S?oo00<00?oo0000=ooo0P000ooo00<00?oo
ool0COoo0P00Cooo0@000Ooo000Kool00`00ooooo`2]ool00`00ooooo`0hool00`00ooooo`0hool0
0`00ooooo`0Aool00`00ooooo`0hool00`00ooooo`1@ool2000iool01@00oooooooo0000Cooo00<0
0?ooool0COoo0@000Ooo000Kool00`00ooooo`2^ool00`00ooooo`0hool00`00ooooo`0hool00`00
ooooo`0@ool2000iool00`00ooooo`02ool00`00ooooo`1;ool2000mool5001<ool00`00ooooo`1<
ool10001ool001_oo`03003ooooo0:koo`03003ooooo03Soo`03003ooooo03Woo`03003ooooo013o
o`8003ooo`8004_oo`03003ooooo03Soo`03003ooooo00D004coo`03003ooooo04coo`40007oo`00
6ooo00<00?ooool0[ooo00<00?ooool0>?oo00<00?ooool0>?oo00<00?oo00004Ooo00<00?ooool0
?Ooo0P00Booo0`00>Ooo00<00?oo00001000COoo00<00?ooool0Booo0@000Ooo000Kool00`00oooo
o`2_ool00`00ooooo`0iool5000fool3001<ool00`00ool00004001;ool00`00ool0000iool6001=
ool00`00ooooo`1;ool10001ool001_oo`03003ooooo0;3oo`03003ooooo03Soo`D003Goo`@0017o
o`03003ooooo03Woo`03003ooooo04ooo`8003[oo`D004koo`03003ooooo04[oo`40007oo`006ooo
00<00?ooool0/?oo00<00?ooool0=ooo1P00=_oo0P004_oo0P00>ooo1P00Booo00<00?oo0000?Ooo
00<00?ooool0VOoo0@000Ooo000Kool00`00ooooo`2aool00`00ooooo`0gool5000hool00`00oooo
o`0@ool00`00ooooo`0jool5001<ool00`00ool0000iool4001?ool00`00ooooo`19ool10001ool0
01_oo`03003ooooo0;7oo`03003ooooo03Koo`H003Soo`03003ooooo013oo`03003ooooo03Woo`H0
04coo`03003ooooo03[oo`80053oo`03003ooooo04Woo`40007oo`006ooo00<00?ooool0/_oo00<0
0?ooool0>?oo0P00>_oo00<00?ooool04?oo00<00?ooool0>Ooo1@00COoo00<00?ooool0>_oo00<0
0?ooool0V_oo0@000Ooo000Kool00`00ooooo`2bool00`00ooooo`0iool00`00ooooo`0hool00`00
ooooo`0@ool2000jool5001>ool00`00ooooo`0jool00`00ool0001>ool20019ool10001ool001_o
o`03003ooooo0;;oo`03003ooooo07Goo`03003ooooo013oo`8003_oo`8004ooo`04003oo`00000i
ool00`00ool0001?ool00`00ooooo`17ool10001ool001_oo`03003ooooo0;?oo`03003ooooo07Co
o`03003ooooo017oo`03003ooooo03goo`03003ooooo04_oo`03003ooooo03coo`03003ooooo09Ko
o`40007oo`006ooo00<00?ooool0/ooo00<00?ooool0>Ooo0P00>_oo00<00?ooool04?oo0P00?_oo
00<00?ooool0Booo0P00>ooo00<00?oo0000D?oo00<00?ooool0AOoo0@000Ooo000Kool00`00oooo
o`2dool00`00ooooo`1dool00`00ooooo`0Aool2000kool00`00ooooo`1>ool01000ooooo`00>Ooo
00<00?oo0000C_oo0P00Aooo0@000Ooo000Kool00`00ooooo`2dool00`00ooooo`1eool00`00oooo
o`0@ool00`00ooooo`2<ool01000ooooo`00>?oo00<00?oo0000Cooo00<00?ooool0AOoo0@000Ooo
000Kool00`00ooooo`2eool00`00ooooo`0iool00`00ooooo`0hool00`00ooooo`0Aool00`00oooo
o`0lool00`00ooooo`1<ool01000ooooo`00>Ooo00<00?ooool0C_oo0P00A_oo0@000Ooo000Kool4
002dool00`00ooooo`1eool00`00ooooo`0Aool2002<ool01000ooooo`00>?oo00<00?ooool0Cooo
0P00@_oo10000Ooo000Kool00`00ooooo`2fool00`00ooooo`1dool00`00ooooo`0Aool2000kool0
0`00ooooo`1>ool01000ooooo`00>Ooo00<00?ooool0Cooo00<00?ooool0@ooo0@000Ooo000Kool0
0`00ooooo`2fool00`00ooooo`0jool00`00ooooo`0hool00`00ooooo`0Aool00`00ooooo`0iool0
0`00ool0001?ool01000ooooo`00>?oo00<00?oo0000UOoo0@000Ooo000Kool00`00ooooo`2gool0
0`00ooooo`0iool00`00ooooo`0hool00`00ooooo`0Aool00`00ooooo`0jool00`00ooooo`1?ool0
0`00ooooo`0iool00`00ooooo`1?ool00`00ooooo`12ool10001ool001_oo`03003ooooo0;Ooo`03
003ooooo03Woo`03003ooooo03Woo`03003ooooo017oo`8003[oo`03003ooooo04ooo`03003ooooo
03Woo`03003ooooo09Coo`40007oo`006ooo00<00?ooool0^?oo00<00?ooool0>Ooo00<00?ooool0
>?oo00<00?ooool04Ooo00<00?oo0000>_oo00<00?oo0000Cooo00@00?ooool003Soo`03003ooooo
04ooo`03003ooooo047oo`40007oo`006ooo00<00?ooool0^?oo00<00?ooool0>Ooo00<00?ooool0
>Ooo00<00?ooool04Ooo0P00??oo00<00?ooool0COoo00<00?ooool0>Ooo00<00?oo0000D?oo00<0
0?ooool0@?oo0@000Ooo000Kool00`00ooooo`2iool00`00ooooo`0iool00`00ooooo`0hool00`00
ooooo`0Bool2002<ool00`00ooooo`0iool2002Cool10001ool001_oo`03003ooooo0;Woo`03003o
oooo03[oo`03003ooooo03Soo`03003ooooo017oo`03003oo`0003_oo`03003ooooo04koo`03003o
oooo03[oo`03003ooooo04goo`03003ooooo043oo`40007oo`006ooo00<00?ooool0^Ooo00<00?oo
ool0MOoo00<00?ooool04_oo00<00?ooool0>Ooo0P00D?oo00@00?ooool003Ooo`03003oo`00057o
o`03003ooooo03koo`40007oo`006ooo00<00?ooool0^_oo00<00?ooool0MOoo00<00?ooool04Ooo
00<00?ooool0S?oo00<00?oo00001000=?oo00<00?oo0000TOoo0@000Ooo000Kool00`00ooooo`2j
ool00`00ooooo`0jool00`00ooooo`0hool00`00ooooo`0Bool00`00ooooo`2;ool00`00ool00004
000dool00`00ooooo`2Aool10001ool001_oo`03003ooooo0;_oo`03003ooooo03Woo`8003[oo`03
003ooooo01;oo`8003[oo`80053oo`H003Goo`03003ooooo04ooo`<003koo`40007oo`006ooo00<0
0?ooool0^ooo00<00?ooool0MOoo00<00?ooool04_oo00<00?ooool0Rooo1P00=_oo00<00?ooool0
Cooo00<00?ooool0?Ooo0@000Ooo000Kool00`00ooooo`2lool00`00ooooo`0jool00`00ooooo`0g
ool00`00ooooo`0Cool00`00ooooo`2;ool5000hool00`00ooooo`1=ool4000lool10001ool001_o
o`03003ooooo0;coo`03003ooooo03[oo`03003ooooo03Soo`03003ooooo01;oo`03003ooooo03[o
o`03003ooooo04ooo`8003Woo`03003ooooo04koo`D003_oo`40007oo`006ooo00<00?ooool0_Ooo
00<00?ooool0M?oo00<00?ooool04ooo1@00=ooo00<00?ooool0Cooo0`00>?oo00<00?ooool0C_oo
1@00>ooo0@000Ooo000Kool00`00ooooo`2mool00`00ooooo`0jool00`00ooooo`0hool00`00oooo
o`0Bool5000gool00`00ooooo`1>ool400000ooo003oo`0fool00`00ooooo`1<ool6000kool10001
ool000?oo`8000Coo`03003ooooo00;oo`@000Woo`03003ooooo0;koo`03003ooooo03[oo`03003o
oooo03Ooo`03003ooooo01;oo`D003Soo`03003ooooo04koo`<003Woo`03003oo`0004goo`D003_o
o`40007oo`000_oo00@00?ooool000Soo`03003ooooo00[oo`03003ooooo0;koo`03003ooooo03[o
o`03003ooooo03Soo`03003ooooo017oo`D003Soo`03003ooooo04ooo`8003[oo`8004goo`D003_o
o`40007oo`000_oo00@00?ooool000Woo`03003ooooo00Woo`D00;coo`8003coo`03003ooooo03Oo
o`03003ooooo017oo`D003Woo`03003ooooo04ooo`8003Woo`03003oo`0004koo`<003Koo`H0007o
o`000_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo0;goo`@003_oo`03003ooooo03So
o`03003ooooo01;oo`8003_oo`03003ooooo04ooo`04003ooooo000gool2001Aool00`00ooooo`0h
ool10001ool000;oo`04003ooooo000;ool00`00ooooo`07ool00`00ooooo`2nool3000lool00`00
ooooo`0gool00`00ooooo`0Cool00`00ooooo`0iool00`00ooooo`1?ool01000ooooo`00=ooo00<0
0?oo0000Rooo0@000Ooo0002ool01000ooooo`002?oo00@00?ooool000Woo`03003ooooo0;ooo`80
03coo`03003ooooo03Soo`03003ooooo01?oo`03003ooooo08_oo`04003ooooo000gool00`00oooo
o`1?ool00`00ooooo`0hool10001ool000?oo`8000[oo`8000[oo`03003ooooo0<7oo`03003ooooo
03[oo`03003ooooo03Ooo`03003ooooo01Coo`03003ooooo03Soo`03003ooooo04ooo`04003ooooo
000gool00`00ooooo`1Aool00`00ooooo`0fool10001ool001_oo`03003ooooo0<7oo`03003ooooo
07Goo`03003ooooo01?oo`03003ooooo03Soo`03003ooooo053oo`04003ooooo000gool00`00oooo
o`1@ool00`00ooooo`0fool10001ool001_oo`03003ooooo0<;oo`03003ooooo03Woo`03003ooooo
03Soo`03003ooooo01?oo`03003ooooo08_oo`03003ooooo03Soo`<008Woo`40007oo`006ooo00<0
0?ooool0`_oo00<00?ooool0>_oo00<00?ooool0>?oo00<00?ooool04ooo00<00?ooool0>?oo00<0
0?ooool0D?oo00<00?ooool0R_oo0P00=ooo0@000Ooo000Kool00`00ooooo`33ool00`00ooooo`1d
ool00`00ooooo`0Cool2000iool2001Aool00`00ooooo`0hool00`00ooooo`1?ool2000gool10001
ool001_oo`03003ooooo0<?oo`03003ooooo07Goo`03003ooooo01?oo`03003ooooo08_oo`04003o
o`00000fool00`00ooooo`1@ool00`00ooooo`0eool10001ool001_oo`03003ooooo0<Coo`03003o
oooo03Woo`8003Woo`03003ooooo01Coo`03003ooooo08[oo`03003ooooo03Soo`80053oo`03003o
oooo03Goo`40007oo`006ooo00<00?ooool0a?oo00<00?ooool0MOoo00<00?ooool04ooo00<00?oo
ool0>?oo00<00?ooool0D?oo00<00?ooool0=ooo0P00DOoo0P00=Ooo0@000Ooo000Kool00`00oooo
o`35ool00`00ooooo`1dool00`00ooooo`0Cool2000jool00`00ooooo`1?ool00`00ooooo`0hool2
001@ool00`00ooooo`0dool10001ool001_oo`03003ooooo0<Goo`03003ooooo03[oo`8003Woo`03
003ooooo01?oo`03003ooooo03Soo`03003ooooo053oo`03003oo`0003Soo`03003ooooo08Goo`40
007oo`006ooo00<00?ooool0a_oo00<00?ooool0>Ooo00<00?ooool0>?oo00<00?ooool04ooo00<0
0?ooool0>?oo0P00DOoo00<00?oo0000>?oo0P00DOoo00<00?ooool0<_oo0@000Ooo000Kool00`00
ooooo`37ool00`00ooooo`0hool00`00ooooo`0iool00`00ooooo`0Cool00`00ooooo`0gool2001A
ool200000ooo003oo`0fool2001Aool00`00ooooo`0bool10001ool001_oo`03003ooooo0<Ooo`03
003ooooo03Woo`8003Woo`03003ooooo01Coo`03003ooooo03Soo`03003ooooo04ooo`03003oo`00
03Soo`03003ooooo04ooo`03003ooooo03;oo`40007oo`006ooo00<00?ooool0b?oo00<00?ooool0
>?oo0P00>_oo00<00?ooool04ooo00<00?ooool0=ooo00<00?ooool0D?oo0P0000?oo`00ool0=_oo
00<00?ooool0D?oo0P00<_oo0@000Ooo000Kool00`00ooooo`38ool00`00ooooo`0iool00`00oooo
o`0hool00`00ooooo`0Cool00`00ooooo`0hool00`00ooooo`1@ool00`00ooooo`0hool2001@ool0
0`00ooooo`0aool10001ool001_oo`03003ooooo0<Woo`03003ooooo03Woo`03003ooooo03Soo`03
003ooooo01?oo`03003ooooo03Soo`03003ooooo053oo`03003ooooo03Soo`03003ooooo04koo`03
003ooooo037oo`40007oo`006ooo1000b?oo00<00?ooool0>_oo00<00?ooool0=ooo00<00?ooool0
4ooo0P00>_oo00<00?ooool0Cooo00<00?ooool0>?oo00<00?ooool0D?oo00<00?ooool0;?oo1000
0Ooo000Kool00`00ooooo`3:ool00`00ooooo`1cool00`00ooooo`0Dool00`00ooooo`0gool00`00
ooooo`1Aool00`00ool0000gool00`00ooooo`1@ool00`00ooooo`0_ool10001ool001_oo`03003o
oooo0<[oo`03003ooooo03Woo`8003Woo`03003ooooo01?oo`8003[oo`03003ooooo04ooo`03003o
oooo03Soo`80053oo`03003ooooo02ooo`40007oo`006ooo00<00?ooool0booo00<00?ooool0>Ooo
0P00>?oo00<00?ooool05?oo00<00?ooool0>?oo00<00?ooool0D?oo00<00?ooool0=ooo0P00D?oo
0P00<?oo0@000Ooo000Kool00`00ooooo`3;ool00`00ooooo`0hool5000gool00`00ooooo`0Cool2
000hool00`00ooooo`1Aool00`00ooooo`0hool2001@ool2000_ool10001ool001_oo`03003ooooo
0<coo`03003ooooo03Koo`H003Ooo`03003ooooo01Coo`03003ooooo08_oo`03003oo`0003Ooo`80
053oo`03003ooooo02koo`40007oo`006ooo00<00?ooool0c?oo00<00?ooool0=_oo1P00>?oo00<0
0?ooool04ooo00<00?ooool0>Ooo00<00?ooool0Cooo00<00?oo0000>Ooo00<00?ooool0C_oo0P00
;_oo0@000Ooo000Kool00`00ooooo`3=ool00`00ooooo`0fool5000hool00`00ooooo`0Dool00`00
ooooo`0gool2001Bool00`00ool0000gool2001@ool2000^ool10001ool001_oo`03003ooooo0<go
o`03003ooooo03Koo`D003Woo`03003ooooo01?oo`8003[oo`03003ooooo04ooo`03003oo`0003Oo
o`03003ooooo07ooo`40007oo`006ooo00<00?ooool0c_oo00<00?ooool0=ooo0`00>Ooo00<00?oo
ool0Cooo00<00?ooool0D?oo00<00?oo0000=ooo00<00?ooool0O_oo0@000Ooo000Kool00`00oooo
o`3?ool00`00ooooo`0hool00`00ooooo`0hool00`00ooooo`0Cool00`00ooooo`0gool00`00ool0
001Aool00`00ool0000gool00`00ool0001@ool2000/ool10001ool001_oo`03003ooooo0<ooo`03
003ooooo03Soo`03003ooooo03Soo`03003ooooo01?oo`03003ooooo03Ooo`03003oo`0005;oo`03
003ooooo03Ooo`80053oo`03003ooooo02_oo`40007oo`006ooo00<00?ooool0d?oo00<00?ooool0
>?oo0P00>Ooo00<00?ooool04ooo0P00S?oo00<00?ooool0]ooo0@000Ooo000Kool00`00ooooo`3@
ool00`00ooooo`0iool00`00ooooo`0gool00`00ooooo`0Cool2000hool00`00ooooo`1Bool00`00
ool0000gool00`00ooooo`1@ool00`00ooooo`0Yool10001ool001_oo`03003ooooo0=7oo`03003o
oooo07?oo`03003ooooo01?oo`8003Ooo`03003ooooo05;oo`03003oo`0003Ooo`03003ooooo053o
o`03003ooooo02Woo`40007oo`006ooo00<00?ooool0dOoo00<00?ooool0>Ooo00<00?ooool0=ooo
00<00?ooool05?oo00<00?ooool0>?oo00<00?ooool0Cooo0P00>Ooo0P00O?oo0@000Ooo000Kool0
0`00ooooo`3Bool00`00ooooo`0hool00`00ooooo`0hool00`00ooooo`0Cool2002<ool00`00oooo
o`0gool2001Aool2000Yool10001ool001_oo`03003ooooo0=;oo`03003ooooo03Woo`03003ooooo
03Ooo`03003ooooo01?oo`03003ooooo03Ooo`03003ooooo057oo`800003ool00?oo03Koo`8007_o
o`40007oo`006ooo00<00?ooool0dooo00<00?ooool0>?oo00<00?ooool0>?oo00<00?ooool04ooo
00<00?ooool0>?oo0P00DOoo00<00?oo0000>?oo00<00?ooool0Cooo00<00?ooool09ooo0@000Ooo
000Kool00`00ooooo`3Cool00`00ooooo`0iool00`00ooooo`0gool00`00ooooo`0Cool00`00oooo
o`2<ool00`00ool0000gool2001@ool2000Xool10001ool001_oo`@00=?oo`8003Woo`03003ooooo
03Soo`03003ooooo01?oo`8003Ooo`03003ooooo05;oo`03003oo`0003Ooo`03003ooooo053oo`03
003ooooo02?oo`@0007oo`006ooo00<00?ooool0e?oo0`00>Ooo00<00?ooool0=ooo00<00?ooool0
XOoo0P0000?oo`00ool0=_oo00<00?ooool0Cooo00<00?ooool09_oo0@000Ooo000Kool00`00oooo
o`3Cool4000iool00`00ooooo`0hool00`00ooooo`0Cool00`00ooooo`0hool00`00ooooo`1@ool0
0`00ool0000gool00`00ooooo`1@ool00`00ooooo`0Uool10001ool001_oo`03003ooooo0=Coo`80
07Goo`03003ooooo01Coo`03003ooooo03Goo`04003ooooo001Aool2000iool2001@ool00`00oooo
o`0Uool10001ool001_oo`03003ooooo0=Koo`03003ooooo03Soo`03003ooooo03Ooo`8001Goo`80
03Ooo`03003oo`0000@004koo`03003ooooo03Koo`D007Koo`40007oo`006ooo00<00?ooool0e_oo
00<00?ooool0>?oo0P00=ooo10005Ooo00<00?ooool0=ooo1@00C_oo00@00?ooool003Goo`D004ko
o`D002?oo`40007oo`006ooo00<00?ooool0eooo00<00?ooool0>?oo00<00?ooool0=_oo0`005Ooo
0P00=ooo1P00Cooo00<00?oo0000=Ooo1@00C_oo1@008ooo0@000Ooo000Kool00`00ooooo`3Gool0
0`00ooooo`0iool00`00ooooo`0fool2000Fool00`00ooooo`0eool6001?ool00`00ooooo`0eool5
001=ool6000Sool10001ool001_oo`03003ooooo0=Soo`03003ooooo03Soo`8003Soo`03003ooooo
01Goo`03003ooooo03Goo`D0053oo`03003ooooo03Coo`D004koo`D002?oo`40007oo`006ooo00<0
0?ooool0f?oo00<00?ooool0Looo00<00?ooool05?oo00<00?ooool0=Ooo00<00?oo0000D_oo00<0
0?ooool0>?oo00<00?ooool0C?oo1@008ooo0@000Ooo000Kool00`00ooooo`3Iool00`00ooooo`1b
ool00`00ooooo`0Eool00`00ooooo`0dool01000ooooo`00D_oo00<00?oo0000=ooo0P00Cooo00<0
0?ooool08ooo0@000Ooo000Kool00`00ooooo`3Iool00`00ooooo`0hool00`00ooooo`0hool00`00
ooooo`0Dool00`00ooooo`2:ool00`00ool0000iool00`00ooooo`1bool10001ool001_oo`03003o
oooo0=[oo`03003ooooo03Woo`03003ooooo03Koo`03003ooooo01Goo`03003ooooo03Coo`8005Co
o`03003oo`0003Ooo`03003ooooo053oo`03003ooooo023oo`40007oo`006ooo00<00?ooool0f_oo
00<00?ooool0Looo00<00?ooool05?oo00<00?ooool0=?oo0P000_oo00<00?ooool0Cooo00<00?oo
0000=ooo00<00?ooool0D?oo00<00?ooool08?oo0@000Ooo000Kool00`00ooooo`3Kool00`00oooo
o`0hool00`00ooooo`0gool00`00ooooo`19ool500000ooo003oo`1@ool200000ooo003oo`0fool0
0`00ooooo`1?ool00`00ooooo`0Pool10001ool001_oo`03003ooooo0=_oo`03003ooooo03Soo`80
03Woo`03003ooooo01Coo`03003ooooo08[oo`03003ooooo03Ooo`80057oo`80023oo`40007oo`00
6ooo00<00?ooool0g?oo00<00?ooool0L_oo00<00?ooool05?oo0P00=_oo00<00?ooool0D_oo0P00
>Ooo00<00?ooool0Cooo00<00?ooool07ooo0@000Ooo000Kool00`00ooooo`3Lool00`00ooooo`0h
ool00`00ooooo`0hool00`00ooooo`0Dool00`00ooooo`0gool00`00ooooo`1@ool00`00ooooo`2:
ool00`00ooooo`0Nool10001ool001_oo`03003ooooo0=goo`03003ooooo03Ooo`03003ooooo03So
o`03003ooooo01Coo`8003Soo`03003ooooo057oo`<003Ooo`03003ooooo04ooo`<001koo`40007o
o`006ooo00<00?ooool0gOoo00<00?ooool0>Ooo00<00?ooool0=ooo00<00?ooool05?oo00<00?oo
ool0=Ooo00<00?oo0000D_oo00<00?ooool0>?oo00<00?ooool0Kooo0@000Ooo000Kool4003Mool0
0`00ooooo`0iool00`00ooooo`0fool00`00ooooo`0Eool00`00ooooo`0fool00`00ooooo`1@ool2
000iool00`00ooooo`1/ool40001ool001_oo`03003ooooo0=koo`03003ooooo03Soo`8003Woo`03
003ooooo01Coo`03003ooooo03Ooo`03003ooooo053oo`03003ooooo03Soo`03003ooooo04koo`03
003oo`0001goo`40007oo`006ooo00<00?ooool0gooo00<00?ooool0>Ooo00<00?ooool0=_oo00<0
0?ooool05?oo00<00?ooool0=Ooo0`00D_oo0`00>?oo0P00D?oo00<00?ooool07?oo0@000Ooo000K
ool00`00ooooo`3Oool00`00ooooo`0jool00`00ooooo`0fool00`00ooooo`0Dool00`00ooooo`2:
ool2000iool00`00ooooo`1]ool10001ool001_oo`03003ooooo0>3oo`03003ooooo03Ooo`03003o
oooo03Soo`03003ooooo01Coo`8008coo`8003Woo`03003ooooo04koo`03003oo`0001_oo`40007o
o`006ooo00<00?ooool0h?oo00<00?ooool0Looo00<00?ooool05?oo00<00?ooool0=Ooo00<00?oo
0000D_oo0P00>Ooo00<00?ooool0C_oo00<00?ooool06ooo0@000Ooo000Kool00`00ooooo`3Qool0
0`00ooooo`1bool00`00ooooo`1>ool00`00ooooo`1@ool3000iool00`00ooooo`1[ool10001ool0
01_oo`03003ooooo0>7oo`03003ooooo03Soo`03003oo`0003Soo`03003ooooo01Coo`03003ooooo
08[oo`03003ooooo03Soo`03003ooooo053oo`03003ooooo01Soo`40007oo`006ooo00<00?ooool0
hOoo00<00?ooool0Looo00<00?ooool05?oo0P00=ooo00<00?ooool0DOoo0P00>Ooo0P00D_oo00<0
0?ooool05ooo0@000Ooo000Kool00`00ooooo`3Rool00`00ooooo`1cool00`00ooooo`0Dool00`00
ooooo`0eool3001Bool00`00ooooo`29ool00`00ooooo`0Iool10001ool001_oo`03003ooooo0>;o
o`03003ooooo03Soo`03003oo`0003Soo`03003ooooo01Coo`8008_oo`<003Woo`03003ooooo04go
o`04003ooooo000Hool10001ool001_oo`03003ooooo0>?oo`03003ooooo03Ooo`03003ooooo03Wo
o`03003ooooo01Coo`03003ooooo03Goo`03003ooooo05;oo`03003ooooo03Soo`03003ooooo04ko
o`03003oo`0001Soo`40007oo`006ooo00<00?ooool0hooo00<00?ooool0Looo00<00?ooool05?oo
0P00=ooo00<00?ooool0DOoo0P00>Ooo0P00Cooo00<00?ooool06?oo0@000Ooo000Kool00`00oooo
o`3Tool00`00ooooo`0gool00`00ooooo`0iool00`00ooooo`0Dool00`00ooooo`0fool00`00oooo
o`1Aool00`00ooooo`0hool00`00ooooo`1>ool01000ooooo`005_oo0@000Ooo000Kool00`00oooo
o`3Tool00`00ooooo`0hool00`00ool0000hool00`00ooooo`0Dool00`00ooooo`0fool00`00oooo
o`1Aool3000hool2001Bool00`00ooooo`0Dool10001ool001_oo`03003ooooo0>Goo`03003ooooo
03[oo`03003ooooo03Koo`03003ooooo01Coo`03003ooooo03Goo`8005?oo`8003Woo`03003ooooo
06Ooo`40007oo`006ooo00<00?ooool0iOoo00<00?ooool0>?oo00<00?oo0000>?oo00<00?ooool0
5?oo0P00=ooo00<00?ooool0DOoo0`00>?oo0P00D_oo00<00?ooool04ooo0@000Ooo000Kool00`00
ooooo`3Vool00`00ooooo`0gool01000ooooo`00>?oo00<00?ooool05?oo00<00?ooool0=_oo00<0
0?ooool0DOoo0P00>_oo00<00?ooool0C?oo00@00?ooool001Goo`40007oo`000ooo0P001?oo00<0
0?ooool01?oo00<00?ooool02?oo00<00?ooool0i_oo00<00?ooool0>ooo00<00?ooool0=Ooo00<0
0?ooool05?oo00<00?ooool0=_oo00<00?ooool0DOoo0`00>Ooo00<00?ooool0IOoo0@000Ooo0002
ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool0iooo00<00?ooool0Looo00<00?ooool0
X?oo0P00>_oo0P00D_oo00<00?ooool04Ooo0@000Ooo0002ool01000ooooo`001ooo1@002Ooo1@00
iOoo00<00?ooool0=ooo0P00>_oo00<00?ooool05?oo0P00=ooo00<00?ooool0DOoo0P00>Ooo0P00
Cooo00@00?ooool000koo`H0007oo`000_oo00@00?ooool000Ooo`04003ooooo000:ool00`00oooo
o`3Xool00`00ooooo`1cool00`00ooooo`0Cool2000hool00`00ooooo`1@ool2000kool00`00oooo
o`1<ool00`00ooooo`0Dool10001ool000;oo`04003ooooo0008ool00`00ool0000:ool00`00oooo
o`3Xool00`00ooooo`0kool00`00ooooo`0eool00`00ooooo`0Dool2000gool00`00ooooo`1Aool3
002=ool00`00ooooo`0?ool10001ool000;oo`04003ooooo0009ool2000:ool00`00ooooo`3Yool0
0`00ooooo`0gool00`00ool00004000eool00`00ooooo`0Cool2002<ool2000iool2001Bool00`00
ooooo`0?ool10001ool000?oo`8000_oo`03003ooooo00Soo`03003ooooo0>Woo`03003ooooo03Wo
o`D003Goo`03003ooooo01Coo`8003Ooo`03003ooooo057oo`8003Woo`8004koo`03003ooooo01?o
o`40007oo`006ooo00<00?ooool0j_oo00<00?ooool0=ooo1P00=_oo00<00?ooool05?oo00<00?oo
ool0=Ooo00<00?ooool0DOoo0P00>_oo0P00COoo00<00?ooool00_oo0P003ooo0@000Ooo000Kool0
0`00ooooo`3Zool00`00ooooo`0gool6000fool00`00ooooo`0Dool00`00ooooo`2:ool5000fool2
001>ool01@00oooooooo00004?oo0@000Ooo000Kool00`00ooooo`3[ool00`00ooooo`0gool5000g
ool00`00ooooo`0Dool00`00ooooo`0fool00`00ooooo`1@ool5000gool2001=ool00`00ool00004
000>ool10001ool001_oo`03003ooooo0>_oo`03003ooooo03Woo`03003ooooo03Ooo`03003ooooo
01?oo`D003Goo`03003ooooo053oo`D003Ooo`03003ooooo04goo`03003ooooo017oo`40007oo`00
6ooo00<00?ooool0k?oo00<00?ooool0=ooo00@00?ooool003Soo`03003ooooo01;oo`D003Goo`03
003ooooo053oo`D003Woo`03003ooooo04_oo`03003ooooo017oo`40007oo`006ooo00<00?ooool0
k?oo0P00>?oo00D00?ooooooo`0003Ooo`03003ooooo01;oo`D003Koo`80053oo`D003Woo`03003o
oooo05ooo`40007oo`006ooo00<00?ooool0k?oo0`00=ooo0`0000?oo`00ool0=ooo00<00?ooool0
4Ooo1@00=_oo00<00?ooool0D?oo1000>Ooo0P00H?oo0@000Ooo000Kool00`00ooooo`3[ool4000g
ool20003ool00`00ooooo`0eool00`00ooooo`0Aool5000gool3001@ool3000iool2001>ool00`00
ooooo`0?ool10001ool001_oo`03003ooooo0>coo`<003Koo`D000;oo`03003ooooo03Goo`03003o
oooo01Coo`8003Koo`8005;oo`8003_oo`03003ooooo04_oo`03003ooooo00ooo`40007oo`006ooo
00<00?ooool0k_oo00<00?ooool0=_oo00<00?ooool0>_oo00<00?ooool05Ooo00<00?ooool0<ooo
1@00DOoo0`00Qooo1@003Ooo0@000Ooo000Kool00`00ooooo`3_ool00`00ooooo`0gool00`00oooo
o`0iool00`00ooooo`0Dool2000dool5001Aool2000kool00`00ooooo`1:ool5000=ool10001ool0
01_oo`03003ooooo0>ooo`03003ooooo03Ooo`03003ooooo03Woo`03003ooooo01Goo`03003ooooo
037oo`H005;oo`8003Woo`8004_oo`H000goo`40007oo`006ooo00<00?ooool0l?oo00<00?ooool0
>_oo0P00=ooo00<00?ooool05?oo0P00<ooo1@00Dooo00<00?ooool0=ooo00<00?oo0000Booo1@00
3Ooo0@000Ooo000Kool00`00ooooo`3`ool00`00ooooo`0hool00`00ooooo`0hool00`00ooooo`0E
ool00`00ooooo`0aool5001Cool3000hool2001;ool5000=ool10001ool001_oo`03003ooooo0?7o
o`03003ooooo03Ooo`03003ooooo03Woo`03003ooooo01Goo`03003ooooo03;oo`05003oooooool0
001Bool3000gool00`00ool0001<ool00`00ooooo`0=ool10001ool001_oo`@00?7oo`03003ooooo
03[oo`03003ooooo03Goo`03003ooooo01Goo`03003ooooo03Coo`03003ooooo05;oo`<003Soo`03
003ooooo05Soo`@0007oo`006ooo00<00?ooool0l_oo00<00?ooool0>?oo00<00?ooool0>?oo00<0
0?ooool05Ooo00<00?ooool0ROoo0`00>Ooo00<00?ooool0FOoo0@000Ooo000Kool00`00ooooo`3c
ool00`00ooooo`0gool00`00ooooo`0hool00`00ooooo`0Eool00`00ooooo`0gool00`00ooooo`1@
ool00`00ool0000iool00`00ooooo`1Hool10001ool001_oo`03003ooooo0??oo`03003ooooo07?o
o`03003ooooo01Goo`03003ooooo03Goo`03003ooooo05;oo`03003ooooo03Soo`03003ooooo05So
o`40007oo`006ooo00<00?ooool0m?oo00<00?ooool0>?oo00<00?oo0000=ooo00<00?ooool05_oo
00<00?ooool0=?oo00<00?ooool0D_oo0P00>?oo00<00?oo0000FOoo0@000Ooo000Kool00`00oooo
o`3dool00`00ooooo`0hool00`00ool0000hool00`00ooooo`0Eool00`00ooooo`0eool3001Bool0
0`00ooooo`0hool00`00ooooo`1Gool10001ool001_oo`03003ooooo0?Goo`03003ooooo03[oo`03
003ooooo03Goo`03003ooooo01Koo`03003ooooo03Coo`03003ooooo05;oo`<003Soo`<005Ooo`40
007oo`006ooo00<00?ooool0m_oo00<00?ooool0>?oo0P00>?oo00<00?ooool05Ooo00<00?ooool0
=Ooo00<00?ooool0D_oo00<00?ooool0=ooo0`00Eooo0@000Ooo000Kool00`00ooooo`3fool00`00
ooooo`0hool00`00ool0000gool00`00ooooo`0Fool00`00ooooo`0dool01000ool00000D_oo00<0
0?ooool0=Ooo00@00?oo000005Ooo`40007oo`006ooo00<00?ooool0mooo00<00?ooool0L_oo00<0
0?ooool05Ooo00<00?ooool0R_oo00<00?ooool0=Ooo1@00E_oo0@000Ooo000Kool00`00ooooo`3g
ool00`00ooooo`0hool2000hool00`00ooooo`0Fool00`00ooooo`2:ool2000eool5001Fool10001
ool001_oo`03003ooooo0?Soo`03003ooooo07;oo`03003ooooo01Koo`03003ooooo03Coo`<005;o
o`8003Goo`H005Goo`40007oo`006ooo00<00?ooool0n?oo00<00?ooool0>_oo0P00=_oo00<00?oo
ool05_oo00<00?ooool0R_oo0P00=?oo1P00EOoo0@000Ooo000Kool00`00ooooo`3iool00`00oooo
o`0hool2000hool00`00ooooo`0Eool2002;ool2000dool500000ooo003oo`1Cool10001ool001_o
o`03003ooooo0?[oo`03003ooooo077oo`03003ooooo01Koo`03003ooooo03Goo`<005;oo`8003Wo
o`03003ooooo05;oo`40007oo`006ooo00<00?ooool0n_oo00<00?ooool0>_oo00<00?ooool0=Ooo
00<00?ooool05_oo00<00?ooool0R_oo00<00?ooool0>?oo00<00?ooool0DOoo0@000Ooo000Kool0
0`00ooooo`3kool00`00ooooo`0hool2000gool00`00ooooo`0Fool2002;ool00`00ooooo`0fool0
0`00ool0001Cool10001ool001_oo`03003ooooo0?_oo`03003ooooo07;oo`03003ooooo01Goo`80
03Woo`03003ooooo053oo`03003ooooo03Soo`03003ooooo053oo`40007oo`006ooo00<00?ooool0
o?oo00<00?ooool0LOoo00<00?ooool05_oo0P00=ooo00<00?ooool0DOoo0`00>?oo00<00?ooool0
D?oo0@000Ooo000Kool00`00ooooo`3mool00`00ooooo`0hool2000gool00`00ooooo`0Eool2000g
ool01000ooooo`00DOoo00<00?ooool0=_oo00<00?ooool0DOoo0@000Ooo000Kool4003lool00`00
ooooo`0iool00`00ooooo`0eool00`00ooooo`0Fool2000gool00`00ool0001Bool00`00ooooo`0f
ool2001>ool40001ool001_oo`03003ooooo0?koo`03003ooooo03Woo`03003ooooo03Goo`03003o
oooo01Goo`8003Ooo`03003ooooo05;oo`8003Ooo`03003oo`00053oo`40007oo`006ooo00<00?oo
ool0o_oo00<00?ooool0>Ooo00<00?ooool0=Ooo00<00?ooool0Cooo00@00?ooool0057oo`8003Oo
o`80053oo`40007oo`006ooo00<00?ooool0oooo00<00?ooool0>Ooo00<00?ooool0=Ooo00<00?oo
ool05_oo00<00?ooool0>?oo00<00?ooool0Cooo0P00=ooo00<00?oo0000Cooo0@000Ooo000Kool0
0`00ooooo`3oool00`00ooooo`1aool00`00ooooo`0Fool00`00ooooo`2;ool2000gool00`00ool0
001>ool10001ool001_oo`03003ooooo0?ooo`7oo`03003ooooo03Woo`03003ooooo03Goo`03003o
oooo01Goo`8003Woo`03003oo`00057oo`03003ooooo08Koo`40007oo`006ooo00<00?ooool0oooo
0_oo00<00?ooool0L?oo00<00?ooool05_oo00<00?ooool0=ooo00<00?oo0000DOoo0P00>Ooo00<0
0?ooool0Booo0@000Ooo000Kool00`00ooooo`3oool2ool00`00ooooo`0iool00`00ooooo`0eool0
0`00ooooo`0Fool00`00ooooo`2;ool00`00ooooo`0fool2001=ool10001ool001_oo`03003ooooo
0?ooo`?oo`03003ooooo03Woo`03003ooooo03Coo`03003ooooo01Koo`03003ooooo03Ooo`03003o
o`00057oo`8003Ooo`03003oo`0004coo`40007oo`006ooo00<00?ooool0oooo0ooo00<00?ooool0
LOoo00<00?ooool05Ooo0P00>Ooo00<00?oo0000DOoo0P00>?oo00<00?ooool0B_oo0@000Ooo000K
ool00`00ooooo`3oool4ool00`00ooooo`0iool00`00ooooo`0dool00`00ooooo`0Fool2002=ool0
0`00ooooo`0gool00`00ooooo`19ool10001ool001_oo`03003ooooo0?ooo`Coo`03003ooooo03Wo
o`8003Koo`03003ooooo01Goo`8003_oo`03003ooooo04ooo`03003ooooo03Koo`03003ooooo04[o
o`40007oo`006ooo00<00?ooool0oooo1Ooo00<00?ooool0L?oo00<00?ooool05_oo0P00>Ooo00<0
0?oo0000DOoo00<00?ooool0=_oo0P00B_oo0@000Ooo000Kool00`00ooooo`3oool6ool00`00oooo
o`1`ool00`00ooooo`0Eool00`00ool0000iool00`00ooooo`1@ool2000gool2001:ool10001ool0
01_oo`03003ooooo0?ooo`Koo`03003ooooo03Woo`8003Goo`03003ooooo057oo`03003oo`00057o
o`8003Ooo`8004Woo`40007oo`006ooo00<00?ooool0oooo1ooo00<00?ooool0>?oo00<00?ooool0
=Ooo00<00?ooool05ooo00<00?ooool0=ooo0P00DOoo0P00>?oo00<00?ooool0Aooo0@000Ooo000K
ool00`00ooooo`3oool7ool00`00ooooo`0iool00`00ooooo`0dool2000Gool2000jool00`00oooo
o`1@ool2000hool00`00ooooo`16ool10001ool001_oo`03003ooooo0?ooo`Soo`03003ooooo03So
o`<003Coo`<001Koo`03003oo`0003_oo`03003ooooo04ooo`03003ooooo07ooo`40007oo`006ooo
00<00?ooool0oooo2?oo0P00>_oo00<00?ooool0<_oo10006?oo00<00?ooool0>Ooo00<00?ooool0
Cooo0P00>?oo00<00?ooool0AOoo0@000Ooo000Kool00`00ooooo`3oool7ool4001_ool3000Iool0
0`00ooooo`2;ool2000gool00`00ooooo`15ool10001ool001_oo`@00?ooo`Ooo`<003_oo`8003Go
o`03003ooooo01Goo`03003ooooo03Woo`03003oo`00053oo`8003Soo`03003ooooo047oo`@0007o
o`006ooo00<00?ooool0oooo2Ooo0P00L_oo00<00?ooool05Ooo00<00?oo0000>ooo00<00?ooool0
Cooo0P00=ooo00<00?ooool0A?oo0@000Ooo000Kool00`00ooooo`3oool;ool00`00ooooo`0hool0
0`00ooooo`0eool00`00ooooo`0Eool00`00ool0002<ool3000gool00`00ooooo`13ool10001ool0
01_oo`03003ooooo0?ooo`coo`03003ooooo03Woo`03003ooooo03Coo`03003ooooo01Coo`03003o
o`0003[oo`03003oo`00053oo`03003ooooo03Koo`03003ooooo04?oo`40007oo`006ooo00<00?oo
ool0oooo3?oo00<00?ooool0LOoo00<00?ooool05?oo00<00?oo0000>ooo00<00?ooool0Cooo0P00
=_oo0P00A?oo0@000Ooo000Kool00`00ooooo`3oool=ool00`00ooooo`0hool00`00ooooo`0fool0
0`00ooooo`0Cool01000ooooo`00S?oo0P00=ooo0P00@ooo0@000Ooo000Kool00`00ooooo`3oool>
ool00`00ooooo`0gool00`00ool0000fool00`00ooooo`1Aool00`00ool0001@ool2000fool20013
ool10001ool001_oo`03003ooooo0?ooo`koo`03003ooooo077oo`03003ooooo01Koo`03003ooooo
03Soo`80053oo`8003Ooo`8004;oo`40007oo`006ooo00<00?ooool0oooo3ooo00<00?ooool0>_oo
00<00?ooool0=?oo00<00?ooool04ooo00<00?oo0000>_oo00<00?ooool0D?oo0P00=ooo00<00?oo
ool0@?oo0@000Ooo000Kool00`00ooooo`3oool@ool00`00ooooo`0gool00`00ool0000gool00`00
ooooo`0Bool01000ooooo`00>_oo0`00D?oo00<00?ooool0=_oo00<00?ooool0?ooo0@000Ooo000K
ool00`00ooooo`3oool@ool00`00ooooo`0gool01000ool00000=ooo00<00?ooool05?oo00<00?oo
ool0>?oo00<00?ooool0D?oo0P00>?oo00<00?ooool0?_oo0@000Ooo000Kool00`00ooooo`3ooolA
ool00`00ooooo`0gool5000eool00`00ooooo`0Eool00`00ooooo`0hool3001@ool2000gool00`00
ooooo`0nool10001ool001_oo`03003ooooo0?oooa;oo`03003ooooo03Koo`04003oo`00000gool0
0`00ooooo`0Bool00`00ooooo`0jool5001=ool5000eool00`00ooooo`0nool10001ool001_oo`03
003ooooo0?oooa;oo`03003ooooo03Koo`D003Ooo`03003ooooo01;oo`03003oo`0003Woo`D004go
o`D003Koo`03003ooooo03goo`40007oo`006ooo00<00?ooool0oooo4ooo00<00?ooool0=Ooo1P00
=ooo00<00?ooool04Ooo00@00?ooool003Ooo`H004goo`D003Koo`8003koo`40007oo`006ooo00<0
0?ooool0oooo5?oo00<00?ooool0<ooo1`00>?oo00<00?ooool04Ooo00<00?oo00000P00=_oo1P00
C?oo1@00=_oo1@00>ooo0@000Ooo000Kool00`00ooooo`3ooolDool00`00ooooo`0dool5000iool0
0`00ooooo`0Aool01000ool00000=ooo1@00COoo1P00=Ooo1@00>ooo0@000Ooo000Kool00`00oooo
o`3ooolEool00`00ooooo`0cool50002ool00`00ooooo`0eool00`00ooooo`0Aool01000ool00000
>?oo00<00?oo0000D?oo1000=?oo1@00>ooo0@000Ooo0003ool20004ool00`00ooooo`03ool2000:
ool00`00ooooo`3ooolFool00`00ooooo`0dool00`00ooooo`0kool00`00ooooo`1@ool2001?ool2
000dool5000kool10001ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0oooo
5_oo00<00?ooool0Looo00<00?ooool03_oo1P00SOoo0P00<ooo1@00>ooo0@000Ooo0002ool01000
ooooo`002?oo00@00?ooool000Woo`D00?oooaGoo`03003ooooo03Koo`8000;oo`03003ooooo03Ko
o`03003ooooo00goo`D00003ool00?oo08_oo`<003Koo`03003ooooo03Coo`H0007oo`000_oo00@0
0?ooool000Soo`<000[oo`03003ooooo0?oooaSoo`03003ooooo07;oo`03003ooooo00goo`D00003
ool00?oo03[oo`<004ooo`8003Ooo`03003ooooo03Soo`40007oo`000_oo00@00?ooool000Soo`03
003ooooo00[oo`03003ooooo0?oooaSoo`03003ooooo07?oo`03003ooooo00coo`D000;oo`03003o
oooo03Woo`03003ooooo04ooo`8003Ooo`03003ooooo03Ooo`40007oo`000_oo00@00?ooool000So
o`03003ooooo00[oo`03003ooooo0?oooaWoo`03003ooooo03Ooo`03003ooooo008003Ooo`03003o
oooo00_oo`D000?oo`03003ooooo03Soo`03003oo`0004ooo`03003oo`0003Ooo`03003ooooo03Ko
o`40007oo`000ooo0P002_oo0`002Ooo00<00?ooool0oooo6Ooo00<00?ooool0>?oo00<00?ooool0
>Ooo00<00?ooool03ooo00D00?ooooooo`0003[oo`03003oo`0004ooo`8003Ooo`03003ooooo03Ko
o`40007oo`006ooo00<00?ooool0oooo6_oo00<00?ooool0=ooo00D00?ooooooo`0003Soo`03003o
oooo00ooo`05003oooooool0000jool00`00ooooo`1?ool2000gool2000fool10001ool001_oo`03
003ooooo0?oooa_oo`03003ooooo03Ooo`05003oooooool0000hool00`00ooooo`0?ool200000ooo
003oo`0kool00`00ooooo`1=ool00`00ool0000gool00`00ooooo`0dool10001ool001_oo`03003o
oooo0?oooa_oo`03003ooooo03Soo`03003ooooo03Woo`03003ooooo017oo`03003oo`0003coo`03
003ooooo04goo`03003oo`0003Ooo`03003ooooo03?oo`40007oo`006ooo00<00?ooool0oooo7?oo
00<00?ooool0>ooo00<00?ooool0=_oo00<00?ooool04ooo00<00?ooool0>?oo00<00?ooool0Cooo
00<00?oo0000=_oo0P00=?oo0@000Ooo000Kool00`00ooooo`3ooolMool00`00ooooo`0kool00`00
ooooo`0fool00`00ooooo`1@ool00`00ooooo`1<ool00`00ool0000gool2000cool10001ool001_o
o`03003ooooo0?oooagoo`03003ooooo07Goo`03003ooooo017oo`8003coo`03003ooooo04goo`03
003oo`0003Ooo`03003ooooo037oo`40007oo`006ooo00<00?ooool0oooo7_oo00<00?ooool0=ooo
0P000ooo00<00?ooool0=_oo00<00?ooool04_oo00<00?ooool0>?oo00<00?ooool0Cooo0`00=ooo
00<00?ooool0<?oo0@000Ooo000Kool00`00ooooo`3ooolOool00`00ooooo`1dool00`00ooooo`0B
ool00`00ooooo`0kool00`00ooooo`1<ool00`00ool0000hool00`00ooooo`0_ool10001ool001_o
o`03003ooooo0?oooaooo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo01;oo`03003ooooo
08[oo`03003oo`0003Ooo`80033oo`40007oo`006ooo00<00?ooool0oooo8?oo00<00?ooool0>?oo
00D00?ooooooo`0003Soo`03003ooooo01;oo`03003ooooo03Woo`03003ooooo04koo`03003oo`00
03Soo`03003ooooo02goo`40007oo`006ooo00<00?ooool0oooo8Ooo00<00?ooool0MOoo00<00?oo
ool04Ooo00<00?ooool0>_oo0P00C_oo00@00?oo000003Ooo`03003ooooo02goo`40007oo`006ooo
00<00?ooool0oooo8Ooo00<00?ooool0M_oo00<00?ooool04Ooo0P00>_oo00<00?ooool0C_oo00<0
0?oo0000=ooo0P00;_oo0@000Ooo000Kool00`00ooooo`3ooolRool00`00ooooo`0hool01@00oooo
oooo0000>?oo00<00?ooool04_oo0P00>_oo00<00?ooool0C_oo00<00?oo0000=ooo0P00;Ooo0@00
0Ooo000Kool00`00ooooo`3ooolSool00`00ooooo`0hool00`00ooooo`0jool00`00ooooo`0Bool0
0`00ooooo`0iool2001>ool01000ooooo`00=_oo00<00?ooool0;?oo0@000Ooo000Kool00`00oooo
o`3ooolSool00`00ooooo`0hool00`00ooooo`02ool00`00ooooo`0fool00`00ooooo`0Bool00`00
ooooo`29ool01000ool00000=_oo0P00;?oo0@000Ooo000Kool4003ooolSool00`00ooooo`0hool0
1@00oooooooo0000>Ooo00<00?ooool04_oo0P00R_oo00<00?oo0000=ooo0P00:?oo10000Ooo000K
ool00`00ooooo`3ooolUool00`00ooooo`0hool00`00ooooo`0kool00`00ooooo`0Bool5000gool0
0`00ooooo`1=ool3000gool00`00ooooo`0Yool10001ool001_oo`03003ooooo0?ooobGoo`03003o
oooo03goo`03003ooooo03Koo`03003ooooo01;oo`D003Koo`03003ooooo04koo`04003oo`00000g
ool00`00ooooo`0Xool10001ool001_oo`03003ooooo0?ooobKoo`03003ooooo07Koo`8001;oo`D0
03Woo`03003ooooo04coo`03003oo`0003Soo`03003ooooo02Ooo`40007oo`006ooo00<00?ooool0
oooo9ooo0P00>_oo00<00?ooool0>?oo10004Ooo1@00>?oo0P00Cooo00<00?ooool0=ooo00<00?oo
00009ooo0@000Ooo000Kool00`00ooooo`3ooolWool3000iool01@00oooooooo0000=ooo0`004Ooo
1@00>?oo00<00?ooool0C_oo00@00?oo000003Woo`03003ooooo02Coo`40007oo`006ooo00<00?oo
ool0oooo9_oo1000M_oo0P004ooo00<00?oo0000>ooo00<00?ooool0C?oo00@00?oo000003Soo`03
003ooooo02Coo`40007oo`006ooo00<00?ooool0oooo9ooo0`00>ooo00<00?ooool0>_oo00<00?oo
ool04_oo0P00>_oo00<00?ooool0COoo0P00>?oo10009?oo0@000Ooo000Kool00`00ooooo`3ooolZ
ool00`00ooooo`0lool2000hool00`00ooooo`0Bool00`00ooooo`0hool00`00ooooo`1=ool00`00
ool0000gool5000Sool10001ool001_oo`03003ooooo0?ooob_oo`03003ooooo07Goo`03003ooooo
01;oo`03003ooooo03Woo`8004koo`04003oo`00000eool5000Sool10001ool001_oo`03003ooooo
0?ooobcoo`03003ooooo03coo`03003ooooo03Koo`03003ooooo01;oo`03003oo`0003Soo`8004oo
o`04003oo`00000dool5000Sool10001ool001_oo`03003ooooo0?ooobgoo`03003ooooo03Ooo`03
003ooooo00;oo`03003ooooo03Koo`03003ooooo01;oo`8003Woo`03003ooooo04goo`04003ooooo
000dool6000Rool10001ool001_oo`03003ooooo0?ooobgoo`03003ooooo03Soo`03003ooooo03_o
o`03003ooooo01?oo`03003ooooo03Ooo`8004koo`04003oo`00000cool6000Rool10001ool001_o
o`03003ooooo0?ooobkoo`03003ooooo03Ooo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo
01Coo`03003ooooo08Ooo`04003oo`00000hool00`00ooooo`0Oool10001ool001_oo`03003ooooo
0?ooobooo`03003ooooo03Ooo`03003ooooo00;oo`03003ooooo03Koo`03003ooooo01?oo`03003o
oooo08Ooo`03003ooooo00D003Coo`80023oo`40007oo`006ooo00<00?ooool0oooo<?oo00<00?oo
ool0=ooo00<00?ooool0>ooo00<00?ooool04ooo00<00?ooool0=ooo0P00C_oo00<00?oo00001000
=_oo00<00?ooool07Ooo0@000Ooo000Kool00`00ooooo`3ooolaool00`00ooooo`0lool00`00oooo
o`0eool00`00ooooo`0Cool2000hool00`00ooooo`1>ool6000gool00`00ooooo`0Lool10001ool0
01_oo`03003ooooo0?oooc;oo`03003ooooo07Coo`03003ooooo01?oo`03003ooooo08Ooo`H003Oo
o`03003ooooo01coo`40007oo`006ooo00<00?ooool0oooo<ooo00<00?ooool0=ooo00<00?ooool0
>_oo00<00?ooool04ooo00<00?ooool0=ooo0P00C_oo1@00>?oo00<00?ooool06ooo0@000Ooo000K
ool00`00ooooo`3oooldool00`00ooooo`0kool00`00ooooo`0eool00`00ooooo`0Dool00`00oooo
o`27ool200000ooo003oo`0hool00`00ooooo`0Jool10001ool001_oo`@00?ooocCoo`03003ooooo
07?oo`03003ooooo01Coo`03003ooooo08Koo`<00003ool00?oo03Soo`03003ooooo01Koo`@0007o
o`006ooo00<00?ooool0oooo=_oo00<00?ooool0=_oo00<00?ooool0>_oo00<00?ooool05?oo00<0
0?ooool0=ooo00<00?ooool0B_oo10000_oo00<00?ooool0=ooo00<00?ooool06?oo0@000Ooo000K
ool00`00ooooo`3ooolfool00`00ooooo`0kool00`00ooooo`0fool00`00ooooo`1=ool00`00oooo
o`1;ool30002ool00`00ooooo`0hool00`00ooooo`0Gool10001ool001_oo`03003ooooo0?ooocOo
o`03003ooooo07?oo`03003ooooo01Goo`03003ooooo03Koo`8004koo`04003ooooo000iool00`00
ooooo`0Gool10001ool001_oo`03003ooooo0?ooocSoo`03003ooooo03Ooo`05003oooooool0000g
ool00`00ooooo`0Eool00`00ooooo`0eool2001?ool01000ooooo`00>Ooo0P005ooo0@000Ooo000K
ool00`00ooooo`3oooliool00`00ooooo`0gool01000ooooo`00>?oo00<00?ooool05?oo00<00?oo
ool0=_oo00<00?ooool0C_oo00@00?ooool003Woo`03003ooooo01Goo`40007oo`006ooo00<00?oo
ool0oooo>_oo00<00?ooool0=_oo00<00?ooool0>Ooo00<00?ooool05Ooo00<00?ooool0=_oo0P00
Cooo00<00?ooool0>_oo00<00?ooool05?oo0@000Ooo000Kool00`00ooooo`3ooolkool00`00oooo
o`0fool01@00oooooooo0000=ooo00<00?ooool05?oo0P00>?oo00<00?ooool0C_oo00@00?oo0000
03Woo`03003ooooo01?oo`40007oo`006ooo00<00?ooool0oooo??oo00<00?ooool0=_oo00@00?oo
ool003Soo`03003ooooo01Coo`8008Woo`03003oo`0003Woo`8001Coo`40007oo`006ooo00<00?oo
ool0oooo?Ooo00<00?ooool0LOoo00<00?ooool05Ooo0P00=ooo0P00Cooo00<00?oo0000>_oo0P00
4ooo0@000Ooo000Kool00`00ooooo`3ooolnool00`00ooooo`0iool2000fool00`00ooooo`0Eool0
0`00ooooo`27ool00`00ool0000jool2000Bool10001ool001_oo`03003ooooo0?ooocooo`03003o
oooo03Goo`H003Koo`03003ooooo01Goo`03003ooooo08Ooo`03003oo`0003[oo`D000koo`40007o
o`006ooo00<00?ooool0oooo?ooo00<00?ooool0=Ooo00<00?ooool0>_oo0P005Ooo0P00=ooo0P00
D?oo00@00?oo000003Soo`D000koo`40007oo`006ooo00<00?ooool0oooo@?oo00<00?ooool0>Ooo
0P00=_oo0`00X?oo0P0000?oo`00ool0=_oo1@003_oo0@000Ooo000Kool00`00ooooo`3ooom1ool0
0`00ooooo`0eool5000eool4000Gool00`00ooooo`0eool5001=ool3000gool5000>ool10001ool0
01_oo`03003ooooo0?oood;oo`03003ooooo03Coo`D00003ool00?oo03?oo`<001Ooo`8003Koo`D0
04koo`<003Koo`D000koo`40007oo`006ooo00<00?ooool0oooo@ooo00<00?ooool0<_oo1P0000?o
o`00ool0=_oo00<00?ooool05Ooo0P00=?oo1P00Cooo00<00?oo0000>?oo00<00?ooool03Ooo0@00
0Ooo000Kool00`00ooooo`3ooom4ool00`00ooooo`0bool5000jool00`00ooooo`0Dool00`00ool0
000dool5001@ool00`00ooooo`17ool10001ool001_oo`03003ooooo0?ooodGoo`03003ooooo037o
o`D000?oo`03003ooooo03Goo`03003ooooo01Coo`03003ooooo03?oo`D0057oo`8004Ooo`40007o
o`006ooo00<00?ooool0ooooA_oo00<00?ooool0<_oo00<00?oo0000??oo00<00?ooool05?oo0P00
=Ooo00<00?oo0000D_oo0P00A_oo0@000Ooo000Kool4003ooom6ool00`00ooooo`0dool2000kool0
0`00ooooo`0Eool00`00ooooo`0fool00`00ooooo`1?ool00`00ooooo`11ool40001ool001_oo`03
003ooooo0?ooodSoo`03003ooooo03Goo`03003ooooo008003Ooo`03003ooooo01Goo`03003ooooo
08Soo`03003ooooo04?oo`40007oo`006ooo00<00?ooool0ooooB?oo00<00?ooool0L_oo00<00?oo
ool05Ooo00<00?ooool0=Ooo0P00DOoo00<00?ooool0@_oo0@000Ooo000Kool00`00ooooo`3ooom9
ool00`00ooooo`0jool00`00ooooo`0eool00`00ooooo`0Bool01000ooooo`00>?oo00<00?ooool0
C_oo0P00@ooo0@000Ooo000Kool00`00ooooo`3ooom:ool00`00ooooo`0fool01000ooooo`00=ooo
00<00?ooool05_oo00<00?ooool0=_oo00<00?ooool0C_oo0P00@_oo0@000Ooo000Kool00`00oooo
o`3ooom;ool00`00ool0001aool00`00ooooo`0Fool00`00ooooo`0fool00`00ooooo`1>ool00`00
ooooo`10ool10001ool001_oo`03003ooooo0?ooodcoo`<003Koo`800003ool00?oo03Koo`03003o
oooo01?oo`03003oo`0008[oo`03003ooooo03ooo`40007oo`006ooo00<00?ooool0ooooBooo1000
L_oo00<00?ooool04ooo00<00?oo0000>Ooo0P00Cooo00<00?ooool0?_oo0@000Ooo000Kool00`00
ooooo`3ooom<ool3001cool00`00ooooo`0Bool00`00ool00002000hool00`00ooooo`1>ool00`00
ooooo`0mool10001ool001_oo`03003ooooo0?ooodooo`03003ooooo03Koo`03003oo`0003Soo`03
003ooooo01;oo`05003oo`00ool0000hool00`00ooooo`1=ool3000mool10001ool001_oo`03003o
oooo0?oooe3oo`03003ooooo03Koo`03003ooooo03Soo`03003ooooo01;oo`05003oooooool0000h
ool00`00ooooo`1<ool5000kool10001ool001_oo`03003ooooo0?oooe7oo`03003ooooo03Koo`03
003oo`0003Soo`03003ooooo013oo`D00003ool0000003Ooo`03003ooooo04_oo`D003_oo`40007o
o`006ooo00<00?ooool0ooooD_oo00<00?ooool0=_oo00<00?oo0000>?oo00<00?ooool03ooo1@00
0ooo00<00?ooool0=Ooo0P00Booo1@00>ooo0@000Ooo000Kool00`00ooooo`3ooomCool00`00oooo
o`0fool00`00ooooo`0hool00`00ooooo`0>ool5000mool00`00ooooo`18ool7000iool10001ool0
01_oo`03003ooooo0?oooeCoo`8003Woo`03003ooooo03Koo`03003ooooo00goo`D000Coo`03003o
oooo03Koo`8004Woo`H00003ool00?oo03Ooo`40007oo`006ooo00<00?ooool0ooooE_oo00<00?oo
ool0=_oo00<00?ooool0=ooo00<00?ooool03?oo1@001Ooo00<00?ooool0=_oo00<00?ooool0COoo
00<00?oo0000=ooo0@000Ooo000Kool00`00ooooo`3ooomGool00`00ooooo`0eool00`00ooooo`0h
ool00`00ooooo`0Bool01000oooooooo0P00=ooo0P00C_oo0`00=_oo0@000Ooo000Kool00`00oooo
o`3ooomHool00`00ooooo`0fool00`00ooooo`0gool00`00ooooo`0Bool00`00ooooo`02ool00`00
ooooo`0eool2001?ool2000eool10001ool000?oo`8000Coo`03003ooooo00?oo`8000[oo`03003o
oooo0?oooeWoo`03003ooooo03Goo`8003Woo`03003ooooo01;oo`8000Coo`03003ooooo08Goo`<0
03?oo`40007oo`000_oo00@00?ooool000Soo`04003ooooo0009ool00`00ooooo`3ooomJool00`00
ooooo`0fool00`00ooooo`0gool00`00ooooo`0Cool00`00ooooo`02ool00`00ooooo`0dool2001?
ool00`00ool0000bool10001ool000;oo`04003ooooo0008ool01000ooooo`002Ooo1@00ooooFOoo
00<00?ooool0=Ooo00<00?ooool0>?oo00<00?ooool06?oo00<00?ooool0=?oo00<00?ooool0C_oo
00<00?oo0000;?oo1P000Ooo0002ool01000ooooo`002Ooo0P002_oo00<00?ooool0ooooG?oo00<0
0?ooool0=_oo00<00?ooool0=ooo00<00?ooool05?oo00D00?ooooooo`0003Koo`8004ooo`03003o
o`00033oo`40007oo`000_oo00@00?ooool000Soo`04003ooooo0009ool00`00ooooo`3ooomMool0
0`00ooooo`0eool2000iool00`00ooooo`0Cool00`00ooooo`03ool00`00ooooo`0cool2001?ool0
0`00ool0000_ool10001ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0oooo
G_oo00<00?ooool0=_oo00<00?ooool0=ooo00<00?ooool06Ooo00<00?ooool0Q?oo1000;Ooo0@00
0Ooo0003ool2000:ool2000:ool00`00ooooo`3ooomOool00`00ooooo`0fool00`00ooooo`0fool0
0`00ooooo`0Fool01@00oooooooo0000=_oo00<00?ooool0C_oo00<00?oo0000;?oo0@000Ooo000K
ool00`00ooooo`3ooomPool00`00ooooo`0eool00`00ooooo`0gool00`00ooooo`0Fool01@00oooo
oooo0000=Ooo0P00Cooo00@00?ooool002_oo`40007oo`006ooo00<00?ooool0ooooHOoo00<00?oo
ool0Kooo00<00?ooool05_oo0P000_oo00<00?ooool0Q?oo00@00?oo000002[oo`40007oo`006ooo
00<00?ooool0ooooH_oo00<00?ooool0=Ooo0P00>?oo00<00?ooool05ooo00@00?ooool003Goo`<0
04koo`800003ool00?oo02Soo`40007oo`006ooo00<00?ooool0ooooHooo00<00?ooool0=?oo00<0
0?oo0000>?oo00<00?ooool06_oo00<00?ooool0=?oo00<00?ooool0C_oo00H00?oo00000?oo000U
ool10001ool001_oo`03003ooooo0?ooofCoo`8003Soo`D003?oo`03003ooooo01Soo`04003oo`00
000eool6001;ool200001?oo000000009?oo0@000Ooo000Kool00`00ooooo`3ooomVool00`00oooo
o`0cool00`00ool00004000dool00`00ooooo`0Gool01@00oooooooo0000=Ooo1@00C?oo1P008ooo
0@000Ooo000Kool00`00ooooo`3ooomWool00`00ooooo`0cool6000eool00`00ool0000Lool00`00
ooooo`0`ool6001=ool5000Sool10001ool001_oo`03003ooooo0?ooofSoo`03003ooooo03?oo`D0
03Koo`<001Soo`05003oooooool0000bool5001=ool6000Rool10001ool001_oo`03003ooooo0?oo
ofWoo`03003ooooo03;oo`D003Goo`@001Woo`04003oooooool2000_ool7001<ool500000ooo003o
o`0Pool10001ool001_oo`03003ooooo0?ooof[oo`03003ooooo03;oo`8000;oo`8003Coo`@001Wo
o`8000?oo`03003ooooo02ooo`04003oo`00001<ool50002ool00`00ooooo`0Nool10001ool001_o
o`03003ooooo0?ooof_oo`03003ooooo02ooo`D000?oo`03003ooooo03Goo`8001Woo`03003ooooo
03Soo`03003ooooo04_oo`D001ooo`40007oo`006ooo00<00?ooool0ooooK?oo00<00?ooool0L?oo
00<00?ooool06_oo00<00?ooool0<ooo0`00C_oo00@00?ooool001koo`40007oo`006ooo00<00?oo
ool0ooooKOoo00<00?ooool0=?oo00<00?ooool00_oo00<00?ooool0=?oo0P006ooo00<00?ooool0
=_oo00<00?ooool0Booo00<00?ooool00P007?oo0@000Ooo000Kool00`00ooooo`3ooom^ool00`00
ooooo`0hool00`00ooooo`0fool2000Hool01000ool00000=Ooo00<00?oo0000COoo00D00?oo003o
o`0001_oo`40007oo`006ooo00<00?ooool0ooooKooo00<00?ooool0=Ooo00<00?ooool00_oo00<0
0?ooool0=Ooo00<00?ooool06Ooo00<00?ooool0Pooo0`0000?oo`00ool06Ooo0@000Ooo000Kool4
003ooom_ool00`00ooooo`0gool00`00ool0000hool2000Hool01000ooooo`00=Ooo00<00?oo0000
COoo0P0000?oo`00ool05Ooo10000Ooo000Kool00`00ooooo`3ooomaool00`00ooooo`0fool00`00
ooooo`0jool00`00ooooo`0Fool01000ooooo`00=ooo00<00?ooool0C?oo00@00?oo000001Ooo`40
007oo`006ooo00<00?ooool0ooooL_oo00<00?ooool0>?oo00<00?oo0000>?oo0P005ooo0P0000?o
o`000000=Ooo0`00C?oo00D00?ooooooo`0001Koo`40007oo`006ooo00<00?ooool0ooooLooo0P00
>ooo00<00?ooool0=ooo0P005ooo00@00?ooool003Ooo`03003ooooo04[oo`05003oooooool0000E
ool10001ool001_oo`03003ooooo0?ooogGoo`03003ooooo03Soo`P003Coo`03003ooooo04ooo`03
003ooooo04_oo`<00003ool00?oo01?oo`40007oo`006ooo00<00?ooool0ooooM_oo00<00?ooool0
>_oo1@00=Ooo0P005_oo1@00=ooo0P00Booo00@00?ooool001?oo`40007oo`006ooo00<00?ooool0
ooooMooo00<00?ooool0>?oo1P00=ooo0P005?oo1P00=Ooo0P00COoo00<00?ooool00P0000?oo`00
ool03_oo0@000Ooo000Kool00`00ooooo`3ooomhool00`00ooooo`0hool5000iool00`00ooooo`0A
ool500000ooo003oo`0gool2001:ool20002ool2000?ool10001ool001_oo`03003ooooo0?ooogWo
o`03003oo`0003Ooo`D003[oo`80017oo`H003Soo`8004coo`D000ooo`40007oo`006ooo00<00?oo
ool0ooooN_oo0`00>?oo00@00?ooooooo`8003Woo`8000ooo`D00004ool000000024ool5000>ool1
0001ool001_oo`03003ooooo0?ooogWoo`@007Woo`03003ooooo01Coo`<003Koo`<00003ool00000
00<004?oo`D000koo`40007oo`006ooo00<00?ooool0ooooN_oo0P0000?oo`000000?Ooo0P00>Ooo
0P005_oo0`00=ooo1P00@ooo1@003_oo0@000Ooo000Kool00`00ooooo`3ooomoool2000lool2000j
ool2000Gool00`00ooooo`0dool60013ool5000>ool10001ool001_oo`03003ooooo0?oooh7oo`80
03coo`8003[oo`03003ooooo01Goo`03003ooooo03Coo`D004?oo`D000koo`40007oo`006ooo00<0
0?ooool0ooooPooo0P00??oo0P00>Ooo0P005_oo0P00=?oo1@00E_oo0@000Ooo000Kool00`00oooo
o`3ooon5ool2000kool2000jool00`00ooooo`0Eool2000bool400000ooo0000001Dool10001ool0
01_oo`03003ooooo0?ooohOoo`8003coo`03003ooooo03Ooo`8001Koo`8003Koo`03003ooooo05?o
o`40007oo`006ooo00<00?ooool0ooooROoo0P00>_oo0P00>_oo0P005Ooo0`00=ooo0P00DOoo0@00
0Ooo000Kool00`00ooooo`3ooon;ool2000kool2000iool00`00ooooo`0Dool20029ool10001ool0
01_oo`03003ooooo0?ooohgoo`8003Woo`03003ooooo03Woo`8000;oo`03003ooooo017oo`<003Ko
o`8004koo`40007oo`006ooo1000ooooS_oo0P00>_oo0P00>Ooo0`005Ooo00<00?ooool0=_oo0P00
BOoo10000Ooo000Kool00`00ooooo`3ooonAool2000hool00`00ooooo`0hool3000Fool01000oooo
o`00=Ooo0P00Booo0@000Ooo000Kool00`00ooooo`3ooonCool2000gool4000gool4000Eool20000
0ooo003oo`0eool30018ool10001ool001_oo`03003ooooo0?oooiGoo`8003Ooo`800003ool00?oo
03Soo`8001Goo`04003oo`00001oool10001ool001_oo`03003ooooo0?oooiOoo`8003Ooo`03003o
o`0003[oo`8001Goo`03003oo`0003Ooo`8004Goo`40007oo`006ooo00<00?ooool0ooooVOoo0P00
>Ooo00<00?ooool0>?oo0P005?oo00<00?ooool0=Ooo00D00?ooooooo`0004?oo`40007oo`006ooo
00<00?ooool0ooooVooo0P00=_oo00<00?oo0000>ooo0P004ooo0P000_oo1@00<ooo00<00?ooool0
@?oo0@000Ooo000Kool00`00ooooo`3ooonMool4000fool2000jool2000Cool00`00ool00004000a
ool01000oooooooo0P00?ooo0@000Ooo000Kool00`00ooooo`3ooonNool4000dool00`00ooooo`02
000jool2000Cool5000gool2000mool10001ool001_oo`03003ooooo0?oooiooo`@003Goo`D003[o
o`80017oo`L003Coo`D003_oo`40007oo`006ooo00<00?ooool0ooooX?oo00@00?ooool003Coo`D0
0003ool00?oo03Woo`8000ooo`D000;oo`80033oo`03003oo`0000@00003ool00?oo03Soo`40007o
o`006ooo00<00?ooool0ooooY?oo0P00<Ooo1P001?oo00<00?ooool0=ooo0P003ooo0`00=Ooo1P00
>ooo0@000Ooo000Kool00`00ooooo`3ooonVool00`00ooooo`0_ool70005ool00`00ooooo`0fool2
000>ool01000ooooo`001Ooo00<00?ooool0:ooo1P001?oo00<00?ooool0=?oo0@000Ooo000Kool0
0`00ooooo`3ooonWool2000_ool50008ool00`00ooooo`0gool2000@ool20007ool00`00ooooo`0X
ool50007ool2000bool10001ool001_oo`03003ooooo0?ooojWoo`03003ooooo02koo`03003ooooo
00Goo`03003ooooo00;oo`8003Soo`80013oo`800003ool0000000?oo`8002Soo`D00003ool00000
00Ooo`03003ooooo02koo`40007oo`006ooo00<00?ooool0ooooZ_oo0P00>Ooo0P001?oo00<00?oo
ool0=Ooo0P004ooo0P000ooo0P00:?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0;Ooo
0@000Ooo000Kool00`00ooooo`3ooon/ool00`00ooooo`0kool01@00oooooooo0000=_oo0P004ooo
0P00<ooo00<00?ooool01_oo00<00?ooool0:_oo0@000Ooo000Kool00`00ooooo`3ooon]ool2000l
ool20004ool2000dool2000Dool00`00ooooo`02ool2000^ool20007ool00`00ooooo`0Wool10001
ool001_oo`03003ooooo0?ooojooo`03003ooooo03_oo`8000Koo`03003ooooo037oo`8000;oo`03
003ooooo00koo`8003Coo`8000Soo`<002Coo`40007oo`006ooo00<00?ooool0oooo/?oo0P00@?oo
0P001?oo00<00?ooool0<?oo10004Ooo0P001?oo0P00;_oo0P001_oo0P009Ooo0@000Ooo000Kool4
003ooonaool01000ooooo`00?ooo0P0000?oo`00ool0<Ooo10005?oo0`000_oo1`00;_oo1P007ooo
10000Ooo000Kool00`00ooooo`3oooncool40014ool2000_ool200001?oo000000005?oo0`0000?o
o`0000000`00;?oo00<00?oo000010000_oo0P007ooo0@000Ooo000Kool00`00ooooo`3oooncool5
0012ool20002ool2000bool3000Eool6000/ool6000Sool10001ool001_oo`03003ooooo0?oookCo
o`8000;oo`@0043oo`<000?oo`03003ooooo033oo`<001;oo`D000Coo`<002Ooo`P000?oo`03003o
oooo01[oo`40007oo`006ooo00<00?ooool0oooo_?oo1@00@Ooo00<00?ooool01P00;Ooo0`003ooo
20001?oo0`009?oo1@000ooo0`000ooo00<00?ooool05ooo0@000Ooo000Kool00`00ooooo`3oooo1
ool5000mool00`00ooooo`05000`ool4000=ool00`00ooooo`03ool20008ool00`00ooooo`0Pool0
0`00ooooo`09ool01000ooooo`001?oo1@003Ooo0@000Ooo000Kool00`00ooooo`3oooo6ool4000k
ool600000ooo003oo`0aool3000Bool200001?oo000000001_oo0`000_oo1@008_oo00@00?oo0000
00?oo`D000goo`40007oo`006ooo00<00?ooool0oooob_oo1@00=ooo1`000_oo0P00<Ooo0`005Ooo
0`001_oo1`009ooo1`003Ooo0@000Ooo000Kool00`00ooooo`3oooo?ool50006ool00`00ooooo`0Y
ool50002ool30003ool00`00ooooo`0_ool30004ool00`00ooooo`0?ool30004ool5000Yool5000=
ool10001ool001_oo`03003ooooo0?ooomCoo`@00004ool00000000/ool00`00ooooo`08ool00`00
ooooo`02000`ool6000Cool300000ooo000000030003ool3000Rool6000=ool10001ool001_oo`03
003ooooo0?ooomSoo`H003_oo`@002goo`H001Goo`D000Koo`<002;oo`03003ooooo00goo`40007o
o`006ooo00<00?ooool0oooofOoo0P000ooo2000=ooo1000:_oo0P000ooo1`003ooo0P0000Coo`00
003oo`<000Ooo`03003ooooo02coo`40007oo`006ooo00<00?ooool0ooooi_oo2000<ooo00@00?oo
000000Koo`D002Ooo`H000[oo`03003ooooo00Goo`<00005ool00000ool00006ool5000Sool10001
ool001_oo`03003ooooo0?ooonkoo`L002ooo`04003ooooo0003ool5000]ool70002ool2000=ool3
00000ooo00000007000Sool10001ool001_oo`03003ooooo0?ooooGoo`P000_oo`03003ooooo01oo
o`H003Coo`T000ooo`T0023oo`40007oo`006ooo00<00?ooool0oooooOoo20000_oo0P008_oo2000
00Goo`00003oo`0001;oo`D001Ooo`<000Coo``000Coo`D00005ool00000003oo`070004ool5000>
ool10001ool001_oo`03003ooooo0?ooooooo`Koo`X001_oo`H000Soo`8000;oo`H00003ool00?oo
00Goo`D001Soo`03003ooooo00ooo``000Woo`T000koo`40007oo`006ooo00<00?ooool0oooooooo
2?oo0P001_oo30004_oo00<00?ooool05Ooo2P000_oo00<00?ooool00P003ooo1@004ooo1@000ooo
2`000_oo1P003Ooo0@000Ooo000>ool40009ool00`00ooooo`3ooooooolLool<0005ool3000Kool9
0003ool00`00ool0000400001Ooo00000000ool00P0000?oo`00000010004_oo1@003_oo20003Ooo
0@000Ooo000@ool00`00ooooo`08ool00`00ooooo`3ooooooolXoolc0007ool;00000ooo003oo`06
0002ool20002ool<0002ool00`00ooooo`020002ool8000=ool10001ool0013oo`03003ooooo00So
o`D00?ooooooob_oo`8001goo`<000cooch000Soo`H0007oo`004?oo00<00?ooool02?oo00<00?oo
ool0ooooooooCOoo00<00?ooool05_oo1@004ooo1@004Ooo1@003Ooo0@000Ooo000@ool00`00oooo
o`08ool00`00ooooo`3ooooooomXool00`00ooooo`0Eool00`00ooooo`0Cool00`00ooooo`0=ool1
0001ool000koo`<000[oo`03003ooooo0?ooooooojKoo`40007oo`004?oo00<00?ooool02?oo00<0
0?ooool0ooooooooY_oo0@000Ooo000Kool00`00ooooo`1Pool00`00ooooo`2:ool00`00ooooo`2:
ool00`00ooooo`2:ool00`00ooooo`2:ool00`00ooooo`0=ool10001ool001_oo`03003ooooo063o
o`03003ooooo08[oo`03003ooooo08[oo`03003ooooo08[oo`03003ooooo08[oo`03003ooooo00go
o`40007oo`006ooo00<00?ooool02ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo
00<00?ooool03Ooo0@000Ooo000Kool00`00ooooo`0;ool00`00ooooo`0Iool00`00ooooo`0Jool0
0`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool0
0`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool0
0`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool0
0`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool0
0`00ooooo`0Jool00`00ooooo`0=ool10001ool001_oool00?l00:X0007oo`00\
\>"],
  ImageRangeCache->{{{0, 707.5}, {436.875, 0}} -> {-4.89564, -0.0687747, \
0.00709446, 0.00250363}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]{Log[2, p], 
                    u/5000}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 0, 1/4}], 
            1], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.207718 0.0147151 0.588604 [
[.14532 -0.0125 -6 -9 ]
[.14532 -0.0125 6 0 ]
[.35304 -0.0125 -6 -9 ]
[.35304 -0.0125 6 0 ]
[.56075 -0.0125 -6 -9 ]
[.56075 -0.0125 6 0 ]
[.76847 -0.0125 -6 -9 ]
[.76847 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14532 0 m
.14532 .00625 L
s
[(-4)] .14532 -0.0125 0 1 Mshowa
.35304 0 m
.35304 .00625 L
s
[(-3)] .35304 -0.0125 0 1 Mshowa
.56075 0 m
.56075 .00625 L
s
[(-2)] .56075 -0.0125 0 1 Mshowa
.76847 0 m
.76847 .00625 L
s
[(-1)] .76847 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.18686 0 m
.18686 .00375 L
s
.2284 0 m
.2284 .00375 L
s
.26995 0 m
.26995 .00375 L
s
.31149 0 m
.31149 .00375 L
s
.39458 0 m
.39458 .00375 L
s
.43612 0 m
.43612 .00375 L
s
.47767 0 m
.47767 .00375 L
s
.51921 0 m
.51921 .00375 L
s
.6023 0 m
.6023 .00375 L
s
.64384 0 m
.64384 .00375 L
s
.68538 0 m
.68538 .00375 L
s
.72693 0 m
.72693 .00375 L
s
.81002 0 m
.81002 .00375 L
s
.85156 0 m
.85156 .00375 L
s
.8931 0 m
.8931 .00375 L
s
.93465 0 m
.93465 .00375 L
s
.10377 0 m
.10377 .00375 L
s
.06223 0 m
.06223 .00375 L
s
.02069 0 m
.02069 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.14532 .61178 m
.14532 .61803 L
s
.35304 .61178 m
.35304 .61803 L
s
.56075 .61178 m
.56075 .61803 L
s
.76847 .61178 m
.76847 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.18686 .61428 m
.18686 .61803 L
s
.2284 .61428 m
.2284 .61803 L
s
.26995 .61428 m
.26995 .61803 L
s
.31149 .61428 m
.31149 .61803 L
s
.39458 .61428 m
.39458 .61803 L
s
.43612 .61428 m
.43612 .61803 L
s
.47767 .61428 m
.47767 .61803 L
s
.51921 .61428 m
.51921 .61803 L
s
.6023 .61428 m
.6023 .61803 L
s
.64384 .61428 m
.64384 .61803 L
s
.68538 .61428 m
.68538 .61803 L
s
.72693 .61428 m
.72693 .61803 L
s
.81002 .61428 m
.81002 .61803 L
s
.85156 .61428 m
.85156 .61803 L
s
.8931 .61428 m
.8931 .61803 L
s
.93465 .61428 m
.93465 .61803 L
s
.10377 .61428 m
.10377 .61803 L
s
.06223 .61428 m
.06223 .61803 L
s
.02069 .61428 m
.02069 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01495 L
.18533 .01636 L
.20754 .02143 L
.23153 .03602 L
.2576 .07393 L
.28616 .13467 L
.31774 .19436 L
.35304 .26746 L
.39305 .33762 L
.43925 .4059 L
.49388 .46641 L
.56075 .52998 L
.61539 .55741 L
.64696 .5773 L
.7016 .58896 L
.76847 .5979 L
.82311 .60226 L
.8693 .60297 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.03656 .01472 -1.875 0 Mabsadd m
.03656 .01472 0 2.5 Mabsadd L
.03656 .01472 1.875 0 Mabsadd L
.03656 .01472 0 -2.5 Mabsadd L
.03656 .01472 -1.875 0 Mabsadd L closepath F
.04988 .01472 -1.875 0 Mabsadd m
.04988 .01472 0 2.5 Mabsadd L
.04988 .01472 1.875 0 Mabsadd L
.04988 .01472 0 -2.5 Mabsadd L
.04988 .01472 -1.875 0 Mabsadd L closepath F
.06383 .01472 -1.875 0 Mabsadd m
.06383 .01472 0 2.5 Mabsadd L
.06383 .01472 1.875 0 Mabsadd L
.06383 .01472 0 -2.5 Mabsadd L
.06383 .01472 -1.875 0 Mabsadd L closepath F
.07845 .01472 -1.875 0 Mabsadd m
.07845 .01472 0 2.5 Mabsadd L
.07845 .01472 1.875 0 Mabsadd L
.07845 .01472 0 -2.5 Mabsadd L
.07845 .01472 -1.875 0 Mabsadd L closepath F
.09382 .01472 -1.875 0 Mabsadd m
.09382 .01472 0 2.5 Mabsadd L
.09382 .01472 1.875 0 Mabsadd L
.09382 .01472 0 -2.5 Mabsadd L
.09382 .01472 -1.875 0 Mabsadd L closepath F
.11002 .01472 -1.875 0 Mabsadd m
.11002 .01472 0 2.5 Mabsadd L
.11002 .01472 1.875 0 Mabsadd L
.11002 .01472 0 -2.5 Mabsadd L
.11002 .01472 -1.875 0 Mabsadd L closepath F
.12715 .01472 -1.875 0 Mabsadd m
.12715 .01472 0 2.5 Mabsadd L
.12715 .01472 1.875 0 Mabsadd L
.12715 .01472 0 -2.5 Mabsadd L
.12715 .01472 -1.875 0 Mabsadd L closepath F
.14532 .01472 -1.875 0 Mabsadd m
.14532 .01472 0 2.5 Mabsadd L
.14532 .01472 1.875 0 Mabsadd L
.14532 .01472 0 -2.5 Mabsadd L
.14532 .01472 -1.875 0 Mabsadd L closepath F
.16466 .01495 -1.875 0 Mabsadd m
.16466 .01495 0 2.5 Mabsadd L
.16466 .01495 1.875 0 Mabsadd L
.16466 .01495 0 -2.5 Mabsadd L
.16466 .01495 -1.875 0 Mabsadd L closepath F
.18533 .01636 -1.875 0 Mabsadd m
.18533 .01636 0 2.5 Mabsadd L
.18533 .01636 1.875 0 Mabsadd L
.18533 .01636 0 -2.5 Mabsadd L
.18533 .01636 -1.875 0 Mabsadd L closepath F
.20754 .02143 -1.875 0 Mabsadd m
.20754 .02143 0 2.5 Mabsadd L
.20754 .02143 1.875 0 Mabsadd L
.20754 .02143 0 -2.5 Mabsadd L
.20754 .02143 -1.875 0 Mabsadd L closepath F
.23153 .03602 -1.875 0 Mabsadd m
.23153 .03602 0 2.5 Mabsadd L
.23153 .03602 1.875 0 Mabsadd L
.23153 .03602 0 -2.5 Mabsadd L
.23153 .03602 -1.875 0 Mabsadd L closepath F
.2576 .07393 -1.875 0 Mabsadd m
.2576 .07393 0 2.5 Mabsadd L
.2576 .07393 1.875 0 Mabsadd L
.2576 .07393 0 -2.5 Mabsadd L
.2576 .07393 -1.875 0 Mabsadd L closepath F
.28616 .13467 -1.875 0 Mabsadd m
.28616 .13467 0 2.5 Mabsadd L
.28616 .13467 1.875 0 Mabsadd L
.28616 .13467 0 -2.5 Mabsadd L
.28616 .13467 -1.875 0 Mabsadd L closepath F
.31774 .19436 -1.875 0 Mabsadd m
.31774 .19436 0 2.5 Mabsadd L
.31774 .19436 1.875 0 Mabsadd L
.31774 .19436 0 -2.5 Mabsadd L
.31774 .19436 -1.875 0 Mabsadd L closepath F
.35304 .26746 -1.875 0 Mabsadd m
.35304 .26746 0 2.5 Mabsadd L
.35304 .26746 1.875 0 Mabsadd L
.35304 .26746 0 -2.5 Mabsadd L
.35304 .26746 -1.875 0 Mabsadd L closepath F
.39305 .33762 -1.875 0 Mabsadd m
.39305 .33762 0 2.5 Mabsadd L
.39305 .33762 1.875 0 Mabsadd L
.39305 .33762 0 -2.5 Mabsadd L
.39305 .33762 -1.875 0 Mabsadd L closepath F
.43925 .4059 -1.875 0 Mabsadd m
.43925 .4059 0 2.5 Mabsadd L
.43925 .4059 1.875 0 Mabsadd L
.43925 .4059 0 -2.5 Mabsadd L
.43925 .4059 -1.875 0 Mabsadd L closepath F
.49388 .46641 -1.875 0 Mabsadd m
.49388 .46641 0 2.5 Mabsadd L
.49388 .46641 1.875 0 Mabsadd L
.49388 .46641 0 -2.5 Mabsadd L
.49388 .46641 -1.875 0 Mabsadd L closepath F
.56075 .52998 -1.875 0 Mabsadd m
.56075 .52998 0 2.5 Mabsadd L
.56075 .52998 1.875 0 Mabsadd L
.56075 .52998 0 -2.5 Mabsadd L
.56075 .52998 -1.875 0 Mabsadd L closepath F
.61539 .55741 -1.875 0 Mabsadd m
.61539 .55741 0 2.5 Mabsadd L
.61539 .55741 1.875 0 Mabsadd L
.61539 .55741 0 -2.5 Mabsadd L
.61539 .55741 -1.875 0 Mabsadd L closepath F
.64696 .5773 -1.875 0 Mabsadd m
.64696 .5773 0 2.5 Mabsadd L
.64696 .5773 1.875 0 Mabsadd L
.64696 .5773 0 -2.5 Mabsadd L
.64696 .5773 -1.875 0 Mabsadd L closepath F
.7016 .58896 -1.875 0 Mabsadd m
.7016 .58896 0 2.5 Mabsadd L
.7016 .58896 1.875 0 Mabsadd L
.7016 .58896 0 -2.5 Mabsadd L
.7016 .58896 -1.875 0 Mabsadd L closepath F
.76847 .5979 -1.875 0 Mabsadd m
.76847 .5979 0 2.5 Mabsadd L
.76847 .5979 1.875 0 Mabsadd L
.76847 .5979 0 -2.5 Mabsadd L
.76847 .5979 -1.875 0 Mabsadd L closepath F
.82311 .60226 -1.875 0 Mabsadd m
.82311 .60226 0 2.5 Mabsadd L
.82311 .60226 1.875 0 Mabsadd L
.82311 .60226 0 -2.5 Mabsadd L
.82311 .60226 -1.875 0 Mabsadd L closepath F
.8693 .60297 -1.875 0 Mabsadd m
.8693 .60297 0 2.5 Mabsadd L
.8693 .60297 1.875 0 Mabsadd L
.8693 .60297 0 -2.5 Mabsadd L
.8693 .60297 -1.875 0 Mabsadd L closepath F
.90932 .60332 -1.875 0 Mabsadd m
.90932 .60332 0 2.5 Mabsadd L
.90932 .60332 1.875 0 Mabsadd L
.90932 .60332 0 -2.5 Mabsadd L
.90932 .60332 -1.875 0 Mabsadd L closepath F
.94462 .60332 -1.875 0 Mabsadd m
.94462 .60332 0 2.5 Mabsadd L
.94462 .60332 1.875 0 Mabsadd L
.94462 .60332 0 -2.5 Mabsadd L
.94462 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01483 L
.2576 .01542 L
.28616 .01884 L
.31774 .03767 L
.35304 .08747 L
.39305 .17058 L
.43925 .25757 L
.49388 .36164 L
.56075 .45087 L
.61539 .5029 L
.64696 .52421 L
.7016 .56141 L
.76847 .58354 L
.82311 .59567 L
.8693 .60049 L
.90932 .60238 L
.94462 .60285 L
.97619 .6032 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -0.56518 .7779 Mabsadd L
.03656 .01472 -2.37764 .77254 Mabsadd L
.03656 .01472 -0.91448 -0.29713 Mabsadd L
.03656 .01472 -1.46946 -2.02254 Mabsadd L
.03656 .01472 0 -0.96154 Mabsadd L
.03656 .01472 1.46946 -2.02254 Mabsadd L
.03656 .01472 .91448 -0.29713 Mabsadd L
.03656 .01472 2.37764 .77254 Mabsadd L
.03656 .01472 .56518 .7779 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -0.56518 .7779 Mabsadd L
.04988 .01472 -2.37764 .77254 Mabsadd L
.04988 .01472 -0.91448 -0.29713 Mabsadd L
.04988 .01472 -1.46946 -2.02254 Mabsadd L
.04988 .01472 0 -0.96154 Mabsadd L
.04988 .01472 1.46946 -2.02254 Mabsadd L
.04988 .01472 .91448 -0.29713 Mabsadd L
.04988 .01472 2.37764 .77254 Mabsadd L
.04988 .01472 .56518 .7779 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -0.56518 .7779 Mabsadd L
.06383 .01472 -2.37764 .77254 Mabsadd L
.06383 .01472 -0.91448 -0.29713 Mabsadd L
.06383 .01472 -1.46946 -2.02254 Mabsadd L
.06383 .01472 0 -0.96154 Mabsadd L
.06383 .01472 1.46946 -2.02254 Mabsadd L
.06383 .01472 .91448 -0.29713 Mabsadd L
.06383 .01472 2.37764 .77254 Mabsadd L
.06383 .01472 .56518 .7779 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -0.56518 .7779 Mabsadd L
.07845 .01472 -2.37764 .77254 Mabsadd L
.07845 .01472 -0.91448 -0.29713 Mabsadd L
.07845 .01472 -1.46946 -2.02254 Mabsadd L
.07845 .01472 0 -0.96154 Mabsadd L
.07845 .01472 1.46946 -2.02254 Mabsadd L
.07845 .01472 .91448 -0.29713 Mabsadd L
.07845 .01472 2.37764 .77254 Mabsadd L
.07845 .01472 .56518 .7779 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -0.56518 .7779 Mabsadd L
.09382 .01472 -2.37764 .77254 Mabsadd L
.09382 .01472 -0.91448 -0.29713 Mabsadd L
.09382 .01472 -1.46946 -2.02254 Mabsadd L
.09382 .01472 0 -0.96154 Mabsadd L
.09382 .01472 1.46946 -2.02254 Mabsadd L
.09382 .01472 .91448 -0.29713 Mabsadd L
.09382 .01472 2.37764 .77254 Mabsadd L
.09382 .01472 .56518 .7779 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -0.56518 .7779 Mabsadd L
.11002 .01472 -2.37764 .77254 Mabsadd L
.11002 .01472 -0.91448 -0.29713 Mabsadd L
.11002 .01472 -1.46946 -2.02254 Mabsadd L
.11002 .01472 0 -0.96154 Mabsadd L
.11002 .01472 1.46946 -2.02254 Mabsadd L
.11002 .01472 .91448 -0.29713 Mabsadd L
.11002 .01472 2.37764 .77254 Mabsadd L
.11002 .01472 .56518 .7779 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -0.56518 .7779 Mabsadd L
.12715 .01472 -2.37764 .77254 Mabsadd L
.12715 .01472 -0.91448 -0.29713 Mabsadd L
.12715 .01472 -1.46946 -2.02254 Mabsadd L
.12715 .01472 0 -0.96154 Mabsadd L
.12715 .01472 1.46946 -2.02254 Mabsadd L
.12715 .01472 .91448 -0.29713 Mabsadd L
.12715 .01472 2.37764 .77254 Mabsadd L
.12715 .01472 .56518 .7779 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -0.56518 .7779 Mabsadd L
.14532 .01472 -2.37764 .77254 Mabsadd L
.14532 .01472 -0.91448 -0.29713 Mabsadd L
.14532 .01472 -1.46946 -2.02254 Mabsadd L
.14532 .01472 0 -0.96154 Mabsadd L
.14532 .01472 1.46946 -2.02254 Mabsadd L
.14532 .01472 .91448 -0.29713 Mabsadd L
.14532 .01472 2.37764 .77254 Mabsadd L
.14532 .01472 .56518 .7779 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -0.56518 .7779 Mabsadd L
.16466 .01472 -2.37764 .77254 Mabsadd L
.16466 .01472 -0.91448 -0.29713 Mabsadd L
.16466 .01472 -1.46946 -2.02254 Mabsadd L
.16466 .01472 0 -0.96154 Mabsadd L
.16466 .01472 1.46946 -2.02254 Mabsadd L
.16466 .01472 .91448 -0.29713 Mabsadd L
.16466 .01472 2.37764 .77254 Mabsadd L
.16466 .01472 .56518 .7779 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01472 0 2.5 Mabsadd m
.18533 .01472 -0.56518 .7779 Mabsadd L
.18533 .01472 -2.37764 .77254 Mabsadd L
.18533 .01472 -0.91448 -0.29713 Mabsadd L
.18533 .01472 -1.46946 -2.02254 Mabsadd L
.18533 .01472 0 -0.96154 Mabsadd L
.18533 .01472 1.46946 -2.02254 Mabsadd L
.18533 .01472 .91448 -0.29713 Mabsadd L
.18533 .01472 2.37764 .77254 Mabsadd L
.18533 .01472 .56518 .7779 Mabsadd L
.18533 .01472 0 2.5 Mabsadd L closepath F
.20754 .01472 0 2.5 Mabsadd m
.20754 .01472 -0.56518 .7779 Mabsadd L
.20754 .01472 -2.37764 .77254 Mabsadd L
.20754 .01472 -0.91448 -0.29713 Mabsadd L
.20754 .01472 -1.46946 -2.02254 Mabsadd L
.20754 .01472 0 -0.96154 Mabsadd L
.20754 .01472 1.46946 -2.02254 Mabsadd L
.20754 .01472 .91448 -0.29713 Mabsadd L
.20754 .01472 2.37764 .77254 Mabsadd L
.20754 .01472 .56518 .7779 Mabsadd L
.20754 .01472 0 2.5 Mabsadd L closepath F
.23153 .01483 0 2.5 Mabsadd m
.23153 .01483 -0.56518 .7779 Mabsadd L
.23153 .01483 -2.37764 .77254 Mabsadd L
.23153 .01483 -0.91448 -0.29713 Mabsadd L
.23153 .01483 -1.46946 -2.02254 Mabsadd L
.23153 .01483 0 -0.96154 Mabsadd L
.23153 .01483 1.46946 -2.02254 Mabsadd L
.23153 .01483 .91448 -0.29713 Mabsadd L
.23153 .01483 2.37764 .77254 Mabsadd L
.23153 .01483 .56518 .7779 Mabsadd L
.23153 .01483 0 2.5 Mabsadd L closepath F
.2576 .01542 0 2.5 Mabsadd m
.2576 .01542 -0.56518 .7779 Mabsadd L
.2576 .01542 -2.37764 .77254 Mabsadd L
.2576 .01542 -0.91448 -0.29713 Mabsadd L
.2576 .01542 -1.46946 -2.02254 Mabsadd L
.2576 .01542 0 -0.96154 Mabsadd L
.2576 .01542 1.46946 -2.02254 Mabsadd L
.2576 .01542 .91448 -0.29713 Mabsadd L
.2576 .01542 2.37764 .77254 Mabsadd L
.2576 .01542 .56518 .7779 Mabsadd L
.2576 .01542 0 2.5 Mabsadd L closepath F
.28616 .01884 0 2.5 Mabsadd m
.28616 .01884 -0.56518 .7779 Mabsadd L
.28616 .01884 -2.37764 .77254 Mabsadd L
.28616 .01884 -0.91448 -0.29713 Mabsadd L
.28616 .01884 -1.46946 -2.02254 Mabsadd L
.28616 .01884 0 -0.96154 Mabsadd L
.28616 .01884 1.46946 -2.02254 Mabsadd L
.28616 .01884 .91448 -0.29713 Mabsadd L
.28616 .01884 2.37764 .77254 Mabsadd L
.28616 .01884 .56518 .7779 Mabsadd L
.28616 .01884 0 2.5 Mabsadd L closepath F
.31774 .03767 0 2.5 Mabsadd m
.31774 .03767 -0.56518 .7779 Mabsadd L
.31774 .03767 -2.37764 .77254 Mabsadd L
.31774 .03767 -0.91448 -0.29713 Mabsadd L
.31774 .03767 -1.46946 -2.02254 Mabsadd L
.31774 .03767 0 -0.96154 Mabsadd L
.31774 .03767 1.46946 -2.02254 Mabsadd L
.31774 .03767 .91448 -0.29713 Mabsadd L
.31774 .03767 2.37764 .77254 Mabsadd L
.31774 .03767 .56518 .7779 Mabsadd L
.31774 .03767 0 2.5 Mabsadd L closepath F
.35304 .08747 0 2.5 Mabsadd m
.35304 .08747 -0.56518 .7779 Mabsadd L
.35304 .08747 -2.37764 .77254 Mabsadd L
.35304 .08747 -0.91448 -0.29713 Mabsadd L
.35304 .08747 -1.46946 -2.02254 Mabsadd L
.35304 .08747 0 -0.96154 Mabsadd L
.35304 .08747 1.46946 -2.02254 Mabsadd L
.35304 .08747 .91448 -0.29713 Mabsadd L
.35304 .08747 2.37764 .77254 Mabsadd L
.35304 .08747 .56518 .7779 Mabsadd L
.35304 .08747 0 2.5 Mabsadd L closepath F
.39305 .17058 0 2.5 Mabsadd m
.39305 .17058 -0.56518 .7779 Mabsadd L
.39305 .17058 -2.37764 .77254 Mabsadd L
.39305 .17058 -0.91448 -0.29713 Mabsadd L
.39305 .17058 -1.46946 -2.02254 Mabsadd L
.39305 .17058 0 -0.96154 Mabsadd L
.39305 .17058 1.46946 -2.02254 Mabsadd L
.39305 .17058 .91448 -0.29713 Mabsadd L
.39305 .17058 2.37764 .77254 Mabsadd L
.39305 .17058 .56518 .7779 Mabsadd L
.39305 .17058 0 2.5 Mabsadd L closepath F
.43925 .25757 0 2.5 Mabsadd m
.43925 .25757 -0.56518 .7779 Mabsadd L
.43925 .25757 -2.37764 .77254 Mabsadd L
.43925 .25757 -0.91448 -0.29713 Mabsadd L
.43925 .25757 -1.46946 -2.02254 Mabsadd L
.43925 .25757 0 -0.96154 Mabsadd L
.43925 .25757 1.46946 -2.02254 Mabsadd L
.43925 .25757 .91448 -0.29713 Mabsadd L
.43925 .25757 2.37764 .77254 Mabsadd L
.43925 .25757 .56518 .7779 Mabsadd L
.43925 .25757 0 2.5 Mabsadd L closepath F
.49388 .36164 0 2.5 Mabsadd m
.49388 .36164 -0.56518 .7779 Mabsadd L
.49388 .36164 -2.37764 .77254 Mabsadd L
.49388 .36164 -0.91448 -0.29713 Mabsadd L
.49388 .36164 -1.46946 -2.02254 Mabsadd L
.49388 .36164 0 -0.96154 Mabsadd L
.49388 .36164 1.46946 -2.02254 Mabsadd L
.49388 .36164 .91448 -0.29713 Mabsadd L
.49388 .36164 2.37764 .77254 Mabsadd L
.49388 .36164 .56518 .7779 Mabsadd L
.49388 .36164 0 2.5 Mabsadd L closepath F
.56075 .45087 0 2.5 Mabsadd m
.56075 .45087 -0.56518 .7779 Mabsadd L
.56075 .45087 -2.37764 .77254 Mabsadd L
.56075 .45087 -0.91448 -0.29713 Mabsadd L
.56075 .45087 -1.46946 -2.02254 Mabsadd L
.56075 .45087 0 -0.96154 Mabsadd L
.56075 .45087 1.46946 -2.02254 Mabsadd L
.56075 .45087 .91448 -0.29713 Mabsadd L
.56075 .45087 2.37764 .77254 Mabsadd L
.56075 .45087 .56518 .7779 Mabsadd L
.56075 .45087 0 2.5 Mabsadd L closepath F
.61539 .5029 0 2.5 Mabsadd m
.61539 .5029 -0.56518 .7779 Mabsadd L
.61539 .5029 -2.37764 .77254 Mabsadd L
.61539 .5029 -0.91448 -0.29713 Mabsadd L
.61539 .5029 -1.46946 -2.02254 Mabsadd L
.61539 .5029 0 -0.96154 Mabsadd L
.61539 .5029 1.46946 -2.02254 Mabsadd L
.61539 .5029 .91448 -0.29713 Mabsadd L
.61539 .5029 2.37764 .77254 Mabsadd L
.61539 .5029 .56518 .7779 Mabsadd L
.61539 .5029 0 2.5 Mabsadd L closepath F
.64696 .52421 0 2.5 Mabsadd m
.64696 .52421 -0.56518 .7779 Mabsadd L
.64696 .52421 -2.37764 .77254 Mabsadd L
.64696 .52421 -0.91448 -0.29713 Mabsadd L
.64696 .52421 -1.46946 -2.02254 Mabsadd L
.64696 .52421 0 -0.96154 Mabsadd L
.64696 .52421 1.46946 -2.02254 Mabsadd L
.64696 .52421 .91448 -0.29713 Mabsadd L
.64696 .52421 2.37764 .77254 Mabsadd L
.64696 .52421 .56518 .7779 Mabsadd L
.64696 .52421 0 2.5 Mabsadd L closepath F
.7016 .56141 0 2.5 Mabsadd m
.7016 .56141 -0.56518 .7779 Mabsadd L
.7016 .56141 -2.37764 .77254 Mabsadd L
.7016 .56141 -0.91448 -0.29713 Mabsadd L
.7016 .56141 -1.46946 -2.02254 Mabsadd L
.7016 .56141 0 -0.96154 Mabsadd L
.7016 .56141 1.46946 -2.02254 Mabsadd L
.7016 .56141 .91448 -0.29713 Mabsadd L
.7016 .56141 2.37764 .77254 Mabsadd L
.7016 .56141 .56518 .7779 Mabsadd L
.7016 .56141 0 2.5 Mabsadd L closepath F
.76847 .58354 0 2.5 Mabsadd m
.76847 .58354 -0.56518 .7779 Mabsadd L
.76847 .58354 -2.37764 .77254 Mabsadd L
.76847 .58354 -0.91448 -0.29713 Mabsadd L
.76847 .58354 -1.46946 -2.02254 Mabsadd L
.76847 .58354 0 -0.96154 Mabsadd L
.76847 .58354 1.46946 -2.02254 Mabsadd L
.76847 .58354 .91448 -0.29713 Mabsadd L
.76847 .58354 2.37764 .77254 Mabsadd L
.76847 .58354 .56518 .7779 Mabsadd L
.76847 .58354 0 2.5 Mabsadd L closepath F
.82311 .59567 0 2.5 Mabsadd m
.82311 .59567 -0.56518 .7779 Mabsadd L
.82311 .59567 -2.37764 .77254 Mabsadd L
.82311 .59567 -0.91448 -0.29713 Mabsadd L
.82311 .59567 -1.46946 -2.02254 Mabsadd L
.82311 .59567 0 -0.96154 Mabsadd L
.82311 .59567 1.46946 -2.02254 Mabsadd L
.82311 .59567 .91448 -0.29713 Mabsadd L
.82311 .59567 2.37764 .77254 Mabsadd L
.82311 .59567 .56518 .7779 Mabsadd L
.82311 .59567 0 2.5 Mabsadd L closepath F
.8693 .60049 0 2.5 Mabsadd m
.8693 .60049 -0.56518 .7779 Mabsadd L
.8693 .60049 -2.37764 .77254 Mabsadd L
.8693 .60049 -0.91448 -0.29713 Mabsadd L
.8693 .60049 -1.46946 -2.02254 Mabsadd L
.8693 .60049 0 -0.96154 Mabsadd L
.8693 .60049 1.46946 -2.02254 Mabsadd L
.8693 .60049 .91448 -0.29713 Mabsadd L
.8693 .60049 2.37764 .77254 Mabsadd L
.8693 .60049 .56518 .7779 Mabsadd L
.8693 .60049 0 2.5 Mabsadd L closepath F
.90932 .60238 0 2.5 Mabsadd m
.90932 .60238 -0.56518 .7779 Mabsadd L
.90932 .60238 -2.37764 .77254 Mabsadd L
.90932 .60238 -0.91448 -0.29713 Mabsadd L
.90932 .60238 -1.46946 -2.02254 Mabsadd L
.90932 .60238 0 -0.96154 Mabsadd L
.90932 .60238 1.46946 -2.02254 Mabsadd L
.90932 .60238 .91448 -0.29713 Mabsadd L
.90932 .60238 2.37764 .77254 Mabsadd L
.90932 .60238 .56518 .7779 Mabsadd L
.90932 .60238 0 2.5 Mabsadd L closepath F
.94462 .60285 0 2.5 Mabsadd m
.94462 .60285 -0.56518 .7779 Mabsadd L
.94462 .60285 -2.37764 .77254 Mabsadd L
.94462 .60285 -0.91448 -0.29713 Mabsadd L
.94462 .60285 -1.46946 -2.02254 Mabsadd L
.94462 .60285 0 -0.96154 Mabsadd L
.94462 .60285 1.46946 -2.02254 Mabsadd L
.94462 .60285 .91448 -0.29713 Mabsadd L
.94462 .60285 2.37764 .77254 Mabsadd L
.94462 .60285 .56518 .7779 Mabsadd L
.94462 .60285 0 2.5 Mabsadd L closepath F
.97619 .6032 0 2.5 Mabsadd m
.97619 .6032 -0.56518 .7779 Mabsadd L
.97619 .6032 -2.37764 .77254 Mabsadd L
.97619 .6032 -0.91448 -0.29713 Mabsadd L
.97619 .6032 -1.46946 -2.02254 Mabsadd L
.97619 .6032 0 -0.96154 Mabsadd L
.97619 .6032 1.46946 -2.02254 Mabsadd L
.97619 .6032 .91448 -0.29713 Mabsadd L
.97619 .6032 2.37764 .77254 Mabsadd L
.97619 .6032 .56518 .7779 Mabsadd L
.97619 .6032 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01707 L
.43925 .03885 L
.49388 .13244 L
.56075 .26593 L
.61539 .36093 L
.64696 .40484 L
.7016 .46829 L
.76847 .52292 L
.82311 .56035 L
.8693 .57907 L
.90932 .58966 L
.94462 .59543 L
.97619 .59837 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.03656 .01472 -2.5 2.5 Mabsadd m
.03656 .01472 2.5 2.5 Mabsadd L
.03656 .01472 2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 2.5 Mabsadd L closepath F
.04988 .01472 -2.5 2.5 Mabsadd m
.04988 .01472 2.5 2.5 Mabsadd L
.04988 .01472 2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 2.5 Mabsadd L closepath F
.06383 .01472 -2.5 2.5 Mabsadd m
.06383 .01472 2.5 2.5 Mabsadd L
.06383 .01472 2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 2.5 Mabsadd L closepath F
.07845 .01472 -2.5 2.5 Mabsadd m
.07845 .01472 2.5 2.5 Mabsadd L
.07845 .01472 2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 2.5 Mabsadd L closepath F
.09382 .01472 -2.5 2.5 Mabsadd m
.09382 .01472 2.5 2.5 Mabsadd L
.09382 .01472 2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 2.5 Mabsadd L closepath F
.11002 .01472 -2.5 2.5 Mabsadd m
.11002 .01472 2.5 2.5 Mabsadd L
.11002 .01472 2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 2.5 Mabsadd L closepath F
.12715 .01472 -2.5 2.5 Mabsadd m
.12715 .01472 2.5 2.5 Mabsadd L
.12715 .01472 2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 2.5 Mabsadd L closepath F
.14532 .01472 -2.5 2.5 Mabsadd m
.14532 .01472 2.5 2.5 Mabsadd L
.14532 .01472 2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 2.5 Mabsadd L closepath F
.16466 .01472 -2.5 2.5 Mabsadd m
.16466 .01472 2.5 2.5 Mabsadd L
.16466 .01472 2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 2.5 Mabsadd L closepath F
.18533 .01472 -2.5 2.5 Mabsadd m
.18533 .01472 2.5 2.5 Mabsadd L
.18533 .01472 2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 2.5 Mabsadd L closepath F
.20754 .01472 -2.5 2.5 Mabsadd m
.20754 .01472 2.5 2.5 Mabsadd L
.20754 .01472 2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 2.5 Mabsadd L closepath F
.23153 .01472 -2.5 2.5 Mabsadd m
.23153 .01472 2.5 2.5 Mabsadd L
.23153 .01472 2.5 -2.5 Mabsadd L
.23153 .01472 -2.5 -2.5 Mabsadd L
.23153 .01472 -2.5 2.5 Mabsadd L closepath F
.2576 .01472 -2.5 2.5 Mabsadd m
.2576 .01472 2.5 2.5 Mabsadd L
.2576 .01472 2.5 -2.5 Mabsadd L
.2576 .01472 -2.5 -2.5 Mabsadd L
.2576 .01472 -2.5 2.5 Mabsadd L closepath F
.28616 .01472 -2.5 2.5 Mabsadd m
.28616 .01472 2.5 2.5 Mabsadd L
.28616 .01472 2.5 -2.5 Mabsadd L
.28616 .01472 -2.5 -2.5 Mabsadd L
.28616 .01472 -2.5 2.5 Mabsadd L closepath F
.31774 .01472 -2.5 2.5 Mabsadd m
.31774 .01472 2.5 2.5 Mabsadd L
.31774 .01472 2.5 -2.5 Mabsadd L
.31774 .01472 -2.5 -2.5 Mabsadd L
.31774 .01472 -2.5 2.5 Mabsadd L closepath F
.35304 .01472 -2.5 2.5 Mabsadd m
.35304 .01472 2.5 2.5 Mabsadd L
.35304 .01472 2.5 -2.5 Mabsadd L
.35304 .01472 -2.5 -2.5 Mabsadd L
.35304 .01472 -2.5 2.5 Mabsadd L closepath F
.39305 .01707 -2.5 2.5 Mabsadd m
.39305 .01707 2.5 2.5 Mabsadd L
.39305 .01707 2.5 -2.5 Mabsadd L
.39305 .01707 -2.5 -2.5 Mabsadd L
.39305 .01707 -2.5 2.5 Mabsadd L closepath F
.43925 .03885 -2.5 2.5 Mabsadd m
.43925 .03885 2.5 2.5 Mabsadd L
.43925 .03885 2.5 -2.5 Mabsadd L
.43925 .03885 -2.5 -2.5 Mabsadd L
.43925 .03885 -2.5 2.5 Mabsadd L closepath F
.49388 .13244 -2.5 2.5 Mabsadd m
.49388 .13244 2.5 2.5 Mabsadd L
.49388 .13244 2.5 -2.5 Mabsadd L
.49388 .13244 -2.5 -2.5 Mabsadd L
.49388 .13244 -2.5 2.5 Mabsadd L closepath F
.56075 .26593 -2.5 2.5 Mabsadd m
.56075 .26593 2.5 2.5 Mabsadd L
.56075 .26593 2.5 -2.5 Mabsadd L
.56075 .26593 -2.5 -2.5 Mabsadd L
.56075 .26593 -2.5 2.5 Mabsadd L closepath F
.61539 .36093 -2.5 2.5 Mabsadd m
.61539 .36093 2.5 2.5 Mabsadd L
.61539 .36093 2.5 -2.5 Mabsadd L
.61539 .36093 -2.5 -2.5 Mabsadd L
.61539 .36093 -2.5 2.5 Mabsadd L closepath F
.64696 .40484 -2.5 2.5 Mabsadd m
.64696 .40484 2.5 2.5 Mabsadd L
.64696 .40484 2.5 -2.5 Mabsadd L
.64696 .40484 -2.5 -2.5 Mabsadd L
.64696 .40484 -2.5 2.5 Mabsadd L closepath F
.7016 .46829 -2.5 2.5 Mabsadd m
.7016 .46829 2.5 2.5 Mabsadd L
.7016 .46829 2.5 -2.5 Mabsadd L
.7016 .46829 -2.5 -2.5 Mabsadd L
.7016 .46829 -2.5 2.5 Mabsadd L closepath F
.76847 .52292 -2.5 2.5 Mabsadd m
.76847 .52292 2.5 2.5 Mabsadd L
.76847 .52292 2.5 -2.5 Mabsadd L
.76847 .52292 -2.5 -2.5 Mabsadd L
.76847 .52292 -2.5 2.5 Mabsadd L closepath F
.82311 .56035 -2.5 2.5 Mabsadd m
.82311 .56035 2.5 2.5 Mabsadd L
.82311 .56035 2.5 -2.5 Mabsadd L
.82311 .56035 -2.5 -2.5 Mabsadd L
.82311 .56035 -2.5 2.5 Mabsadd L closepath F
.8693 .57907 -2.5 2.5 Mabsadd m
.8693 .57907 2.5 2.5 Mabsadd L
.8693 .57907 2.5 -2.5 Mabsadd L
.8693 .57907 -2.5 -2.5 Mabsadd L
.8693 .57907 -2.5 2.5 Mabsadd L closepath F
.90932 .58966 -2.5 2.5 Mabsadd m
.90932 .58966 2.5 2.5 Mabsadd L
.90932 .58966 2.5 -2.5 Mabsadd L
.90932 .58966 -2.5 -2.5 Mabsadd L
.90932 .58966 -2.5 2.5 Mabsadd L closepath F
.94462 .59543 -2.5 2.5 Mabsadd m
.94462 .59543 2.5 2.5 Mabsadd L
.94462 .59543 2.5 -2.5 Mabsadd L
.94462 .59543 -2.5 -2.5 Mabsadd L
.94462 .59543 -2.5 2.5 Mabsadd L closepath F
.97619 .59837 -2.5 2.5 Mabsadd m
.97619 .59837 2.5 2.5 Mabsadd L
.97619 .59837 2.5 -2.5 Mabsadd L
.97619 .59837 -2.5 -2.5 Mabsadd L
.97619 .59837 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.61539 .01789 L
.64696 .03744 L
.7016 .11996 L
.76847 .26146 L
.82311 .35893 L
.8693 .4212 L
.90932 .47394 L
.94462 .5029 L
.97619 .53092 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -2.165 -1.25 Mabsadd L
.03656 .01472 2.165 -1.25 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -2.165 -1.25 Mabsadd L
.04988 .01472 2.165 -1.25 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -2.165 -1.25 Mabsadd L
.06383 .01472 2.165 -1.25 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -2.165 -1.25 Mabsadd L
.07845 .01472 2.165 -1.25 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -2.165 -1.25 Mabsadd L
.09382 .01472 2.165 -1.25 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -2.165 -1.25 Mabsadd L
.11002 .01472 2.165 -1.25 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -2.165 -1.25 Mabsadd L
.12715 .01472 2.165 -1.25 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -2.165 -1.25 Mabsadd L
.14532 .01472 2.165 -1.25 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -2.165 -1.25 Mabsadd L
.16466 .01472 2.165 -1.25 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01472 0 2.5 Mabsadd m
.18533 .01472 -2.165 -1.25 Mabsadd L
.18533 .01472 2.165 -1.25 Mabsadd L
.18533 .01472 0 2.5 Mabsadd L closepath F
.20754 .01472 0 2.5 Mabsadd m
.20754 .01472 -2.165 -1.25 Mabsadd L
.20754 .01472 2.165 -1.25 Mabsadd L
.20754 .01472 0 2.5 Mabsadd L closepath F
.23153 .01472 0 2.5 Mabsadd m
.23153 .01472 -2.165 -1.25 Mabsadd L
.23153 .01472 2.165 -1.25 Mabsadd L
.23153 .01472 0 2.5 Mabsadd L closepath F
.2576 .01472 0 2.5 Mabsadd m
.2576 .01472 -2.165 -1.25 Mabsadd L
.2576 .01472 2.165 -1.25 Mabsadd L
.2576 .01472 0 2.5 Mabsadd L closepath F
.28616 .01472 0 2.5 Mabsadd m
.28616 .01472 -2.165 -1.25 Mabsadd L
.28616 .01472 2.165 -1.25 Mabsadd L
.28616 .01472 0 2.5 Mabsadd L closepath F
.31774 .01472 0 2.5 Mabsadd m
.31774 .01472 -2.165 -1.25 Mabsadd L
.31774 .01472 2.165 -1.25 Mabsadd L
.31774 .01472 0 2.5 Mabsadd L closepath F
.35304 .01472 0 2.5 Mabsadd m
.35304 .01472 -2.165 -1.25 Mabsadd L
.35304 .01472 2.165 -1.25 Mabsadd L
.35304 .01472 0 2.5 Mabsadd L closepath F
.39305 .01472 0 2.5 Mabsadd m
.39305 .01472 -2.165 -1.25 Mabsadd L
.39305 .01472 2.165 -1.25 Mabsadd L
.39305 .01472 0 2.5 Mabsadd L closepath F
.43925 .01472 0 2.5 Mabsadd m
.43925 .01472 -2.165 -1.25 Mabsadd L
.43925 .01472 2.165 -1.25 Mabsadd L
.43925 .01472 0 2.5 Mabsadd L closepath F
.49388 .01472 0 2.5 Mabsadd m
.49388 .01472 -2.165 -1.25 Mabsadd L
.49388 .01472 2.165 -1.25 Mabsadd L
.49388 .01472 0 2.5 Mabsadd L closepath F
.56075 .01472 0 2.5 Mabsadd m
.56075 .01472 -2.165 -1.25 Mabsadd L
.56075 .01472 2.165 -1.25 Mabsadd L
.56075 .01472 0 2.5 Mabsadd L closepath F
.61539 .01789 0 2.5 Mabsadd m
.61539 .01789 -2.165 -1.25 Mabsadd L
.61539 .01789 2.165 -1.25 Mabsadd L
.61539 .01789 0 2.5 Mabsadd L closepath F
.64696 .03744 0 2.5 Mabsadd m
.64696 .03744 -2.165 -1.25 Mabsadd L
.64696 .03744 2.165 -1.25 Mabsadd L
.64696 .03744 0 2.5 Mabsadd L closepath F
.7016 .11996 0 2.5 Mabsadd m
.7016 .11996 -2.165 -1.25 Mabsadd L
.7016 .11996 2.165 -1.25 Mabsadd L
.7016 .11996 0 2.5 Mabsadd L closepath F
.76847 .26146 0 2.5 Mabsadd m
.76847 .26146 -2.165 -1.25 Mabsadd L
.76847 .26146 2.165 -1.25 Mabsadd L
.76847 .26146 0 2.5 Mabsadd L closepath F
.82311 .35893 0 2.5 Mabsadd m
.82311 .35893 -2.165 -1.25 Mabsadd L
.82311 .35893 2.165 -1.25 Mabsadd L
.82311 .35893 0 2.5 Mabsadd L closepath F
.8693 .4212 0 2.5 Mabsadd m
.8693 .4212 -2.165 -1.25 Mabsadd L
.8693 .4212 2.165 -1.25 Mabsadd L
.8693 .4212 0 2.5 Mabsadd L closepath F
.90932 .47394 0 2.5 Mabsadd m
.90932 .47394 -2.165 -1.25 Mabsadd L
.90932 .47394 2.165 -1.25 Mabsadd L
.90932 .47394 0 2.5 Mabsadd L closepath F
.94462 .5029 0 2.5 Mabsadd m
.94462 .5029 -2.165 -1.25 Mabsadd L
.94462 .5029 2.165 -1.25 Mabsadd L
.94462 .5029 0 2.5 Mabsadd L closepath F
.97619 .53092 0 2.5 Mabsadd m
.97619 .53092 -2.165 -1.25 Mabsadd L
.97619 .53092 2.165 -1.25 Mabsadd L
.97619 .53092 0 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{708.188, 437.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;40001]A000`40n007h00Oooooooooa_oo003o
ooooooo6ool0087oo`03003ooooo08Woo`8008Woo`@008Woo`@008Ooo`8001;oo`00POoo00<00?oo
ool0R?oo00@00?ooool008Soo`03003ooooo08coo`03003ooooo08Goo`04003ooooo000Aool007ko
o`D008coo`03003ooooo08Ooo`03003ooooo08_oo`03003ooooo08Goo`04003ooooo000Aool007Wo
o`@00005ool00?ooool00024ool40003ool20023ool40004ool00`00ooooo`22ool40004ool00`00
ooooo`25ool01000ooooo`004Ooo001oool00`00ool0002=ool00`00ooooo`29ool00`00ooooo`29
ool00`00ooooo`25ool01000ooooo`004Ooo0020ool2002:ool01000ooooo`00R?oo00@00?ooool0
08Woo`<008Ooo`04003ooooo000Aool0087oo`03003ooooo08Woo`8008[oo`8008coo`03003ooooo
08Koo`8001;oo`00ooooooooa_oo003oooooooo6ool00?ooooooolKoo`00ooooooooa_oo003ooooo
ooo6ool00?ooooooolKoo`00ooooooooa_oo003oooooooo6ool001_oool00?l00:T000;oo`006ooo
00<00?ooool02ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?ooool06Ooo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool03Ooo
0@000Ooo0Ooo000Kool00`00ooooo`0;ool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`0I
ool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0J
ool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0I
ool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0I
ool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0I
ool00`00ooooo`0=ool10001ool1ool001_oo`03003ooooo00_oo`03003ooooo01Woo`03003ooooo
01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo
01Woo`03003ooooo01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo
01Woo`03003ooooo01Woo`03003ooooo01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo
01Woo`03003ooooo01Woo`03003ooooo01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo
01Woo`03003ooooo01Woo`03003ooooo00goo`40007oo`7oo`006ooo00<00?ooool0H?oo00<00?oo
ool0R_oo00<00?ooool0ROoo00<00?ooool0R_oo00<00?ooool0R_oo00<00?ooool03Ooo0@000Ooo
0Ooo000Kool00`00ooooo`1Pool00`00ooooo`2:ool00`00ooooo`29ool00`00ooooo`2:ool00`00
ooooo`2:ool00`00ooooo`0=ool10001ool1ool001_oo`03003ooooo0?ooooooojGoo`40007oo`7o
o`006ooo00<00?ooool0ooooooooYOoo0@000Ooo0Ooo000?ool2000:ool00`00ooooo`3ooooooonU
ool10001ool1ool000koo`04003ooooo0009ool00`00ooooo`0;ool50003ool50004ool50005ool5
0005ool50005ool50006ool50007ool50007ool50008ool50009ool5000:ool5000<ool5000<ool5
000?ool5000@ool5000Cool5003oooneool10001ool1ool000koo`04003ooooo0009ool50009oon6
00000ooo0000000;00000ooo0000000I00000ooo0000000;00000ooo0000000;00000ooo0000000I
00000ooo0000000400000ooo0000000400000ooo0000000;00000ooo0000000400000ooo00000004
00000ooo0000000400000ooo0000000400000ooo0000000400000ooo0000000400000ooo00000004
00000ooo0000000400000ooo0000000400000ooo0000000400000ooo0000000400000ooo00000004
00000ooo0000000400000ooo0000000400000ooo00000008003ooolTool50002ool000koo`04003o
oooo0009ool00`00ooooo`0;ool50003ool50004ool50005ool50005ool50005ool50006ool50007
ool50007ool50008ool50005ool9000:ool5000<ool50003ool20002ool00`00ooooo`09000=ool5
000@ool5000Cool50004ool01000oooooooo1P000ooo0P000ooo1@007?oo0P008ooo0P00:ooo0`00
00Goo`0000000?oo00H00003ool0000000@00?oooaOoo`40007oo`7oo`003_oo00@00?ooool000Wo
o`03003ooooo00_oo`D000?oo`D000Coo`D000Goo`D000Goo`D000Goo`D000Koo`D000Ooo`D000Oo
o`D000Soo`D000Woo`T000Koo`D000coo`D000coo`D000Coo`03003ooooo008000;oo`04003ooooo
ool5000@ool5000Cool5000Fool5000Mool00`00ooooo`0Rool00`00ooooo`0Zool00`00ooooo`0B
ool600000ooo0000000400000ooo00000003003oool3ool10001ool1ool000koo`04003ooooo0009
ool00`00ooooo`0;ool50003ool50004ool50005ool50005ool50005ool50006ool50007ool50007
ool50008ool50009ool50004ool40002ool5000<ool5000<ool5000>ool6000@ool5000Cool5000F
ool6002Cool3003oool3ool10001ool1ool000ooo`8000[oo`03003ooooo08Goo`L0037oo`D004?o
o`D000?oo`03003ooooo08ooo`03003oo`000?ooo`;oo`40007oo`7oo`006ooo00<00?ooool0R?oo
1000<ooo00D00?ooooooo`0004[oo`03003ooooo097oo`03003ooooo0?koo`40007oo`7oo`006ooo
00<00?ooool0ROoo1000Q?oo0P00T?oo0P00o_oo0@000Ooo0Ooo000Kool00`00ooooo`2=ool00`00
ooooo`0fool00`00ooooo`1:ool2002@ool2003lool10001ool1ool001_oo`03003ooooo08koo`80
08Goo`80093oo`03003ooooo0?Woo`40007oo`7oo`006ooo00<00?ooool0T?oo0P00=ooo00<00?oo
ool0g?oo0P00nOoo0@000Ooo0Ooo000Kool00`00ooooo`2Bool00`00ooooo`0gool00`00ooooo`1:
ool2002?ool2003gool10001ool1ool001_oo`03003ooooo09?oo`8003Ooo`03003ooooo0=goo`80
0?Goo`40007oo`7oo`006ooo00<00?ooool0UOoo00<00?ooool0=ooo00<00?ooool0Booo0P00Sooo
00<00?ooool0l_oo0@000Ooo0Ooo000Kool00`00ooooo`2Fool20002ool00`00ooooo`0bool00`00
ooooo`1=ool2002>ool2003bool10001ool1ool001_oo`03003ooooo09Soo`@003Koo`03003ooooo
04coo`8008koo`800?3oo`40007oo`7oo`006ooo00<00?ooool0V?oo1000>?oo0P00Cooo1@00ROoo
0`00kOoo0@000Ooo0Ooo000Kool00`00ooooo`2Iool3000hool2001?ool50029ool2003^ool10001
ool1ool001_oo`03003ooooo09_oo`03003ooooo03Coo`D004koo`D008[oo`800>goo`40007oo`7o
o`006ooo00<00?ooool0W?oo00<00?ooool0Q_oo1@00Rooo00<00?ooool0jooo0@000Ooo0Ooo000K
ool00`00ooooo`2Mool00`00ooooo`0gool00`00ooooo`1;ool5002<ool00`00ooooo`3Zool10001
ool1ool001_oo`@009goo`03003ooooo08Soo`03003ooooo08_oo`03003ooooo0>Ooo`<000;oo`00
6ooo00<00?ooool0W_oo00<00?ooool0R?oo00<00?ooool0ooooN?oo0@000Ooo0Ooo000Kool00`00
ooooo`2Oool00`00ooooo`0gool00`00ooooo`1>ool00`00ooooo`2;ool00`00ooooo`3Xool10001
ool1ool001_oo`03003ooooo0:3oo`03003ooooo08Soo`03003ooooo08_oo`03003ooooo0>Ooo`40
007oo`7oo`006ooo00<00?ooool0X?oo00<00?ooool0>?oo00<00?ooool0fooo00<00?ooool0iooo
0@000Ooo0Ooo000Kool00`00ooooo`2Qool00`00ooooo`0gool00`00ooooo`3Lool00`00ooooo`3V
ool10001ool1ool001_oo`03003ooooo0:;oo`03003ooooo0?oooaOoo`03003ooooo0>Goo`40007o
o`7oo`006ooo00<00?ooool0Xooo00<00?ooool0=ooo00<00?ooool0COoo00<00?ooool0ooooM?oo
0@000Ooo0Ooo000Kool00`00ooooo`2Sool00`00ooooo`0gool00`00ooooo`3Lool00`00ooooo`3T
ool10001ool1ool001_oo`03003ooooo0:Coo`03003ooooo0?oooaOoo`03003ooooo0>?oo`40007o
o`7oo`006ooo00<00?ooool0YOoo00<00?ooool0=ooo00<00?ooool0fooo00<00?ooool0hooo0@00
0Ooo0Ooo000Kool00`00ooooo`2Vool00`00ooooo`0fool00`00ooooo`1=ool00`00ooooo`2<ool0
0`00ooooo`3Rool10001ool1ool001_oo`03003ooooo0:Koo`03003ooooo08Ooo`03003ooooo08co
o`03003ooooo0>7oo`40007oo`7oo`006ooo00<00?ooool0Yooo00<00?ooool0=ooo00<00?ooool0
C?oo00<00?ooool0ooooLOoo0@000Ooo0Ooo000Kool00`00ooooo`2Xool00`00ooooo`26ool00`00
ooooo`2<ool00`00ooooo`3Pool10001ool1ool001_oo`03003ooooo0:Soo`03003ooooo08Ooo`03
003ooooo08coo`03003ooooo0=ooo`40007oo`7oo`006ooo00<00?ooool0ZOoo00<00?ooool0=ooo
00<00?ooool0fooo00<00?ooool0gooo0@000Ooo0Ooo000Kool00`00ooooo`2Zool00`00ooooo`3o
oolFool00`00ooooo`3Nool10001ool1ool001_oo`03003ooooo0:_oo`03003ooooo0?oooaKoo`03
003ooooo0=goo`40007oo`7oo`006ooo00<00?ooool0Zooo0P00>?oo00<00?ooool0C?oo00<00?oo
ool0SOoo00<00?ooool0g?oo0@000Ooo0Ooo000Kool4002Yool4003ooolGool00`00ooooo`3Jool3
0002ool001_oo`03003ooooo0:_oo`<00?oooaSoo`03003ooooo0=_oo`40007oo`7oo`006ooo00<0
0?ooool0[?oo0P00>Ooo00<00?ooool0C?oo00<00?ooool0S?oo00<00?ooool0fooo0@000Ooo0Ooo
000Kool00`00ooooo`2]ool00`00ooooo`27ool00`00ooooo`2<ool00`00ooooo`3Jool10001ool1
ool001_oo`03003ooooo0:koo`03003ooooo03Soo`03003ooooo04_oo`03003ooooo08coo`03003o
oooo0=[oo`40007oo`7oo`006ooo00<00?ooool0[_oo00<00?ooool0>?oo00<00?ooool0C?oo00<0
0?ooool0SOoo00<00?ooool0f?oo0@000Ooo0Ooo000Kool00`00ooooo`2_ool00`00ooooo`26ool0
0`00ooooo`2=ool00`00ooooo`3Hool10001ool1ool001_oo`03003ooooo0:ooo`03003ooooo03Wo
o`03003ooooo04_oo`03003ooooo08goo`03003ooooo0=Ooo`40007oo`7oo`006ooo00<00?ooool0
/?oo00<00?ooool0>?oo00<00?ooool0fooo00<00?ooool0eooo0@000Ooo0Ooo000Kool00`00oooo
o`2`ool00`00ooooo`0iool2003Lool00`00ooooo`3Fool10001ool1ool001_oo`03003ooooo0;7o
o`03003ooooo03Koo`D004coo`03003ooooo0?ooofKoo`40007oo`7oo`006ooo00<00?ooool0/Ooo
00<00?ooool0>Ooo00<00?ooool0Booo00<00?ooool0SOoo00<00?ooool0eOoo0@000Ooo0Ooo000K
ool00`00ooooo`2aool00`00ooooo`3ooolIool00`00ooooo`3Dool10001ool1ool001_oo`03003o
oooo0;;oo`03003ooooo03Woo`03003ooooo0=_oo`03003ooooo0=Coo`40007oo`7oo`006ooo00<0
0?ooool0/_oo00<00?ooool0>_oo00<00?ooool0Booo00<00?ooool0SOoo00<00?ooool0dooo0@00
0Ooo0Ooo000Kool00`00ooooo`2cool00`00ooooo`27ool00`00ooooo`2>ool00`00ooooo`3Bool1
0001ool1ool001_oo`03003ooooo0;?oo`03003ooooo03[oo`03003ooooo04_oo`03003ooooo0?oo
of?oo`40007oo`7oo`006ooo00<00?ooool0]?oo00<00?ooool0>Ooo00<00?ooool0Booo00<00?oo
ool0S_oo00<00?ooool0dOoo0@000Ooo0Ooo000Kool00`00ooooo`2dool00`00ooooo`28ool00`00
ooooo`2>ool00`00ooooo`3@ool10001ool1ool001_oo`03003ooooo0;Goo`03003ooooo0?oooaWo
o`03003ooooo0=3oo`40007oo`7oo`006ooo1000]?oo00<00?ooool0>Ooo0P00g_oo00<00?ooool0
cOoo0`000_oo000Kool00`00ooooo`2eool00`00ooooo`3ooolKool00`00ooooo`3>ool10001ool1
ool001_oo`03003ooooo0;Koo`03003ooooo08Soo`800?ooof7oo`40007oo`7oo`006ooo00<00?oo
ool0]_oo00<00?ooool0>_oo00<00?ooool0gOoo00<00?ooool0cOoo0@000Ooo0Ooo000Kool00`00
ooooo`2gool00`00ooooo`3ooolKool00`00ooooo`3<ool10001ool1ool001_oo`03003ooooo0;Oo
o`03003ooooo0?oooa_oo`03003ooooo0<coo`40007oo`7oo`006ooo00<00?ooool0^?oo00<00?oo
ool0>Ooo0P00C_oo00<00?ooool0S_oo00<00?ooool0booo0@000Ooo0Ooo000Kool00`00ooooo`2h
ool00`00ooooo`29ool00`00ooooo`2?ool00`00ooooo`3:ool10001ool1ool001_oo`03003ooooo
0;Woo`03003ooooo08Woo`03003ooooo0?oooecoo`40007oo`7oo`006ooo00<00?ooool0^Ooo00<0
0?ooool0>_oo00<00?ooool0C?oo00<00?ooool0Sooo00<00?ooool0bOoo0@000Ooo0Ooo000Kool0
0`00ooooo`2jool00`00ooooo`0iool00`00ooooo`1=ool00`00ooooo`2?ool00`00ooooo`38ool1
0001ool1ool001_oo`03003ooooo0;[oo`03003ooooo0?oooacoo`<00<Soo`40007oo`7oo`006ooo
00<00?ooool0^_oo00<00?ooool0>_oo00<00?ooool0g_oo0P00bOoo0@000Ooo0Ooo000Kool00`00
ooooo`2kool00`00ooooo`0jool00`00ooooo`3Nool20038ool10001ool1ool001_oo`03003ooooo
0;_oo`03003ooooo08[oo`03003ooooo0?oooeWoo`40007oo`7oo`006ooo00<00?ooool0_?oo00<0
0?ooool0>_oo00<00?ooool0g_oo00<00?ooool0a_oo0@000Ooo0Ooo000Kool00`00ooooo`2lool0
0`00ooooo`0jool00`00ooooo`3Oool00`00ooooo`35ool10001ool1ool001_oo`03003ooooo0;go
o`03003ooooo08[oo`03003ooooo08koo`03003ooooo0<Goo`40007oo`7oo`000ooo0P001?oo00<0
0?ooool00_oo10002Ooo00<00?ooool0_Ooo00<00?ooool0Rooo00<00?ooool0S_oo00<00?ooool0
a?oo0@000Ooo0Ooo0002ool01000ooooo`002?oo00<00?ooool02_oo00<00?ooool0__oo00<00?oo
ool0>Ooo0P00C_oo1@00S_oo00<00?ooool0`ooo0@000Ooo0Ooo0002ool01000ooooo`002Ooo00<0
0?ooool02Ooo1@00_?oo0P00R_oo1@00ooooDOoo1@000_oo0002ool01000ooooo`002_oo00<00?oo
ool02?oo00<00?ooool0__oo0`00ROoo1@00S_oo00<00?ooool0`ooo0@000Ooo0Ooo0002ool01000
ooooo`002ooo00<00?ooool01ooo00<00?ooool0_Ooo1000>ooo00<00?ooool0Booo1@00Sooo00<0
0?ooool0`_oo0@000Ooo0Ooo0002ool01000ooooo`002?oo00@00?ooool000Woo`03003ooooo0;ko
o`<008Woo`D008ooo`03003ooooo0<;oo`40007oo`7oo`000ooo0P002_oo0P002_oo00<00?ooool0
`?oo00<00?ooool0oooo7Ooo00<00?ooool0`Ooo0@000Ooo0Ooo000Kool00`00ooooo`31ool00`00
ooooo`0jool00`00ooooo`1>ool00`00ooooo`2=ool00`00ooooo`31ool10001ool1ool001_oo`03
003ooooo0<7oo`03003ooooo08_oo`03003ooooo08koo`03003ooooo0<3oo`40007oo`7oo`006ooo
00<00?ooool0`_oo00<00?ooool0oooo7?oo00<00?ooool0`?oo0@000Ooo0Ooo000Kool00`00oooo
o`32ool00`00ooooo`0jool00`00ooooo`3Oool00`00ooooo`2oool10001ool1ool001_oo`03003o
oooo0<?oo`03003ooooo08_oo`03003ooooo08goo`03003ooooo0;ooo`40007oo`7oo`006ooo00<0
0?ooool0`ooo00<00?ooool0Rooo00<00?ooool0S_oo00<00?ooool0__oo0@000Ooo0Ooo000Kool0
0`00ooooo`34ool00`00ooooo`0jool00`00ooooo`1>ool00`00ooooo`2=ool00`00ooooo`2nool1
0001ool1ool001_oo`03003ooooo0<Coo`03003ooooo03[oo`03003ooooo04koo`03003ooooo08ko
o`03003ooooo0;goo`40007oo`7oo`006ooo00<00?ooool0aOoo00<00?ooool0Rooo00<00?ooool0
ooooC_oo0@000Ooo0Ooo000Kool00`00ooooo`36ool00`00ooooo`0iool00`00ooooo`1>ool00`00
ooooo`2=ool00`00ooooo`2mool10001ool1ool001_oo`03003ooooo0<Koo`03003ooooo03Woo`03
003ooooo0=ooo`03003ooooo0;coo`40007oo`7oo`006ooo00<00?ooool0aooo00<00?ooool0oooo
6ooo00<00?ooool0_?oo0@000Ooo0Ooo000Kool00`00ooooo`37ool00`00ooooo`0jool00`00oooo
o`1>ool00`00ooooo`2=ool00`00ooooo`2kool10001ool1ool001_oo`03003ooooo0<Soo`03003o
oooo03Woo`03003ooooo04koo`03003ooooo08koo`03003ooooo0;[oo`40007oo`7oo`006ooo00<0
0?ooool0b?oo00<00?ooool0oooofOoo0@000Ooo0Ooo000Kool40038ool00`00ooooo`3ooolKool0
0`00ooooo`2hool30002ool001_oo`03003ooooo0<Woo`03003ooooo03Woo`03003ooooo04ooo`03
003ooooo08goo`03003ooooo0;Woo`40007oo`7oo`006ooo00<00?ooool0b_oo00<00?ooool0R_oo
00<00?ooool0SOoo00<00?ooool0^Ooo0@000Ooo0Ooo000Kool00`00ooooo`3;ool00`00ooooo`2:
ool00`00ooooo`2=ool00`00ooooo`2hool10001ool1ool001_oo`03003ooooo0<_oo`03003ooooo
03Woo`03003ooooo04koo`03003ooooo08goo`03003ooooo0;Soo`40007oo`7oo`006ooo00<00?oo
ool0c?oo00<00?ooool0>?oo0P00D?oo00<00?ooool0SOoo00<00?ooool0]ooo0@000Ooo0Ooo000K
ool00`00ooooo`3<ool00`00ooooo`0hool2001@ool00`00ooooo`2=ool00`00ooooo`2gool10001
ool1ool001_oo`03003ooooo0<goo`03003ooooo03Goo`D00=ooo`03003ooooo0;Ooo`40007oo`7o
o`006ooo00<00?ooool0cOoo00<00?ooool0oooo6ooo00<00?ooool0]_oo0@000Ooo0Ooo000Kool0
0`00ooooo`3>ool00`00ooooo`3ooolJool00`00ooooo`2fool10001ool1ool001_oo`03003ooooo
0<koo`03003ooooo03Woo`03003ooooo04koo`03003ooooo08goo`03003ooooo0;Goo`40007oo`7o
o`006ooo00<00?ooool0cooo00<00?ooool0oooo6_oo00<00?ooool0]Ooo0@000Ooo0Ooo000Kool0
0`00ooooo`3?ool00`00ooooo`3ooooBool10001ool1ool001_oo`03003ooooo0=3oo`03003ooooo
03Soo`03003ooooo0=koo`03003ooooo0;Coo`40007oo`7oo`006ooo00<00?ooool0dOoo00<00?oo
ool0>?oo00<00?ooool0C_oo00<00?ooool0S?oo00<00?ooool0]?oo0@000Ooo0Ooo000Kool00`00
ooooo`3Aool00`00ooooo`29ool00`00ooooo`2=ool00`00ooooo`2cool10001ool1ool001_oo`03
003ooooo0=;oo`03003ooooo03Soo`03003ooooo04koo`03003ooooo08coo`03003ooooo0;?oo`40
007oo`7oo`006ooo00<00?ooool0d_oo00<00?ooool0>?oo00<00?ooool0C_oo00<00?ooool0SOoo
00<00?ooool0/_oo0@000Ooo0Ooo000Kool00`00ooooo`3Cool00`00ooooo`29ool00`00ooooo`3o
oom2ool10001ool1ool001_oo`03003ooooo0=?oo`03003ooooo03Woo`03003ooooo0=goo`03003o
oooo0;7oo`40007oo`7oo`006ooo1000dooo00<00?ooool0>?oo00<00?ooool0gOoo00<00?ooool0
[ooo0`000_oo000Kool00`00ooooo`3Dool2003ooolKool00`00ooooo`2`ool10001ool1ool001_o
o`03003ooooo0=?oo`@003Woo`03003ooooo04koo`03003ooooo08coo`03003ooooo0;3oo`40007o
o`7oo`006ooo00<00?ooool0e?oo0`00>_oo00<00?ooool0gOoo00<00?ooool0[ooo0@000Ooo0Ooo
000Kool00`00ooooo`3Eool2003ooolKool00`00ooooo`2_ool10001ool1ool001_oo`03003ooooo
0=Koo`03003ooooo03Woo`03003ooooo0=goo`03003ooooo0:koo`40007oo`7oo`006ooo00<00?oo
ool0eooo00<00?ooool0>?oo00<00?ooool0C_oo00<00?ooool0S?oo00<00?ooool0[_oo0@000Ooo
0Ooo000Kool00`00ooooo`3Gool00`00ooooo`29ool00`00ooooo`2=ool00`00ooooo`2]ool10001
ool1ool001_oo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo08coo`03003ooooo0:goo`40
007oo`7oo`006ooo00<00?ooool0f?oo00<00?ooool0>Ooo00<00?ooool0COoo00<00?ooool0SOoo
00<00?ooool0[?oo0@000Ooo0Ooo000Kool00`00ooooo`3Iool00`00ooooo`29ool00`00ooooo`2<
ool00`00ooooo`2/ool10001ool1ool001_oo`03003ooooo0=Woo`03003ooooo0?ooolSoo`40007o
o`7oo`006ooo00<00?ooool0f_oo00<00?ooool0>?oo0P00g_oo00<00?ooool0Zooo0@000Ooo0Ooo
000Kool00`00ooooo`3Jool00`00ooooo`3ooolIool00`00ooooo`2[ool10001ool1ool001_oo`03
003ooooo0=_oo`03003ooooo08Woo`03003ooooo08coo`03003ooooo0:[oo`40007oo`7oo`006ooo
00<00?ooool0fooo00<00?ooool0>Ooo00<00?ooool0g?oo00<00?ooool0Z_oo0@000Ooo0Ooo000K
ool00`00ooooo`3Lool00`00ooooo`3ooolIool00`00ooooo`2Yool10001ool1ool001_oo`03003o
oooo0=coo`03003ooooo0?ooolGoo`40007oo`7oo`006ooo00<00?ooool0gOoo00<00?ooool0>Ooo
00<00?ooool0COoo00<00?ooool0S?oo00<00?ooool0Z?oo0@000Ooo0Ooo000Kool00`00ooooo`3M
ool00`00ooooo`29ool00`00ooooo`2<ool00`00ooooo`2Xool10001ool1ool001_oo`@00=goo`03
003ooooo08Woo`03003ooooo08coo`03003ooooo0:Goo`<000;oo`006ooo00<00?ooool0g_oo00<0
0?ooool0>Ooo00<00?ooool0COoo00<00?ooool0S?oo00<00?ooool0Yooo0@000Ooo0Ooo000Kool0
0`00ooooo`3Oool00`00ooooo`29ool00`00ooooo`2<ool00`00ooooo`2Vool10001ool1ool001_o
o`03003ooooo0=ooo`03003ooooo0?oooaWoo`03003ooooo0:Koo`40007oo`7oo`006ooo00<00?oo
ool0h?oo00<00?ooool0>Ooo00<00?ooool0g?oo00<00?ooool0YOoo0@000Ooo0Ooo000Kool00`00
ooooo`3Pool00`00ooooo`3ooolIool00`00ooooo`2Uool10001ool1ool001_oo`03003ooooo0>7o
o`03003ooooo08Woo`03003ooooo08coo`03003ooooo0:Coo`40007oo`7oo`006ooo00<00?ooool0
hOoo00<00?ooool0>_oo00<00?ooool0fooo00<00?ooool0Y?oo0@000Ooo0Ooo000Kool00`00oooo
o`3Qool00`00ooooo`0jool00`00ooooo`3Lool00`00ooooo`2Sool10001ool1ool001_oo`03003o
oooo0>;oo`03003ooooo0?oooaWoo`03003ooooo0:?oo`40007oo`7oo`006ooo00<00?ooool0h_oo
00<00?ooool0>_oo00<00?ooool0COoo00<00?ooool0oooo<_oo0@000Ooo0Ooo000Kool00`00oooo
o`3Sool00`00ooooo`0iool00`00ooooo`1=ool00`00ooooo`2<ool00`00ooooo`2Rool10001ool1
ool001_oo`03003ooooo0>?oo`03003ooooo08[oo`03003ooooo08_oo`03003ooooo0:;oo`40007o
o`7oo`006ooo00<00?ooool0i?oo00<00?ooool0>_oo00<00?ooool0C?oo00<00?ooool0S?oo00<0
0?ooool0XOoo0@000Ooo0Ooo000Kool00`00ooooo`3Tool00`00ooooo`0jool00`00ooooo`1=ool0
0`00ooooo`2;ool00`00ooooo`2Qool10001ool1ool001_oo`03003ooooo0>Goo`03003ooooo0?oo
oaWoo`03003ooooo0:3oo`40007oo`7oo`006ooo00<00?ooool0iOoo00<00?ooool0>_oo00<00?oo
ool0ooooOooo0@000Ooo0Ooo000Kool00`00ooooo`3Vool00`00ooooo`0jool00`00ooooo`3Kool0
0`00ooooo`2Oool10001ool1ool000?oo`8000Coo`03003ooooo00Coo`03003ooooo00Soo`03003o
oooo0>Koo`03003ooooo08[oo`03003ooooo08_oo`03003ooooo09ooo`40007oo`7oo`000_oo00@0
0?ooool000[oo`03003ooooo00Soo`03003ooooo0>Ooo`03003ooooo03[oo`03003ooooo0=_oo`03
003ooooo09koo`40007oo`7oo`000_oo00@00?ooool000Ooo`D000Woo`D00>Goo`03003ooooo03[o
o`03003ooooo0=_oo`03003ooooo09[oo`D000;oo`000_oo00@00?ooool000Ooo`04003ooooo000:
ool00`00ooooo`3Xool00`00ooooo`3ooolIool00`00ooooo`2Mool10001ool1ool000;oo`04003o
oooo0008ool00`00ool0000:ool00`00ooooo`3Xool00`00ooooo`2:ool00`00ooooo`2;ool00`00
ooooo`2Mool10001ool1ool000;oo`04003ooooo0009ool2000:ool00`00ooooo`3Yool00`00oooo
o`0jool00`00ooooo`1<ool00`00ooooo`2<ool00`00ooooo`2Lool10001ool1ool000?oo`8000_o
o`03003ooooo00Soo`03003ooooo0>Woo`03003ooooo03[oo`<004goo`03003ooooo08_oo`03003o
oooo09coo`40007oo`7oo`006ooo00<00?ooool0j_oo00<00?ooool0>Ooo0P00C_oo00<00?ooool0
S?oo00<00?ooool0Vooo0@000Ooo0Ooo000Kool00`00ooooo`3Zool00`00ooooo`0hool4001>ool0
0`00ooooo`2;ool00`00ooooo`2Kool10001ool1ool001_oo`03003ooooo0>_oo`03003ooooo0?oo
oaSoo`@009[oo`40007oo`7oo`006ooo00<00?ooool0jooo00<00?ooool0oooo6?oo0`00Vooo0@00
0Ooo0Ooo000Kool00`00ooooo`3/ool00`00ooooo`0jool00`00ooooo`1;ool5002:ool00`00oooo
o`2Jool10001ool1ool001_oo`03003ooooo0>coo`8008Woo`D008_oo`03003ooooo09Woo`40007o
o`7oo`006ooo00<00?ooool0k?oo0P00ROoo1@00S?oo00<00?ooool0V?oo0@000Ooo0Ooo000Kool0
0`00ooooo`3[ool3000mool00`00ooooo`19ool5002<ool00`00ooooo`2Hool10001ool1ool001_o
o`03003ooooo0>coo`<008Soo`D008goo`03003ooooo09Ooo`40007oo`7oo`006ooo00<00?ooool0
k_oo00<00?ooool0R_oo00<00?ooool0S?oo00<00?ooool0U_oo0@000Ooo0Ooo000Kool00`00oooo
o`3_ool00`00ooooo`0jool2001>ool00`00ooooo`3ooolUool10001ool1ool001_oo`03003ooooo
0>ooo`03003ooooo08[oo`03003ooooo08coo`03003ooooo09Goo`40007oo`7oo`006ooo00<00?oo
ool0l?oo00<00?ooool0R_oo00<00?ooool0Rooo00<00?ooool0UOoo0@000Ooo0Ooo000Kool00`00
ooooo`3`ool00`00ooooo`0kool00`00ooooo`1=ool00`00ooooo`2;ool00`00ooooo`2Dool10001
ool1ool001_oo`03003ooooo0?7oo`03003ooooo0?oooaWoo`03003ooooo09Coo`40007oo`7oo`00
6ooo1000lOoo00<00?ooool0oooo6Ooo00<00?ooool0TOoo0`000_oo000Kool00`00ooooo`3bool0
0`00ooooo`0kool00`00ooooo`3ooomaool10001ool1ool001_oo`03003ooooo0??oo`03003ooooo
03[oo`03003ooooo04goo`03003ooooo08_oo`03003ooooo09;oo`40007oo`7oo`006ooo00<00?oo
ool0looo00<00?ooool0oooo6_oo00<00?ooool0TOoo0@000Ooo0Ooo000Kool00`00ooooo`3dool0
0`00ooooo`0jool00`00ooooo`3Kool00`00ooooo`2Aool10001ool1ool001_oo`03003ooooo0?Co
o`03003ooooo03[oo`03003ooooo04koo`03003ooooo08_oo`03003ooooo093oo`40007oo`7oo`00
6ooo00<00?ooool0mOoo00<00?ooool0R_oo00<00?ooool0S?oo00<00?ooool0Sooo0@000Ooo0Ooo
000Kool00`00ooooo`3fool00`00ooooo`0jool00`00ooooo`1=ool00`00ooooo`3ooolNool10001
ool1ool001_oo`03003ooooo0?Koo`03003ooooo03[oo`03003ooooo04goo`03003ooooo08coo`03
003ooooo08koo`40007oo`7oo`006ooo00<00?ooool0mooo00<00?ooool0R_oo00<00?ooool0Rooo
00<00?ooool0S_oo0@000Ooo0Ooo000Kool00`00ooooo`3gool00`00ooooo`0jool00`00ooooo`1=
ool00`00ooooo`2<ool00`00ooooo`2=ool10001ool1ool001_oo`03003ooooo0?Soo`03003ooooo
03[oo`03003ooooo0=_oo`03003ooooo08goo`40007oo`7oo`006ooo00<00?ooool0n?oo00<00?oo
ool0oooo6_oo00<00?ooool0S?oo0@000Ooo0Ooo000Kool00`00ooooo`3iool00`00ooooo`2:ool0
0`00ooooo`3ooolKool10001ool1ool001_oo`03003ooooo0?[oo`03003ooooo03Woo`03003ooooo
04koo`03003ooooo08_oo`03003ooooo08_oo`40007oo`7oo`006ooo00<00?ooool0n_oo00<00?oo
ool0oooo6_oo00<00?ooool0R_oo0@000Ooo0Ooo000Kool00`00ooooo`3kool00`00ooooo`3ooolI
ool00`00ooooo`2:ool10001ool1ool001_oo`03003ooooo0?_oo`03003ooooo03[oo`03003ooooo
04koo`03003ooooo08_oo`03003ooooo08Woo`40007oo`7oo`006ooo00<00?ooool0o?oo00<00?oo
ool0R_oo00<00?ooool0S?oo00<00?ooool0R?oo0@000Ooo0Ooo000Kool00`00ooooo`3mool00`00
ooooo`2:ool00`00ooooo`3ooolGool10001ool1ool001_oo`@00?coo`03003ooooo03Woo`03003o
oooo04koo`03003ooooo08_oo`03003ooooo08Koo`<000;oo`006ooo00<00?ooool0o_oo00<00?oo
ool0R_oo00<00?ooool0Rooo00<00?ooool0Qooo0@000Ooo0Ooo000Kool00`00ooooo`3nool00`00
ooooo`2:ool00`00ooooo`2;ool00`00ooooo`27ool10001ool1ool001_oo`03003ooooo0?ooo`03
003ooooo03Woo`03003ooooo0=coo`03003ooooo08Koo`40007oo`7oo`006ooo00<00?ooool0oooo
00<00?ooool0oooo6_oo00<00?ooool0QOoo0@000Ooo0Ooo000Kool00`00ooooo`3oool1ool00`00
ooooo`2:ool00`00ooooo`3ooolDool10001ool1ool001_oo`03003ooooo0?ooo`;oo`03003ooooo
03Woo`03003ooooo0=coo`03003ooooo08Coo`40007oo`7oo`006ooo00<00?ooool0oooo0_oo00<0
0?ooool0oooo6Ooo00<00?ooool0Q?oo0@000Ooo0Ooo000Kool00`00ooooo`3oool3ool00`00oooo
o`3ooolIool00`00ooooo`23ool10001ool1ool001_oo`03003ooooo0?ooo`?oo`03003ooooo03Wo
o`03003ooooo04koo`03003ooooo08_oo`03003ooooo08?oo`40007oo`7oo`006ooo00<00?ooool0
oooo1?oo00<00?ooool0R_oo00<00?ooool0Rooo00<00?ooool0P_oo0@000Ooo0Ooo000Kool00`00
ooooo`3oool4ool00`00ooooo`2:ool00`00ooooo`2;ool00`00ooooo`22ool10001ool1ool001_o
o`03003ooooo0?ooo`Goo`03003ooooo03Woo`03003ooooo04koo`03003ooooo08_oo`03003ooooo
087oo`40007oo`7oo`006ooo00<00?ooool0oooo1_oo00<00?ooool0>?oo00<00?ooool0Cooo00<0
0?ooool0Rooo00<00?ooool0P?oo0@000Ooo0Ooo000Kool00`00ooooo`3oool6ool00`00ooooo`3o
oolIool00`00ooooo`20ool10001ool1ool001_oo`03003ooooo0?ooo`Ooo`03003ooooo03Soo`03
003ooooo0=goo`03003ooooo07ooo`40007oo`7oo`006ooo00<00?ooool0oooo1ooo00<00?ooool0
>Ooo00<00?ooool0g?oo00<00?ooool0Oooo0@000Ooo0Ooo000Kool00`00ooooo`3oool8ool00`00
ooooo`2:ool00`00ooooo`2;ool00`00ooooo`1nool10001ool1ool001_oo`03003ooooo0?ooo`So
o`8003[oo`03003ooooo0=goo`03003ooooo07goo`40007oo`7oo`006ooo00<00?ooool0oooo1ooo
1000>Ooo00<00?ooool0gOoo00<00?ooool0OOoo0@000Ooo0Ooo000Kool4003oool7ool3003ooolK
ool00`00ooooo`1jool30002ool001_oo`03003ooooo0?ooo`Woo`8003_oo`03003ooooo04koo`03
003ooooo08_oo`03003ooooo07coo`40007oo`7oo`006ooo00<00?ooool0oooo2ooo00<00?ooool0
>?oo00<00?ooool0Cooo00<00?ooool0Rooo00<00?ooool0Nooo0@000Ooo0Ooo000Kool00`00oooo
o`3oool<ool00`00ooooo`29ool00`00ooooo`2;ool00`00ooooo`1kool10001ool1ool001_oo`03
003ooooo0?ooo`coo`03003ooooo08[oo`03003ooooo0?ooo`Woo`40007oo`7oo`006ooo00<00?oo
ool0oooo3Ooo00<00?ooool0=ooo00<00?ooool0D?oo00<00?ooool0R_oo00<00?ooool0N_oo0@00
0Ooo0Ooo000Kool00`00ooooo`3oool>ool00`00ooooo`3ooolHool00`00ooooo`1iool10001ool1
ool001_oo`03003ooooo0?ooo`koo`03003ooooo0?oooaSoo`03003ooooo07Woo`40007oo`7oo`00
6ooo00<00?ooool0oooo3ooo00<00?ooool0=ooo00<00?ooool0D?oo00<00?ooool0R_oo00<00?oo
ool0N?oo0@000Ooo0Ooo000Kool00`00ooooo`3oool@ool00`00ooooo`29ool00`00ooooo`2;ool0
0`00ooooo`1gool10001ool1ool001_oo`03003ooooo0?oooa3oo`03003ooooo0?oooi;oo`40007o
o`7oo`006ooo00<00?ooool0oooo4Ooo00<00?ooool0=ooo00<00?ooool0gOoo00<00?ooool0M_oo
0@000Ooo0Ooo000Kool00`00ooooo`3ooolBool00`00ooooo`29ool00`00ooooo`2:ool00`00oooo
o`1fool10001ool1ool001_oo`03003ooooo0?oooa;oo`03003ooooo08[oo`03003ooooo08[oo`03
003ooooo07Goo`40007oo`7oo`006ooo00<00?ooool0oooo4ooo00<00?ooool0=_oo00<00?ooool0
C_oo1@00ROoo0`00M_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolDool00`00ooooo`0eool2001?
ool5002:ool2001fool10001ool1ool001_oo`03003ooooo0?oooaCoo`03003ooooo03Coo`@004ko
o`D00?ooo`?oo`40007oo`7oo`006ooo00<00?ooool0oooo5Ooo00<00?ooool0=Ooo0P00C_oo1@00
S?oo00<00?ooool0Looo0@000Ooo0Ooo0003ool20004ool00`00ooooo`03ool2000:ool00`00oooo
o`3ooolFool00`00ooooo`24ool5002=ool00`00ooooo`1bool10001ool1ool000;oo`04003ooooo
0008ool01000ooooo`002Ooo00<00?ooool0oooo5_oo00<00?ooool0oooo5ooo00<00?ooool0L_oo
0@000Ooo0Ooo0002ool01000ooooo`002?oo00@00?ooool000Woo`D00?oooaGoo`03003ooooo03Ko
o`03003ooooo053oo`03003ooooo08[oo`03003ooooo06goo`D000;oo`000_oo00@00?ooool000So
o`<000[oo`03003ooooo0?oooaSoo`03003ooooo0?oooaOoo`03003ooooo073oo`40007oo`7oo`00
0_oo00@00?ooool000Soo`03003ooooo00[oo`03003ooooo0?oooaSoo`03003ooooo03Ooo`03003o
oooo0=koo`03003ooooo06koo`40007oo`7oo`000_oo00@00?ooool000Soo`03003ooooo00[oo`03
003ooooo0?oooaWoo`03003ooooo03Koo`03003ooooo053oo`03003ooooo08coo`03003ooooo06go
o`40007oo`7oo`000ooo0P002_oo0`002Ooo00<00?ooool0oooo6Ooo00<00?ooool0R_oo00<00?oo
ool0Rooo00<00?ooool0KOoo0@000Ooo0Ooo000Kool00`00ooooo`3ooolJool00`00ooooo`0gool0
0`00ooooo`1?ool00`00ooooo`2<ool00`00ooooo`1/ool10001ool1ool001_oo`03003ooooo0?oo
oa_oo`03003ooooo03Ooo`03003ooooo04ooo`03003ooooo08coo`03003ooooo06_oo`40007oo`7o
o`006ooo00<00?ooool0oooo6ooo00<00?ooool0ROoo00<00?ooool0n_oo0@000Ooo0Ooo000Kool0
0`00ooooo`3ooolLool00`00ooooo`0gool2001@ool00`00ooooo`2<ool00`00ooooo`1Zool10001
ool1ool001_oo`03003ooooo0?oooagoo`03003ooooo0?oooaWoo`03003ooooo06Woo`40007oo`7o
o`006ooo00<00?ooool0oooo7Ooo00<00?ooool0oooo6Ooo00<00?ooool0JOoo0@000Ooo0Ooo000K
ool00`00ooooo`3ooolNool00`00ooooo`0gool2001Aool00`00ooooo`2;ool00`00ooooo`1Xool1
0001ool1ool001_oo`03003ooooo0?oooaooo`03003ooooo0?oooaWoo`03003ooooo06Ooo`40007o
o`7oo`006ooo00<00?ooool0oooo7ooo00<00?ooool0oooo6_oo00<00?ooool0I_oo0@000Ooo0Ooo
000Kool00`00ooooo`3ooolPool00`00ooooo`0hool00`00ooooo`1?ool00`00ooooo`2<ool00`00
ooooo`1Uool10001ool1ool001_oo`03003ooooo0?ooob7oo`03003ooooo08[oo`03003ooooo08_o
o`03003ooooo06Goo`40007oo`7oo`006ooo00<00?ooool0oooo8Ooo00<00?ooool0>Ooo00<00?oo
ool0C_oo00<00?ooool0S?oo00<00?ooool0I?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolRool0
0`00ooooo`0hool00`00ooooo`1?ool00`00ooooo`2<ool00`00ooooo`1Sool10001ool1ool001_o
o`03003ooooo0?ooob?oo`03003ooooo08[oo`03003ooooo0?7oo`40007oo`7oo`006ooo00<00?oo
ool0oooo8ooo00<00?ooool0>Ooo00<00?ooool0gOoo00<00?ooool0H_oo0@000Ooo0Ooo000Kool4
003ooolSool00`00ooooo`0hool00`00ooooo`3Nool00`00ooooo`1Oool30002ool001_oo`03003o
oooo0?ooobGoo`03003ooooo0?oooaWoo`03003ooooo067oo`40007oo`7oo`006ooo00<00?ooool0
oooo9Ooo00<00?ooool0>Ooo00<00?ooool0Cooo00<00?ooool0Rooo00<00?ooool0H?oo0@000Ooo
0Ooo000Kool00`00ooooo`3ooolVool00`00ooooo`29ool5002;ool00`00ooooo`1Oool10001ool1
ool001_oo`03003ooooo0?ooobOoo`8008Woo`D00>goo`40007oo`7oo`006ooo00<00?ooool0oooo
9ooo0`00>Ooo00<00?ooool0C?oo1@00S?oo00<00?ooool0G_oo0@000Ooo0Ooo000Kool00`00oooo
o`3ooolVool40028ool5002=ool00`00ooooo`1Mool10001ool1ool001_oo`03003ooooo0?ooobOo
o`<008Soo`H008coo`03003ooooo05goo`40007oo`7oo`006ooo00<00?ooool0oooo:_oo00<00?oo
ool0>?oo00<00?ooool0D?oo00<00?ooool0R_oo00<00?ooool0G?oo0@000Ooo0Ooo000Kool00`00
ooooo`3oool[ool00`00ooooo`2;ool00`00ooooo`2:ool00`00ooooo`1Kool10001ool1ool001_o
o`03003ooooo0?ooobcoo`03003ooooo03Soo`03003ooooo0=goo`03003ooooo05[oo`40007oo`7o
o`006ooo00<00?ooool0oooo;Ooo00<00?ooool0=ooo00<00?ooool0g_oo00<00?ooool0FOoo0@00
0Ooo0Ooo000Kool00`00ooooo`3oool]ool00`00ooooo`2;ool00`00ooooo`2:ool00`00ooooo`1I
ool10001ool1ool001_oo`03003ooooo0?ooobkoo`03003ooooo03Soo`03003ooooo04ooo`03003o
oooo08_oo`03003ooooo05Soo`40007oo`7oo`006ooo00<00?ooool0oooo;ooo00<00?ooool0>?oo
00<00?ooool0gOoo00<00?ooool0Eooo0@000Ooo0Ooo000Kool00`00ooooo`3oool`ool00`00oooo
o`3ooombool10001ool1ool001_oo`03003ooooo0?oooc7oo`03003ooooo03Ooo`80057oo`03003o
oooo08[oo`<005Koo`40007oo`7oo`006ooo00<00?ooool0oooo<_oo00<00?ooool0R_oo00<00?oo
ool0R_oo0P00E_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolcool00`00ooooo`2:ool00`00oooo
o`2:ool00`00ooooo`1Dool10001ool1ool001_oo`03003ooooo0?ooocCoo`03003ooooo03Koo`80
05;oo`03003ooooo08[oo`03003ooooo05?oo`40007oo`7oo`006ooo1000oooo=?oo00<00?ooool0
oooo6?oo00<00?ooool0D?oo0`000_oo000Kool00`00ooooo`3ooolfool00`00ooooo`3ooolHool0
0`00ooooo`1Aool10001ool1ool001_oo`03003ooooo0?ooocKoo`03003ooooo03Ooo`03003ooooo
057oo`03003ooooo08[oo`03003ooooo053oo`40007oo`7oo`006ooo00<00?ooool0oooo=ooo00<0
0?ooool0R_oo00<00?ooool0R_oo00<00?ooool0D?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolh
ool00`00ooooo`0gool00`00ooooo`3Mool00`00ooooo`1?ool10001ool1ool001_oo`03003ooooo
0?ooocWoo`03003ooooo03Koo`03003ooooo0=koo`03003ooooo04koo`40007oo`7oo`006ooo00<0
0?ooool0oooo>_oo00<00?ooool0R_oo00<00?ooool0f_oo0@000Ooo0Ooo000Kool00`00ooooo`3o
oolkool00`00ooooo`0fool00`00ooooo`1Aool00`00ooooo`29ool00`00ooooo`1=ool10001ool1
ool001_oo`03003ooooo0?oooccoo`03003ooooo03Goo`03003ooooo057oo`03003ooooo08[oo`03
003ooooo04coo`40007oo`7oo`006ooo00<00?ooool0oooo?Ooo00<00?ooool0ROoo00<00?ooool0
ROoo00<00?ooool0C?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolnool00`00ooooo`0eool00`00
ooooo`1Aool00`00ooooo`29ool00`00ooooo`1;ool10001ool1ool001_oo`03003ooooo0?ooocoo
o`03003ooooo0?oooaKoo`03003ooooo04[oo`40007oo`7oo`006ooo00<00?ooool0oooo?ooo00<0
0?ooool0ooooHooo0@000Ooo0Ooo000Kool00`00ooooo`3ooom0ool00`00ooooo`0eool00`00oooo
o`1Bool00`00ooooo`28ool00`00ooooo`19ool10001ool1ool001_oo`03003ooooo0?oood7oo`03
003ooooo0?oooaKoo`03003ooooo04Soo`40007oo`7oo`006ooo00<00?ooool0oooo@_oo00<00?oo
ool0=Ooo0P00gOoo00<00?ooool0B?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooom3ool00`00oooo
o`0dool00`00ooooo`1Cool00`00ooooo`27ool00`00ooooo`17ool10001ool1ool001_oo`03003o
oooo0?ooodCoo`03003ooooo037oo`D005Coo`03003ooooo08Ooo`03003ooooo04Koo`40007oo`7o
o`006ooo00<00?ooool0ooooAOoo00<00?ooool0<_oo00@00?ooool005?oo`03003ooooo08Woo`03
003ooooo04Coo`40007oo`7oo`006ooo00<00?ooool0ooooA_oo00<00?ooool0ROoo00<00?ooool0
ROoo00<00?ooool0@ooo0@000Ooo0Ooo000Kool4003ooom6ool00`00ooooo`29ool00`00ooooo`28
ool00`00ooooo`11ool30002ool001_oo`03003ooooo0?ooodSoo`03003ooooo03Coo`03003ooooo
0=goo`03003ooooo04;oo`40007oo`7oo`006ooo00<00?ooool0ooooB?oo00<00?ooool0oooo5_oo
00<00?ooool0@Ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooom9ool00`00ooooo`0fool00`00oooo
o`1Aool00`00ooooo`3;ool10001ool1ool001_oo`03003ooooo0?oood[oo`03003ooooo0?oooaGo
o`03003ooooo043oo`40007oo`7oo`006ooo00<00?ooool0ooooBooo00<00?oo0000=_oo00<00?oo
ool0fooo00<00?ooool0?ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooom<ool3000eool00`00oooo
o`1Aool50025ool00`00ooooo`0oool10001ool1ool001_oo`03003ooooo0?oood_oo`@008Woo`D0
08Koo`03003ooooo03koo`40007oo`7oo`006ooo00<00?ooool0ooooC?oo0`00>?oo00<00?ooool0
C_oo1@00Qooo00<00?ooool0?Ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooom?ool00`00ooooo`26
ool50028ool00`00ooooo`0lool10001ool1ool001_oo`03003ooooo0?oooe3oo`03003ooooo03Ko
o`03003ooooo04coo`D008Woo`03003ooooo03_oo`40007oo`7oo`006ooo00<00?ooool0ooooDOoo
00<00?ooool0=_oo00<00?ooool0fOoo00<00?ooool0>ooo0@000Ooo0Ooo000Kool00`00ooooo`3o
oomBool00`00ooooo`2:ool00`00ooooo`24ool3000kool10001ool1ool001_oo`03003ooooo0?oo
oe?oo`03003ooooo03Koo`03003ooooo057oo`03003ooooo08Coo`8003_oo`40007oo`7oo`006ooo
00<00?ooool0ooooE?oo00<00?ooool0oooo5?oo00<00?ooool0=ooo0@000Ooo0Ooo000Kool00`00
ooooo`3ooomEool00`00ooooo`0fool2001Cool00`00ooooo`25ool00`00ooooo`0fool10001ool1
ool001_oo`03003ooooo0?oooeKoo`03003ooooo08_oo`03003ooooo08Goo`8003Koo`40007oo`7o
o`006ooo00<00?ooool0ooooEooo00<00?ooool0=ooo00<00?ooool0DOoo0P00Qooo00<00?ooool0
<ooo0@000Ooo0Ooo0003ool20004ool00`00ooooo`03ool2000:ool00`00ooooo`3ooomHool2000g
ool00`00ooooo`1Cool00`00ooooo`2jool10001ool1ool000;oo`04003ooooo0008ool01000oooo
o`002Ooo00<00?ooool0ooooF_oo00<00?ooool0oooo4ooo00<00?ooool0<_oo0@000Ooo0Ooo0002
ool01000ooooo`002?oo00@00?ooool000Woo`D00?oooeWoo`03003ooooo03Goo`800=_oo`03003o
oooo02goo`D000;oo`000_oo00@00?ooool000Woo`8000[oo`03003ooooo0?oooecoo`03003ooooo
08_oo`03003ooooo08Coo`80037oo`40007oo`7oo`000_oo00@00?ooool000Soo`04003ooooo0009
ool00`00ooooo`3ooomMool00`00ooooo`0fool00`00ooooo`3Jool00`00ooooo`0^ool10001ool1
ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0ooooG_oo00<00?ooool0=Ooo
00<00?ooool0g?oo00<00?ooool0;?oo0@000Ooo0Ooo0003ool2000:ool2000:ool00`00ooooo`3o
oomOool00`00ooooo`2;ool00`00ooooo`26ool00`00ooooo`0[ool10001ool1ool001_oo`03003o
oooo0?ooof3oo`03003ooooo03Goo`8005Coo`03003ooooo08Koo`8002_oo`40007oo`7oo`006ooo
00<00?ooool0ooooHOoo00<00?ooool0Rooo0P00R?oo00<00?ooool0:?oo0@000Ooo0Ooo000Kool0
0`00ooooo`3ooomRool00`00ooooo`0fool00`00ooooo`1Cool00`00ooooo`2`ool10001ool1ool0
01_oo`03003ooooo0?ooof?oo`03003ooooo0?oooaGoo`03003ooooo02Ooo`40007oo`7oo`006ooo
00<00?ooool0ooooI?oo00<00?ooool0=_oo00<00?ooool0E?oo00<00?ooool0Q?oo00<00?ooool0
9_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooomUool00`00ooooo`0fool3001Dool00`00ooooo`24
ool2000Vool10001ool1ool001_oo`03003ooooo0?ooofKoo`03003ooooo03Koo`03003ooooo0=co
o`<002?oo`40007oo`7oo`006ooo00<00?ooool0ooooIooo00<00?ooool0<ooo1@00E_oo00<00?oo
ool0Pooo0`008ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooomXool00`00ooooo`2>ool00`00oooo
o`23ool00`00ool0000Rool10001ool1ool001_oo`03003ooooo0?ooofWoo`03003ooooo03Ooo`03
003ooooo05Coo`03003ooooo08Goo`03003ooooo01ooo`40007oo`7oo`006ooo00<00?ooool0oooo
J_oo00<00?ooool0S_oo00<00?ooool0QOoo00<00?ooool07_oo0@000Ooo0Ooo000Kool00`00oooo
o`3ooom[ool00`00ooooo`0hool00`00ooooo`3kool10001ool1ool001_oo`03003ooooo0?ooofco
o`03003ooooo0?oooaOoo`03003ooooo01coo`40007oo`7oo`006ooo00<00?ooool0ooooKOoo00<0
0?ooool0>Ooo00<00?ooool0Dooo00<00?ooool0Q?oo00<00?ooool06ooo0@000Ooo0Ooo000Kool0
0`00ooooo`3ooom^ool2003ooolHool00`00ooooo`0Jool10001ool1ool001_oo`@00?ooofooo`03
003ooooo03Woo`03003ooooo0=Woo`03003ooooo01Ooo`<000;oo`006ooo00<00?ooool0ooooLOoo
00<00?ooool0S_oo00<00?ooool0QOoo00<00?ooool05ooo0@000Ooo0Ooo000Kool00`00ooooo`3o
oombool00`00ooooo`0jool00`00ooooo`1Aool00`00ooooo`25ool00`00ooooo`0Fool10001ool1
ool001_oo`03003ooooo0?ooog?oo`03003ooooo08koo`H008;oo`03003ooooo01Goo`40007oo`7o
o`006ooo00<00?ooool0ooooM?oo00<00?ooool0>_oo0P00D_oo1@00Pooo00<00?ooool05?oo0@00
0Ooo0Ooo000Kool00`00ooooo`3ooomeool00`00ooooo`0lool2001?ool50024ool00`00ooooo`0C
ool10001ool1ool001_oo`03003ooooo0?ooogKoo`03003ooooo03_oo`8004ooo`D008Goo`03003o
oooo01;oo`40007oo`7oo`006ooo00<00?ooool0ooooMooo00<00?ooool0>Ooo1@00COoo1P00QOoo
00<00?ooool04Ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooomhool00`00ool0000mool00`00oooo
o`3Fool2000Aool10001ool1ool001_oo`03003ooooo0?ooogWoo`<003koo`03003ooooo053oo`03
003ooooo08?oo`03003ooooo00koo`40007oo`7oo`006ooo00<00?ooool0ooooNOoo0`00?ooo00<0
0?ooool0D?oo00<00?ooool0P_oo0`003_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooomjool01000
ool00000?ooo00<00?ooool0Cooo0P00P_oo0P003ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooomn
ool2000mool00`00ooooo`1Aool00`00ooooo`20ool00`00ooooo`0=ool10001ool1ool001_oo`03
003ooooo0?oooh3oo`8003koo`03003ooooo0>7oo`40007oo`7oo`006ooo00<00?ooool0ooooP_oo
0P00??oo00<00?ooool0DOoo0P00S_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooon4ool2000mool0
0`00ooooo`3Nool10001ool1ool001_oo`03003ooooo0?ooohKoo`8003_oo`03003ooooo05;oo`03
003ooooo08Woo`40007oo`7oo`006ooo00<00?ooool0ooooR?oo0P00??oo00<00?ooool0D?oo00<0
0?ooool0R?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooon:ool2000jool00`00ooooo`1Aool20028
ool10001ool1ool001_oo`03003ooooo0?ooohcoo`<003[oo`03003ooooo053oo`03003ooooo08Go
o`40007oo`7oo`006ooo1000ooooS_oo0P00>?oo00<00?ooool0e_oo0`000_oo000Kool00`00oooo
o`3ooonAool2000iool00`00ooooo`3Eool10001ool1ool001_oo`03003ooooo0?oooi?oo`8003Oo
o`03003ooooo053oo`8008?oo`40007oo`7oo`006ooo00<00?ooool0ooooUOoo0P00=ooo00<00?oo
ool0dooo0@000Ooo0Ooo000Kool00`00ooooo`3ooonGool2000fool00`00ooooo`1Aool00`00oooo
o`1nool10001ool1ool001_oo`03003ooooo0?oooiWoo`8003Koo`80057oo`03003ooooo07goo`40
007oo`7oo`006ooo00<00?ooool0ooooVooo0P00R?oo0P00OOoo0@000Ooo0Ooo000Kool00`00oooo
o`3ooonMool4000cool2001Aool00`00ooooo`1jool10001ool1ool001_oo`03003ooooo0?oooiko
o`<00?ooo`Coo`40007oo`7oo`006ooo00<00?ooool0ooooWooo1000=?oo0P00DOoo1@00MOoo0@00
0Ooo0Ooo000Kool00`00ooooo`3ooonPool01000ooooo`00=Ooo0P00Cooo1@00MOoo0@000Ooo0Ooo
000Kool00`00ooooo`3ooonTool2000cool2001?ool6001dool10001ool1ool001_oo`03003ooooo
0?ooojKoo`03003ooooo02ooo`@00003ool0000004_oo`D00003ool0000007;oo`40007oo`7oo`00
6ooo00<00?ooool0ooooYooo0P00<Ooo00<00?ooool01?oo00<00?ooool0A_oo1@000ooo0P00L?oo
0@000Ooo0Ooo000Kool00`00ooooo`3ooonYool00`00ooooo`0hool00`00ooooo`2mool10001ool1
ool001_oo`03003ooooo0?oooj[oo`8003Soo`03003ooooo053oo`03003ooooo06[oo`40007oo`7o
o`006ooo00<00?ooool0oooo[?oo00<00?ooool0>?oo0P00D_oo0P00Iooo0@000Ooo0Ooo000Kool0
0`00ooooo`3ooon]ool2000lool00`00ooooo`1?ool2001Uool10001ool1ool001_oo`03003ooooo
0?ooojooo`03003ooooo03coo`03003ooooo04koo`8006?oo`40007oo`7oo`006ooo00<00?ooool0
oooo/?oo0P00?ooo0P00/Ooo0@000Ooo0Ooo000Kool4003ooonaool01000ooooo`00?ooo00<00?oo
ool0Booo0P00GOoo0`000_oo000Kool00`00ooooo`3oooncool40011ool00`00ooooo`1=ool00`00
ooooo`1Iool10001ool1ool001_oo`03003ooooo0?oook?oo`D004?oo`8004coo`D005Koo`40007o
o`7oo`006ooo00<00?ooool0oooo]?oo0P000_oo1000@ooo00<00?ooool0Aooo1@00E_oo0@000Ooo
0Ooo000Kool00`00ooooo`3ooonlool50011ool00`00ooooo`14ool50002ool2001Bool10001ool1
ool001_oo`03003ooooo0?oool7oo`D003ooo`@0043oo`D000Koo`8004koo`40007oo`7oo`006ooo
00<00?ooool0ooooa_oo1000??oo0P0000?oo`00ool0?_oo1@002?oo0P00C?oo0@000Ooo0Ooo000K
ool00`00ooooo`3oooo:ool5000fool50002ool00`00ooooo`19ool2001:ool10001ool1ool001_o
o`03003ooooo0?ooolooo`D000Koo`03003ooooo02[oo`03003ooooo00Goo`8004coo`8004Goo`40
007oo`7oo`006ooo00<00?ooool0ooooe?oo100000Coo`00000003Ooo`04003ooooo001:ool8000k
ool10001ool1ool001_oo`03003ooooo0?ooomSoo`H003Woo`04003ooooo0019ool5000kool10001
ool1ool001_oo`03003ooooo0?ooomWoo`8000?oo`P003Ooo`8004Goo`D00003ool0000003Soo`40
007oo`7oo`006ooo00<00?ooool0ooooi_oo1`00<ooo0P000_oo00<00?ooool0?Ooo1@001_oo1P00
;ooo0@000Ooo0Ooo000Kool00`00ooooo`3oooo]ool8000_ool00`00ooooo`020003ool2000fool5
000?ool01000oooooooo1@008ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooooeool7000;ool00`00
ooooo`0Qool2001?ool6000Rool10001ool1ool001_oo`03003ooooo0?oooocoo`P000;oo`<0027o
o`H000;oo`03003ooooo008004Goo`D000Coo`04003oooooool30006ool5000=ool10001ool1ool0
01_oo`03003ooooo0?ooooooo`Goo`X001koo`03003ooooo00[oo`03003ooooo008000;oo`03003o
oooo03Woo`D000_oo`<000?oo`D000goo`40007oo`7oo`006ooo00<00?ooool0oooooooo1ooo0P00
1_oo30004_oo00<00?ooool05?oo0P000_oo00<00?ooool00`00;ooo1@004Ooo1@003Ooo0@000Ooo
0Ooo000>ool40009ool00`00ooooo`3ooooooolKool<0006ool2000Kool60002ool00`00ooooo`02
0002ool00`00ooooo`020009ool2000Fool2000Bool5000=ool10001ool1ool0013oo`03003ooooo
00Soo`03003ooooo0?ooooooobOooc@000Goo`03003ooooo008000;oo`D000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo00<00004ool00?ooool20002ool00`00ooooo`020002
ool00`00ool00004000=ool10001ool1ool0013oo`03003ooooo00Soo`D00?ooooooob_oo`03003o
oooo01coo`<000coocd000Woo`D000;oo`004?oo00<00?ooool02?oo00<00?ooool0ooooooooCOoo
00<00?ooool05ooo0P005_oo0P004ooo0P003ooo0@000Ooo0Ooo000@ool00`00ooooo`08ool00`00
ooooo`3ooooooonUool10001ool1ool000koo`<000[oo`03003ooooo0?ooooooojGoo`40007oo`7o
o`004?oo00<00?ooool02?oo00<00?ooool0ooooooooYOoo0@000Ooo0Ooo000Kool00`00ooooo`1P
ool00`00ooooo`2:ool00`00ooooo`29ool00`00ooooo`2:ool00`00ooooo`2:ool00`00ooooo`0=
ool10001ool1ool001_oo`03003ooooo063oo`03003ooooo08[oo`03003ooooo08Woo`03003ooooo
08[oo`03003ooooo08[oo`03003ooooo00goo`40007oo`7oo`006ooo00<00?ooool02ooo00<00?oo
ool06Ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?oo
ool06Ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?ooool06Ooo00<00?oo
ool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?oo
ool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?oo
ool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool03Ooo0@000Ooo0Ooo000Kool00`00
ooooo`0;ool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`0Iool00`00
ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`0Iool00`00
ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool00`00
ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool00`00
ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0=ool10001
ool1ool001_oool00?l00:T000;oo`00\
\>"],
  ImageRangeCache->{{{0, 707.188}, {436.688, 0}} -> {-4.89566, -0.0687846, \
0.00709757, 0.00250473}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<constantrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]{Log[2, p], 
                    u/5000}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 3/4, 1/4}], 
            1], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.228393 0.0147151 0.588604 [
[.06262 -0.0125 -6 -9 ]
[.06262 -0.0125 6 0 ]
[.29101 -0.0125 -6 -9 ]
[.29101 -0.0125 6 0 ]
[.5194 -0.0125 -6 -9 ]
[.5194 -0.0125 6 0 ]
[.7478 -0.0125 -6 -9 ]
[.7478 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06262 0 m
.06262 .00625 L
s
[(-4)] .06262 -0.0125 0 1 Mshowa
.29101 0 m
.29101 .00625 L
s
[(-3)] .29101 -0.0125 0 1 Mshowa
.5194 0 m
.5194 .00625 L
s
[(-2)] .5194 -0.0125 0 1 Mshowa
.7478 0 m
.7478 .00625 L
s
[(-1)] .7478 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.1083 0 m
.1083 .00375 L
s
.15398 0 m
.15398 .00375 L
s
.19965 0 m
.19965 .00375 L
s
.24533 0 m
.24533 .00375 L
s
.33669 0 m
.33669 .00375 L
s
.38237 0 m
.38237 .00375 L
s
.42805 0 m
.42805 .00375 L
s
.47373 0 m
.47373 .00375 L
s
.56508 0 m
.56508 .00375 L
s
.61076 0 m
.61076 .00375 L
s
.65644 0 m
.65644 .00375 L
s
.70212 0 m
.70212 .00375 L
s
.79348 0 m
.79348 .00375 L
s
.83915 0 m
.83915 .00375 L
s
.88483 0 m
.88483 .00375 L
s
.93051 0 m
.93051 .00375 L
s
.01694 0 m
.01694 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.06262 .61178 m
.06262 .61803 L
s
.29101 .61178 m
.29101 .61803 L
s
.5194 .61178 m
.5194 .61803 L
s
.7478 .61178 m
.7478 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.1083 .61428 m
.1083 .61803 L
s
.15398 .61428 m
.15398 .61803 L
s
.19965 .61428 m
.19965 .61803 L
s
.24533 .61428 m
.24533 .61803 L
s
.33669 .61428 m
.33669 .61803 L
s
.38237 .61428 m
.38237 .61803 L
s
.42805 .61428 m
.42805 .61803 L
s
.47373 .61428 m
.47373 .61803 L
s
.56508 .61428 m
.56508 .61803 L
s
.61076 .61428 m
.61076 .61803 L
s
.65644 .61428 m
.65644 .61803 L
s
.70212 .61428 m
.70212 .61803 L
s
.79348 .61428 m
.79348 .61803 L
s
.83915 .61428 m
.83915 .61803 L
s
.88483 .61428 m
.88483 .61803 L
s
.93051 .61428 m
.93051 .61803 L
s
.01694 .61428 m
.01694 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01495 L
.18608 .01554 L
.21749 .02543 L
.2522 .06851 L
.29101 .17564 L
.33501 .29972 L
.3858 .41402 L
.44588 .49867 L
.5194 .55588 L
.57948 .58331 L
.6142 .59119 L
.67427 .60026 L
.7478 .60273 L
.80787 .6032 L
.85867 .60332 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04264 .01472 -1.875 0 Mabsadd m
.04264 .01472 0 2.5 Mabsadd L
.04264 .01472 1.875 0 Mabsadd L
.04264 .01472 0 -2.5 Mabsadd L
.04264 .01472 -1.875 0 Mabsadd L closepath F
.06262 .01472 -1.875 0 Mabsadd m
.06262 .01472 0 2.5 Mabsadd L
.06262 .01472 1.875 0 Mabsadd L
.06262 .01472 0 -2.5 Mabsadd L
.06262 .01472 -1.875 0 Mabsadd L closepath F
.08388 .01472 -1.875 0 Mabsadd m
.08388 .01472 0 2.5 Mabsadd L
.08388 .01472 1.875 0 Mabsadd L
.08388 .01472 0 -2.5 Mabsadd L
.08388 .01472 -1.875 0 Mabsadd L closepath F
.10662 .01472 -1.875 0 Mabsadd m
.10662 .01472 0 2.5 Mabsadd L
.10662 .01472 1.875 0 Mabsadd L
.10662 .01472 0 -2.5 Mabsadd L
.10662 .01472 -1.875 0 Mabsadd L closepath F
.13104 .01472 -1.875 0 Mabsadd m
.13104 .01472 0 2.5 Mabsadd L
.13104 .01472 1.875 0 Mabsadd L
.13104 .01472 0 -2.5 Mabsadd L
.13104 .01472 -1.875 0 Mabsadd L closepath F
.15741 .01495 -1.875 0 Mabsadd m
.15741 .01495 0 2.5 Mabsadd L
.15741 .01495 1.875 0 Mabsadd L
.15741 .01495 0 -2.5 Mabsadd L
.15741 .01495 -1.875 0 Mabsadd L closepath F
.18608 .01554 -1.875 0 Mabsadd m
.18608 .01554 0 2.5 Mabsadd L
.18608 .01554 1.875 0 Mabsadd L
.18608 .01554 0 -2.5 Mabsadd L
.18608 .01554 -1.875 0 Mabsadd L closepath F
.21749 .02543 -1.875 0 Mabsadd m
.21749 .02543 0 2.5 Mabsadd L
.21749 .02543 1.875 0 Mabsadd L
.21749 .02543 0 -2.5 Mabsadd L
.21749 .02543 -1.875 0 Mabsadd L closepath F
.2522 .06851 -1.875 0 Mabsadd m
.2522 .06851 0 2.5 Mabsadd L
.2522 .06851 1.875 0 Mabsadd L
.2522 .06851 0 -2.5 Mabsadd L
.2522 .06851 -1.875 0 Mabsadd L closepath F
.29101 .17564 -1.875 0 Mabsadd m
.29101 .17564 0 2.5 Mabsadd L
.29101 .17564 1.875 0 Mabsadd L
.29101 .17564 0 -2.5 Mabsadd L
.29101 .17564 -1.875 0 Mabsadd L closepath F
.33501 .29972 -1.875 0 Mabsadd m
.33501 .29972 0 2.5 Mabsadd L
.33501 .29972 1.875 0 Mabsadd L
.33501 .29972 0 -2.5 Mabsadd L
.33501 .29972 -1.875 0 Mabsadd L closepath F
.3858 .41402 -1.875 0 Mabsadd m
.3858 .41402 0 2.5 Mabsadd L
.3858 .41402 1.875 0 Mabsadd L
.3858 .41402 0 -2.5 Mabsadd L
.3858 .41402 -1.875 0 Mabsadd L closepath F
.44588 .49867 -1.875 0 Mabsadd m
.44588 .49867 0 2.5 Mabsadd L
.44588 .49867 1.875 0 Mabsadd L
.44588 .49867 0 -2.5 Mabsadd L
.44588 .49867 -1.875 0 Mabsadd L closepath F
.5194 .55588 -1.875 0 Mabsadd m
.5194 .55588 0 2.5 Mabsadd L
.5194 .55588 1.875 0 Mabsadd L
.5194 .55588 0 -2.5 Mabsadd L
.5194 .55588 -1.875 0 Mabsadd L closepath F
.57948 .58331 -1.875 0 Mabsadd m
.57948 .58331 0 2.5 Mabsadd L
.57948 .58331 1.875 0 Mabsadd L
.57948 .58331 0 -2.5 Mabsadd L
.57948 .58331 -1.875 0 Mabsadd L closepath F
.6142 .59119 -1.875 0 Mabsadd m
.6142 .59119 0 2.5 Mabsadd L
.6142 .59119 1.875 0 Mabsadd L
.6142 .59119 0 -2.5 Mabsadd L
.6142 .59119 -1.875 0 Mabsadd L closepath F
.67427 .60026 -1.875 0 Mabsadd m
.67427 .60026 0 2.5 Mabsadd L
.67427 .60026 1.875 0 Mabsadd L
.67427 .60026 0 -2.5 Mabsadd L
.67427 .60026 -1.875 0 Mabsadd L closepath F
.7478 .60273 -1.875 0 Mabsadd m
.7478 .60273 0 2.5 Mabsadd L
.7478 .60273 1.875 0 Mabsadd L
.7478 .60273 0 -2.5 Mabsadd L
.7478 .60273 -1.875 0 Mabsadd L closepath F
.80787 .6032 -1.875 0 Mabsadd m
.80787 .6032 0 2.5 Mabsadd L
.80787 .6032 1.875 0 Mabsadd L
.80787 .6032 0 -2.5 Mabsadd L
.80787 .6032 -1.875 0 Mabsadd L closepath F
.85867 .60332 -1.875 0 Mabsadd m
.85867 .60332 0 2.5 Mabsadd L
.85867 .60332 1.875 0 Mabsadd L
.85867 .60332 0 -2.5 Mabsadd L
.85867 .60332 -1.875 0 Mabsadd L closepath F
.90266 .60332 -1.875 0 Mabsadd m
.90266 .60332 0 2.5 Mabsadd L
.90266 .60332 1.875 0 Mabsadd L
.90266 .60332 0 -2.5 Mabsadd L
.90266 .60332 -1.875 0 Mabsadd L closepath F
.94147 .60332 -1.875 0 Mabsadd m
.94147 .60332 0 2.5 Mabsadd L
.94147 .60332 1.875 0 Mabsadd L
.94147 .60332 0 -2.5 Mabsadd L
.94147 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01483 L
.29101 .01895 L
.33501 .04744 L
.3858 .17328 L
.44588 .3421 L
.5194 .47653 L
.57948 .53245 L
.6142 .56 L
.67427 .58366 L
.7478 .59732 L
.80787 .60214 L
.85867 .60285 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -0.56518 .7779 Mabsadd L
.04264 .01472 -2.37764 .77254 Mabsadd L
.04264 .01472 -0.91448 -0.29713 Mabsadd L
.04264 .01472 -1.46946 -2.02254 Mabsadd L
.04264 .01472 0 -0.96154 Mabsadd L
.04264 .01472 1.46946 -2.02254 Mabsadd L
.04264 .01472 .91448 -0.29713 Mabsadd L
.04264 .01472 2.37764 .77254 Mabsadd L
.04264 .01472 .56518 .7779 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -0.56518 .7779 Mabsadd L
.06262 .01472 -2.37764 .77254 Mabsadd L
.06262 .01472 -0.91448 -0.29713 Mabsadd L
.06262 .01472 -1.46946 -2.02254 Mabsadd L
.06262 .01472 0 -0.96154 Mabsadd L
.06262 .01472 1.46946 -2.02254 Mabsadd L
.06262 .01472 .91448 -0.29713 Mabsadd L
.06262 .01472 2.37764 .77254 Mabsadd L
.06262 .01472 .56518 .7779 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -0.56518 .7779 Mabsadd L
.08388 .01472 -2.37764 .77254 Mabsadd L
.08388 .01472 -0.91448 -0.29713 Mabsadd L
.08388 .01472 -1.46946 -2.02254 Mabsadd L
.08388 .01472 0 -0.96154 Mabsadd L
.08388 .01472 1.46946 -2.02254 Mabsadd L
.08388 .01472 .91448 -0.29713 Mabsadd L
.08388 .01472 2.37764 .77254 Mabsadd L
.08388 .01472 .56518 .7779 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -0.56518 .7779 Mabsadd L
.10662 .01472 -2.37764 .77254 Mabsadd L
.10662 .01472 -0.91448 -0.29713 Mabsadd L
.10662 .01472 -1.46946 -2.02254 Mabsadd L
.10662 .01472 0 -0.96154 Mabsadd L
.10662 .01472 1.46946 -2.02254 Mabsadd L
.10662 .01472 .91448 -0.29713 Mabsadd L
.10662 .01472 2.37764 .77254 Mabsadd L
.10662 .01472 .56518 .7779 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -0.56518 .7779 Mabsadd L
.13104 .01472 -2.37764 .77254 Mabsadd L
.13104 .01472 -0.91448 -0.29713 Mabsadd L
.13104 .01472 -1.46946 -2.02254 Mabsadd L
.13104 .01472 0 -0.96154 Mabsadd L
.13104 .01472 1.46946 -2.02254 Mabsadd L
.13104 .01472 .91448 -0.29713 Mabsadd L
.13104 .01472 2.37764 .77254 Mabsadd L
.13104 .01472 .56518 .7779 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -0.56518 .7779 Mabsadd L
.15741 .01472 -2.37764 .77254 Mabsadd L
.15741 .01472 -0.91448 -0.29713 Mabsadd L
.15741 .01472 -1.46946 -2.02254 Mabsadd L
.15741 .01472 0 -0.96154 Mabsadd L
.15741 .01472 1.46946 -2.02254 Mabsadd L
.15741 .01472 .91448 -0.29713 Mabsadd L
.15741 .01472 2.37764 .77254 Mabsadd L
.15741 .01472 .56518 .7779 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -0.56518 .7779 Mabsadd L
.18608 .01472 -2.37764 .77254 Mabsadd L
.18608 .01472 -0.91448 -0.29713 Mabsadd L
.18608 .01472 -1.46946 -2.02254 Mabsadd L
.18608 .01472 0 -0.96154 Mabsadd L
.18608 .01472 1.46946 -2.02254 Mabsadd L
.18608 .01472 .91448 -0.29713 Mabsadd L
.18608 .01472 2.37764 .77254 Mabsadd L
.18608 .01472 .56518 .7779 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -0.56518 .7779 Mabsadd L
.21749 .01472 -2.37764 .77254 Mabsadd L
.21749 .01472 -0.91448 -0.29713 Mabsadd L
.21749 .01472 -1.46946 -2.02254 Mabsadd L
.21749 .01472 0 -0.96154 Mabsadd L
.21749 .01472 1.46946 -2.02254 Mabsadd L
.21749 .01472 .91448 -0.29713 Mabsadd L
.21749 .01472 2.37764 .77254 Mabsadd L
.21749 .01472 .56518 .7779 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .01483 0 2.5 Mabsadd m
.2522 .01483 -0.56518 .7779 Mabsadd L
.2522 .01483 -2.37764 .77254 Mabsadd L
.2522 .01483 -0.91448 -0.29713 Mabsadd L
.2522 .01483 -1.46946 -2.02254 Mabsadd L
.2522 .01483 0 -0.96154 Mabsadd L
.2522 .01483 1.46946 -2.02254 Mabsadd L
.2522 .01483 .91448 -0.29713 Mabsadd L
.2522 .01483 2.37764 .77254 Mabsadd L
.2522 .01483 .56518 .7779 Mabsadd L
.2522 .01483 0 2.5 Mabsadd L closepath F
.29101 .01895 0 2.5 Mabsadd m
.29101 .01895 -0.56518 .7779 Mabsadd L
.29101 .01895 -2.37764 .77254 Mabsadd L
.29101 .01895 -0.91448 -0.29713 Mabsadd L
.29101 .01895 -1.46946 -2.02254 Mabsadd L
.29101 .01895 0 -0.96154 Mabsadd L
.29101 .01895 1.46946 -2.02254 Mabsadd L
.29101 .01895 .91448 -0.29713 Mabsadd L
.29101 .01895 2.37764 .77254 Mabsadd L
.29101 .01895 .56518 .7779 Mabsadd L
.29101 .01895 0 2.5 Mabsadd L closepath F
.33501 .04744 0 2.5 Mabsadd m
.33501 .04744 -0.56518 .7779 Mabsadd L
.33501 .04744 -2.37764 .77254 Mabsadd L
.33501 .04744 -0.91448 -0.29713 Mabsadd L
.33501 .04744 -1.46946 -2.02254 Mabsadd L
.33501 .04744 0 -0.96154 Mabsadd L
.33501 .04744 1.46946 -2.02254 Mabsadd L
.33501 .04744 .91448 -0.29713 Mabsadd L
.33501 .04744 2.37764 .77254 Mabsadd L
.33501 .04744 .56518 .7779 Mabsadd L
.33501 .04744 0 2.5 Mabsadd L closepath F
.3858 .17328 0 2.5 Mabsadd m
.3858 .17328 -0.56518 .7779 Mabsadd L
.3858 .17328 -2.37764 .77254 Mabsadd L
.3858 .17328 -0.91448 -0.29713 Mabsadd L
.3858 .17328 -1.46946 -2.02254 Mabsadd L
.3858 .17328 0 -0.96154 Mabsadd L
.3858 .17328 1.46946 -2.02254 Mabsadd L
.3858 .17328 .91448 -0.29713 Mabsadd L
.3858 .17328 2.37764 .77254 Mabsadd L
.3858 .17328 .56518 .7779 Mabsadd L
.3858 .17328 0 2.5 Mabsadd L closepath F
.44588 .3421 0 2.5 Mabsadd m
.44588 .3421 -0.56518 .7779 Mabsadd L
.44588 .3421 -2.37764 .77254 Mabsadd L
.44588 .3421 -0.91448 -0.29713 Mabsadd L
.44588 .3421 -1.46946 -2.02254 Mabsadd L
.44588 .3421 0 -0.96154 Mabsadd L
.44588 .3421 1.46946 -2.02254 Mabsadd L
.44588 .3421 .91448 -0.29713 Mabsadd L
.44588 .3421 2.37764 .77254 Mabsadd L
.44588 .3421 .56518 .7779 Mabsadd L
.44588 .3421 0 2.5 Mabsadd L closepath F
.5194 .47653 0 2.5 Mabsadd m
.5194 .47653 -0.56518 .7779 Mabsadd L
.5194 .47653 -2.37764 .77254 Mabsadd L
.5194 .47653 -0.91448 -0.29713 Mabsadd L
.5194 .47653 -1.46946 -2.02254 Mabsadd L
.5194 .47653 0 -0.96154 Mabsadd L
.5194 .47653 1.46946 -2.02254 Mabsadd L
.5194 .47653 .91448 -0.29713 Mabsadd L
.5194 .47653 2.37764 .77254 Mabsadd L
.5194 .47653 .56518 .7779 Mabsadd L
.5194 .47653 0 2.5 Mabsadd L closepath F
.57948 .53245 0 2.5 Mabsadd m
.57948 .53245 -0.56518 .7779 Mabsadd L
.57948 .53245 -2.37764 .77254 Mabsadd L
.57948 .53245 -0.91448 -0.29713 Mabsadd L
.57948 .53245 -1.46946 -2.02254 Mabsadd L
.57948 .53245 0 -0.96154 Mabsadd L
.57948 .53245 1.46946 -2.02254 Mabsadd L
.57948 .53245 .91448 -0.29713 Mabsadd L
.57948 .53245 2.37764 .77254 Mabsadd L
.57948 .53245 .56518 .7779 Mabsadd L
.57948 .53245 0 2.5 Mabsadd L closepath F
.6142 .56 0 2.5 Mabsadd m
.6142 .56 -0.56518 .7779 Mabsadd L
.6142 .56 -2.37764 .77254 Mabsadd L
.6142 .56 -0.91448 -0.29713 Mabsadd L
.6142 .56 -1.46946 -2.02254 Mabsadd L
.6142 .56 0 -0.96154 Mabsadd L
.6142 .56 1.46946 -2.02254 Mabsadd L
.6142 .56 .91448 -0.29713 Mabsadd L
.6142 .56 2.37764 .77254 Mabsadd L
.6142 .56 .56518 .7779 Mabsadd L
.6142 .56 0 2.5 Mabsadd L closepath F
.67427 .58366 0 2.5 Mabsadd m
.67427 .58366 -0.56518 .7779 Mabsadd L
.67427 .58366 -2.37764 .77254 Mabsadd L
.67427 .58366 -0.91448 -0.29713 Mabsadd L
.67427 .58366 -1.46946 -2.02254 Mabsadd L
.67427 .58366 0 -0.96154 Mabsadd L
.67427 .58366 1.46946 -2.02254 Mabsadd L
.67427 .58366 .91448 -0.29713 Mabsadd L
.67427 .58366 2.37764 .77254 Mabsadd L
.67427 .58366 .56518 .7779 Mabsadd L
.67427 .58366 0 2.5 Mabsadd L closepath F
.7478 .59732 0 2.5 Mabsadd m
.7478 .59732 -0.56518 .7779 Mabsadd L
.7478 .59732 -2.37764 .77254 Mabsadd L
.7478 .59732 -0.91448 -0.29713 Mabsadd L
.7478 .59732 -1.46946 -2.02254 Mabsadd L
.7478 .59732 0 -0.96154 Mabsadd L
.7478 .59732 1.46946 -2.02254 Mabsadd L
.7478 .59732 .91448 -0.29713 Mabsadd L
.7478 .59732 2.37764 .77254 Mabsadd L
.7478 .59732 .56518 .7779 Mabsadd L
.7478 .59732 0 2.5 Mabsadd L closepath F
.80787 .60214 0 2.5 Mabsadd m
.80787 .60214 -0.56518 .7779 Mabsadd L
.80787 .60214 -2.37764 .77254 Mabsadd L
.80787 .60214 -0.91448 -0.29713 Mabsadd L
.80787 .60214 -1.46946 -2.02254 Mabsadd L
.80787 .60214 0 -0.96154 Mabsadd L
.80787 .60214 1.46946 -2.02254 Mabsadd L
.80787 .60214 .91448 -0.29713 Mabsadd L
.80787 .60214 2.37764 .77254 Mabsadd L
.80787 .60214 .56518 .7779 Mabsadd L
.80787 .60214 0 2.5 Mabsadd L closepath F
.85867 .60285 0 2.5 Mabsadd m
.85867 .60285 -0.56518 .7779 Mabsadd L
.85867 .60285 -2.37764 .77254 Mabsadd L
.85867 .60285 -0.91448 -0.29713 Mabsadd L
.85867 .60285 -1.46946 -2.02254 Mabsadd L
.85867 .60285 0 -0.96154 Mabsadd L
.85867 .60285 1.46946 -2.02254 Mabsadd L
.85867 .60285 .91448 -0.29713 Mabsadd L
.85867 .60285 2.37764 .77254 Mabsadd L
.85867 .60285 .56518 .7779 Mabsadd L
.85867 .60285 0 2.5 Mabsadd L closepath F
.90266 .60332 0 2.5 Mabsadd m
.90266 .60332 -0.56518 .7779 Mabsadd L
.90266 .60332 -2.37764 .77254 Mabsadd L
.90266 .60332 -0.91448 -0.29713 Mabsadd L
.90266 .60332 -1.46946 -2.02254 Mabsadd L
.90266 .60332 0 -0.96154 Mabsadd L
.90266 .60332 1.46946 -2.02254 Mabsadd L
.90266 .60332 .91448 -0.29713 Mabsadd L
.90266 .60332 2.37764 .77254 Mabsadd L
.90266 .60332 .56518 .7779 Mabsadd L
.90266 .60332 0 2.5 Mabsadd L closepath F
.94147 .60332 0 2.5 Mabsadd m
.94147 .60332 -0.56518 .7779 Mabsadd L
.94147 .60332 -2.37764 .77254 Mabsadd L
.94147 .60332 -0.91448 -0.29713 Mabsadd L
.94147 .60332 -1.46946 -2.02254 Mabsadd L
.94147 .60332 0 -0.96154 Mabsadd L
.94147 .60332 1.46946 -2.02254 Mabsadd L
.94147 .60332 .91448 -0.29713 Mabsadd L
.94147 .60332 2.37764 .77254 Mabsadd L
.94147 .60332 .56518 .7779 Mabsadd L
.94147 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .02602 L
.5194 .17705 L
.57948 .34551 L
.6142 .40908 L
.67427 .50408 L
.7478 .55764 L
.80787 .58566 L
.85867 .59461 L
.90266 .5992 L
.94147 .60238 L
.97619 .60273 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.04264 .01472 -2.5 2.5 Mabsadd m
.04264 .01472 2.5 2.5 Mabsadd L
.04264 .01472 2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 2.5 Mabsadd L closepath F
.06262 .01472 -2.5 2.5 Mabsadd m
.06262 .01472 2.5 2.5 Mabsadd L
.06262 .01472 2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 2.5 Mabsadd L closepath F
.08388 .01472 -2.5 2.5 Mabsadd m
.08388 .01472 2.5 2.5 Mabsadd L
.08388 .01472 2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 2.5 Mabsadd L closepath F
.10662 .01472 -2.5 2.5 Mabsadd m
.10662 .01472 2.5 2.5 Mabsadd L
.10662 .01472 2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 2.5 Mabsadd L closepath F
.13104 .01472 -2.5 2.5 Mabsadd m
.13104 .01472 2.5 2.5 Mabsadd L
.13104 .01472 2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 2.5 Mabsadd L closepath F
.15741 .01472 -2.5 2.5 Mabsadd m
.15741 .01472 2.5 2.5 Mabsadd L
.15741 .01472 2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 2.5 Mabsadd L closepath F
.18608 .01472 -2.5 2.5 Mabsadd m
.18608 .01472 2.5 2.5 Mabsadd L
.18608 .01472 2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 2.5 Mabsadd L closepath F
.21749 .01472 -2.5 2.5 Mabsadd m
.21749 .01472 2.5 2.5 Mabsadd L
.21749 .01472 2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 2.5 Mabsadd L closepath F
.2522 .01472 -2.5 2.5 Mabsadd m
.2522 .01472 2.5 2.5 Mabsadd L
.2522 .01472 2.5 -2.5 Mabsadd L
.2522 .01472 -2.5 -2.5 Mabsadd L
.2522 .01472 -2.5 2.5 Mabsadd L closepath F
.29101 .01472 -2.5 2.5 Mabsadd m
.29101 .01472 2.5 2.5 Mabsadd L
.29101 .01472 2.5 -2.5 Mabsadd L
.29101 .01472 -2.5 -2.5 Mabsadd L
.29101 .01472 -2.5 2.5 Mabsadd L closepath F
.33501 .01472 -2.5 2.5 Mabsadd m
.33501 .01472 2.5 2.5 Mabsadd L
.33501 .01472 2.5 -2.5 Mabsadd L
.33501 .01472 -2.5 -2.5 Mabsadd L
.33501 .01472 -2.5 2.5 Mabsadd L closepath F
.3858 .01472 -2.5 2.5 Mabsadd m
.3858 .01472 2.5 2.5 Mabsadd L
.3858 .01472 2.5 -2.5 Mabsadd L
.3858 .01472 -2.5 -2.5 Mabsadd L
.3858 .01472 -2.5 2.5 Mabsadd L closepath F
.44588 .02602 -2.5 2.5 Mabsadd m
.44588 .02602 2.5 2.5 Mabsadd L
.44588 .02602 2.5 -2.5 Mabsadd L
.44588 .02602 -2.5 -2.5 Mabsadd L
.44588 .02602 -2.5 2.5 Mabsadd L closepath F
.5194 .17705 -2.5 2.5 Mabsadd m
.5194 .17705 2.5 2.5 Mabsadd L
.5194 .17705 2.5 -2.5 Mabsadd L
.5194 .17705 -2.5 -2.5 Mabsadd L
.5194 .17705 -2.5 2.5 Mabsadd L closepath F
.57948 .34551 -2.5 2.5 Mabsadd m
.57948 .34551 2.5 2.5 Mabsadd L
.57948 .34551 2.5 -2.5 Mabsadd L
.57948 .34551 -2.5 -2.5 Mabsadd L
.57948 .34551 -2.5 2.5 Mabsadd L closepath F
.6142 .40908 -2.5 2.5 Mabsadd m
.6142 .40908 2.5 2.5 Mabsadd L
.6142 .40908 2.5 -2.5 Mabsadd L
.6142 .40908 -2.5 -2.5 Mabsadd L
.6142 .40908 -2.5 2.5 Mabsadd L closepath F
.67427 .50408 -2.5 2.5 Mabsadd m
.67427 .50408 2.5 2.5 Mabsadd L
.67427 .50408 2.5 -2.5 Mabsadd L
.67427 .50408 -2.5 -2.5 Mabsadd L
.67427 .50408 -2.5 2.5 Mabsadd L closepath F
.7478 .55764 -2.5 2.5 Mabsadd m
.7478 .55764 2.5 2.5 Mabsadd L
.7478 .55764 2.5 -2.5 Mabsadd L
.7478 .55764 -2.5 -2.5 Mabsadd L
.7478 .55764 -2.5 2.5 Mabsadd L closepath F
.80787 .58566 -2.5 2.5 Mabsadd m
.80787 .58566 2.5 2.5 Mabsadd L
.80787 .58566 2.5 -2.5 Mabsadd L
.80787 .58566 -2.5 -2.5 Mabsadd L
.80787 .58566 -2.5 2.5 Mabsadd L closepath F
.85867 .59461 -2.5 2.5 Mabsadd m
.85867 .59461 2.5 2.5 Mabsadd L
.85867 .59461 2.5 -2.5 Mabsadd L
.85867 .59461 -2.5 -2.5 Mabsadd L
.85867 .59461 -2.5 2.5 Mabsadd L closepath F
.90266 .5992 -2.5 2.5 Mabsadd m
.90266 .5992 2.5 2.5 Mabsadd L
.90266 .5992 2.5 -2.5 Mabsadd L
.90266 .5992 -2.5 -2.5 Mabsadd L
.90266 .5992 -2.5 2.5 Mabsadd L closepath F
.94147 .60238 -2.5 2.5 Mabsadd m
.94147 .60238 2.5 2.5 Mabsadd L
.94147 .60238 2.5 -2.5 Mabsadd L
.94147 .60238 -2.5 -2.5 Mabsadd L
.94147 .60238 -2.5 2.5 Mabsadd L closepath F
.97619 .60273 -2.5 2.5 Mabsadd m
.97619 .60273 2.5 2.5 Mabsadd L
.97619 .60273 2.5 -2.5 Mabsadd L
.97619 .60273 -2.5 -2.5 Mabsadd L
.97619 .60273 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.57948 .01472 L
.6142 .01495 L
.67427 .02531 L
.7478 .16952 L
.80787 .33303 L
.85867 .44016 L
.90266 .5009 L
.94147 .53669 L
.97619 .56094 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -2.165 -1.25 Mabsadd L
.04264 .01472 2.165 -1.25 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -2.165 -1.25 Mabsadd L
.06262 .01472 2.165 -1.25 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -2.165 -1.25 Mabsadd L
.08388 .01472 2.165 -1.25 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -2.165 -1.25 Mabsadd L
.10662 .01472 2.165 -1.25 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -2.165 -1.25 Mabsadd L
.13104 .01472 2.165 -1.25 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -2.165 -1.25 Mabsadd L
.15741 .01472 2.165 -1.25 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -2.165 -1.25 Mabsadd L
.18608 .01472 2.165 -1.25 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -2.165 -1.25 Mabsadd L
.21749 .01472 2.165 -1.25 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .01472 0 2.5 Mabsadd m
.2522 .01472 -2.165 -1.25 Mabsadd L
.2522 .01472 2.165 -1.25 Mabsadd L
.2522 .01472 0 2.5 Mabsadd L closepath F
.29101 .01472 0 2.5 Mabsadd m
.29101 .01472 -2.165 -1.25 Mabsadd L
.29101 .01472 2.165 -1.25 Mabsadd L
.29101 .01472 0 2.5 Mabsadd L closepath F
.33501 .01472 0 2.5 Mabsadd m
.33501 .01472 -2.165 -1.25 Mabsadd L
.33501 .01472 2.165 -1.25 Mabsadd L
.33501 .01472 0 2.5 Mabsadd L closepath F
.3858 .01472 0 2.5 Mabsadd m
.3858 .01472 -2.165 -1.25 Mabsadd L
.3858 .01472 2.165 -1.25 Mabsadd L
.3858 .01472 0 2.5 Mabsadd L closepath F
.44588 .01472 0 2.5 Mabsadd m
.44588 .01472 -2.165 -1.25 Mabsadd L
.44588 .01472 2.165 -1.25 Mabsadd L
.44588 .01472 0 2.5 Mabsadd L closepath F
.5194 .01472 0 2.5 Mabsadd m
.5194 .01472 -2.165 -1.25 Mabsadd L
.5194 .01472 2.165 -1.25 Mabsadd L
.5194 .01472 0 2.5 Mabsadd L closepath F
.57948 .01472 0 2.5 Mabsadd m
.57948 .01472 -2.165 -1.25 Mabsadd L
.57948 .01472 2.165 -1.25 Mabsadd L
.57948 .01472 0 2.5 Mabsadd L closepath F
.6142 .01495 0 2.5 Mabsadd m
.6142 .01495 -2.165 -1.25 Mabsadd L
.6142 .01495 2.165 -1.25 Mabsadd L
.6142 .01495 0 2.5 Mabsadd L closepath F
.67427 .02531 0 2.5 Mabsadd m
.67427 .02531 -2.165 -1.25 Mabsadd L
.67427 .02531 2.165 -1.25 Mabsadd L
.67427 .02531 0 2.5 Mabsadd L closepath F
.7478 .16952 0 2.5 Mabsadd m
.7478 .16952 -2.165 -1.25 Mabsadd L
.7478 .16952 2.165 -1.25 Mabsadd L
.7478 .16952 0 2.5 Mabsadd L closepath F
.80787 .33303 0 2.5 Mabsadd m
.80787 .33303 -2.165 -1.25 Mabsadd L
.80787 .33303 2.165 -1.25 Mabsadd L
.80787 .33303 0 2.5 Mabsadd L closepath F
.85867 .44016 0 2.5 Mabsadd m
.85867 .44016 -2.165 -1.25 Mabsadd L
.85867 .44016 2.165 -1.25 Mabsadd L
.85867 .44016 0 2.5 Mabsadd L closepath F
.90266 .5009 0 2.5 Mabsadd m
.90266 .5009 -2.165 -1.25 Mabsadd L
.90266 .5009 2.165 -1.25 Mabsadd L
.90266 .5009 0 2.5 Mabsadd L closepath F
.94147 .53669 0 2.5 Mabsadd m
.94147 .53669 -2.165 -1.25 Mabsadd L
.94147 .53669 2.165 -1.25 Mabsadd L
.94147 .53669 0 2.5 Mabsadd L closepath F
.97619 .56094 0 2.5 Mabsadd m
.97619 .56094 -2.165 -1.25 Mabsadd L
.97619 .56094 2.165 -1.25 Mabsadd L
.97619 .56094 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01495 L
.29101 .01742 L
.33501 .04956 L
.3858 .17199 L
.44588 .34398 L
.5194 .47182 L
.57948 .53186 L
.6142 .55917 L
.67427 .58236 L
.7478 .5959 L
.80787 .60144 L
.85867 .60308 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.01 w
.02381 .01472 Mdot
.04264 .01472 Mdot
.06262 .01472 Mdot
.08388 .01472 Mdot
.10662 .01472 Mdot
.13104 .01472 Mdot
.15741 .01472 Mdot
.18608 .01472 Mdot
.21749 .01472 Mdot
.2522 .01495 Mdot
.29101 .01742 Mdot
.33501 .04956 Mdot
.3858 .17199 Mdot
.44588 .34398 Mdot
.5194 .47182 Mdot
.57948 .53186 Mdot
.6142 .55917 Mdot
.67427 .58236 Mdot
.7478 .5959 Mdot
.80787 .60144 Mdot
.85867 .60308 Mdot
.90266 .60332 Mdot
.94147 .60332 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01495 L
.3858 .01742 L
.44588 .07876 L
.5194 .28912 L
.57948 .42321 L
.6142 .47324 L
.67427 .53316 L
.7478 .57613 L
.80787 .59249 L
.85867 .59908 L
.90266 .60226 L
.94147 .60297 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04264 .01472 -1.875 0 Mabsadd m
.04264 .01472 0 2.5 Mabsadd L
.04264 .01472 1.875 0 Mabsadd L
.04264 .01472 0 -2.5 Mabsadd L
.04264 .01472 -1.875 0 Mabsadd L closepath F
.06262 .01472 -1.875 0 Mabsadd m
.06262 .01472 0 2.5 Mabsadd L
.06262 .01472 1.875 0 Mabsadd L
.06262 .01472 0 -2.5 Mabsadd L
.06262 .01472 -1.875 0 Mabsadd L closepath F
.08388 .01472 -1.875 0 Mabsadd m
.08388 .01472 0 2.5 Mabsadd L
.08388 .01472 1.875 0 Mabsadd L
.08388 .01472 0 -2.5 Mabsadd L
.08388 .01472 -1.875 0 Mabsadd L closepath F
.10662 .01472 -1.875 0 Mabsadd m
.10662 .01472 0 2.5 Mabsadd L
.10662 .01472 1.875 0 Mabsadd L
.10662 .01472 0 -2.5 Mabsadd L
.10662 .01472 -1.875 0 Mabsadd L closepath F
.13104 .01472 -1.875 0 Mabsadd m
.13104 .01472 0 2.5 Mabsadd L
.13104 .01472 1.875 0 Mabsadd L
.13104 .01472 0 -2.5 Mabsadd L
.13104 .01472 -1.875 0 Mabsadd L closepath F
.15741 .01472 -1.875 0 Mabsadd m
.15741 .01472 0 2.5 Mabsadd L
.15741 .01472 1.875 0 Mabsadd L
.15741 .01472 0 -2.5 Mabsadd L
.15741 .01472 -1.875 0 Mabsadd L closepath F
.18608 .01472 -1.875 0 Mabsadd m
.18608 .01472 0 2.5 Mabsadd L
.18608 .01472 1.875 0 Mabsadd L
.18608 .01472 0 -2.5 Mabsadd L
.18608 .01472 -1.875 0 Mabsadd L closepath F
.21749 .01472 -1.875 0 Mabsadd m
.21749 .01472 0 2.5 Mabsadd L
.21749 .01472 1.875 0 Mabsadd L
.21749 .01472 0 -2.5 Mabsadd L
.21749 .01472 -1.875 0 Mabsadd L closepath F
.2522 .01472 -1.875 0 Mabsadd m
.2522 .01472 0 2.5 Mabsadd L
.2522 .01472 1.875 0 Mabsadd L
.2522 .01472 0 -2.5 Mabsadd L
.2522 .01472 -1.875 0 Mabsadd L closepath F
.29101 .01472 -1.875 0 Mabsadd m
.29101 .01472 0 2.5 Mabsadd L
.29101 .01472 1.875 0 Mabsadd L
.29101 .01472 0 -2.5 Mabsadd L
.29101 .01472 -1.875 0 Mabsadd L closepath F
.33501 .01495 -1.875 0 Mabsadd m
.33501 .01495 0 2.5 Mabsadd L
.33501 .01495 1.875 0 Mabsadd L
.33501 .01495 0 -2.5 Mabsadd L
.33501 .01495 -1.875 0 Mabsadd L closepath F
.3858 .01742 -1.875 0 Mabsadd m
.3858 .01742 0 2.5 Mabsadd L
.3858 .01742 1.875 0 Mabsadd L
.3858 .01742 0 -2.5 Mabsadd L
.3858 .01742 -1.875 0 Mabsadd L closepath F
.44588 .07876 -1.875 0 Mabsadd m
.44588 .07876 0 2.5 Mabsadd L
.44588 .07876 1.875 0 Mabsadd L
.44588 .07876 0 -2.5 Mabsadd L
.44588 .07876 -1.875 0 Mabsadd L closepath F
.5194 .28912 -1.875 0 Mabsadd m
.5194 .28912 0 2.5 Mabsadd L
.5194 .28912 1.875 0 Mabsadd L
.5194 .28912 0 -2.5 Mabsadd L
.5194 .28912 -1.875 0 Mabsadd L closepath F
.57948 .42321 -1.875 0 Mabsadd m
.57948 .42321 0 2.5 Mabsadd L
.57948 .42321 1.875 0 Mabsadd L
.57948 .42321 0 -2.5 Mabsadd L
.57948 .42321 -1.875 0 Mabsadd L closepath F
.6142 .47324 -1.875 0 Mabsadd m
.6142 .47324 0 2.5 Mabsadd L
.6142 .47324 1.875 0 Mabsadd L
.6142 .47324 0 -2.5 Mabsadd L
.6142 .47324 -1.875 0 Mabsadd L closepath F
.67427 .53316 -1.875 0 Mabsadd m
.67427 .53316 0 2.5 Mabsadd L
.67427 .53316 1.875 0 Mabsadd L
.67427 .53316 0 -2.5 Mabsadd L
.67427 .53316 -1.875 0 Mabsadd L closepath F
.7478 .57613 -1.875 0 Mabsadd m
.7478 .57613 0 2.5 Mabsadd L
.7478 .57613 1.875 0 Mabsadd L
.7478 .57613 0 -2.5 Mabsadd L
.7478 .57613 -1.875 0 Mabsadd L closepath F
.80787 .59249 -1.875 0 Mabsadd m
.80787 .59249 0 2.5 Mabsadd L
.80787 .59249 1.875 0 Mabsadd L
.80787 .59249 0 -2.5 Mabsadd L
.80787 .59249 -1.875 0 Mabsadd L closepath F
.85867 .59908 -1.875 0 Mabsadd m
.85867 .59908 0 2.5 Mabsadd L
.85867 .59908 1.875 0 Mabsadd L
.85867 .59908 0 -2.5 Mabsadd L
.85867 .59908 -1.875 0 Mabsadd L closepath F
.90266 .60226 -1.875 0 Mabsadd m
.90266 .60226 0 2.5 Mabsadd L
.90266 .60226 1.875 0 Mabsadd L
.90266 .60226 0 -2.5 Mabsadd L
.90266 .60226 -1.875 0 Mabsadd L closepath F
.94147 .60297 -1.875 0 Mabsadd m
.94147 .60297 0 2.5 Mabsadd L
.94147 .60297 1.875 0 Mabsadd L
.94147 .60297 0 -2.5 Mabsadd L
.94147 .60297 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01707 L
.57948 .07299 L
.6142 .18 L
.67427 .34115 L
.7478 .46888 L
.80787 .53045 L
.85867 .56424 L
.90266 .58319 L
.94147 .59155 L
.97619 .59861 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -0.56518 .7779 Mabsadd L
.04264 .01472 -2.37764 .77254 Mabsadd L
.04264 .01472 -0.91448 -0.29713 Mabsadd L
.04264 .01472 -1.46946 -2.02254 Mabsadd L
.04264 .01472 0 -0.96154 Mabsadd L
.04264 .01472 1.46946 -2.02254 Mabsadd L
.04264 .01472 .91448 -0.29713 Mabsadd L
.04264 .01472 2.37764 .77254 Mabsadd L
.04264 .01472 .56518 .7779 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -0.56518 .7779 Mabsadd L
.06262 .01472 -2.37764 .77254 Mabsadd L
.06262 .01472 -0.91448 -0.29713 Mabsadd L
.06262 .01472 -1.46946 -2.02254 Mabsadd L
.06262 .01472 0 -0.96154 Mabsadd L
.06262 .01472 1.46946 -2.02254 Mabsadd L
.06262 .01472 .91448 -0.29713 Mabsadd L
.06262 .01472 2.37764 .77254 Mabsadd L
.06262 .01472 .56518 .7779 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -0.56518 .7779 Mabsadd L
.08388 .01472 -2.37764 .77254 Mabsadd L
.08388 .01472 -0.91448 -0.29713 Mabsadd L
.08388 .01472 -1.46946 -2.02254 Mabsadd L
.08388 .01472 0 -0.96154 Mabsadd L
.08388 .01472 1.46946 -2.02254 Mabsadd L
.08388 .01472 .91448 -0.29713 Mabsadd L
.08388 .01472 2.37764 .77254 Mabsadd L
.08388 .01472 .56518 .7779 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -0.56518 .7779 Mabsadd L
.10662 .01472 -2.37764 .77254 Mabsadd L
.10662 .01472 -0.91448 -0.29713 Mabsadd L
.10662 .01472 -1.46946 -2.02254 Mabsadd L
.10662 .01472 0 -0.96154 Mabsadd L
.10662 .01472 1.46946 -2.02254 Mabsadd L
.10662 .01472 .91448 -0.29713 Mabsadd L
.10662 .01472 2.37764 .77254 Mabsadd L
.10662 .01472 .56518 .7779 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -0.56518 .7779 Mabsadd L
.13104 .01472 -2.37764 .77254 Mabsadd L
.13104 .01472 -0.91448 -0.29713 Mabsadd L
.13104 .01472 -1.46946 -2.02254 Mabsadd L
.13104 .01472 0 -0.96154 Mabsadd L
.13104 .01472 1.46946 -2.02254 Mabsadd L
.13104 .01472 .91448 -0.29713 Mabsadd L
.13104 .01472 2.37764 .77254 Mabsadd L
.13104 .01472 .56518 .7779 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -0.56518 .7779 Mabsadd L
.15741 .01472 -2.37764 .77254 Mabsadd L
.15741 .01472 -0.91448 -0.29713 Mabsadd L
.15741 .01472 -1.46946 -2.02254 Mabsadd L
.15741 .01472 0 -0.96154 Mabsadd L
.15741 .01472 1.46946 -2.02254 Mabsadd L
.15741 .01472 .91448 -0.29713 Mabsadd L
.15741 .01472 2.37764 .77254 Mabsadd L
.15741 .01472 .56518 .7779 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -0.56518 .7779 Mabsadd L
.18608 .01472 -2.37764 .77254 Mabsadd L
.18608 .01472 -0.91448 -0.29713 Mabsadd L
.18608 .01472 -1.46946 -2.02254 Mabsadd L
.18608 .01472 0 -0.96154 Mabsadd L
.18608 .01472 1.46946 -2.02254 Mabsadd L
.18608 .01472 .91448 -0.29713 Mabsadd L
.18608 .01472 2.37764 .77254 Mabsadd L
.18608 .01472 .56518 .7779 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -0.56518 .7779 Mabsadd L
.21749 .01472 -2.37764 .77254 Mabsadd L
.21749 .01472 -0.91448 -0.29713 Mabsadd L
.21749 .01472 -1.46946 -2.02254 Mabsadd L
.21749 .01472 0 -0.96154 Mabsadd L
.21749 .01472 1.46946 -2.02254 Mabsadd L
.21749 .01472 .91448 -0.29713 Mabsadd L
.21749 .01472 2.37764 .77254 Mabsadd L
.21749 .01472 .56518 .7779 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .01472 0 2.5 Mabsadd m
.2522 .01472 -0.56518 .7779 Mabsadd L
.2522 .01472 -2.37764 .77254 Mabsadd L
.2522 .01472 -0.91448 -0.29713 Mabsadd L
.2522 .01472 -1.46946 -2.02254 Mabsadd L
.2522 .01472 0 -0.96154 Mabsadd L
.2522 .01472 1.46946 -2.02254 Mabsadd L
.2522 .01472 .91448 -0.29713 Mabsadd L
.2522 .01472 2.37764 .77254 Mabsadd L
.2522 .01472 .56518 .7779 Mabsadd L
.2522 .01472 0 2.5 Mabsadd L closepath F
.29101 .01472 0 2.5 Mabsadd m
.29101 .01472 -0.56518 .7779 Mabsadd L
.29101 .01472 -2.37764 .77254 Mabsadd L
.29101 .01472 -0.91448 -0.29713 Mabsadd L
.29101 .01472 -1.46946 -2.02254 Mabsadd L
.29101 .01472 0 -0.96154 Mabsadd L
.29101 .01472 1.46946 -2.02254 Mabsadd L
.29101 .01472 .91448 -0.29713 Mabsadd L
.29101 .01472 2.37764 .77254 Mabsadd L
.29101 .01472 .56518 .7779 Mabsadd L
.29101 .01472 0 2.5 Mabsadd L closepath F
.33501 .01472 0 2.5 Mabsadd m
.33501 .01472 -0.56518 .7779 Mabsadd L
.33501 .01472 -2.37764 .77254 Mabsadd L
.33501 .01472 -0.91448 -0.29713 Mabsadd L
.33501 .01472 -1.46946 -2.02254 Mabsadd L
.33501 .01472 0 -0.96154 Mabsadd L
.33501 .01472 1.46946 -2.02254 Mabsadd L
.33501 .01472 .91448 -0.29713 Mabsadd L
.33501 .01472 2.37764 .77254 Mabsadd L
.33501 .01472 .56518 .7779 Mabsadd L
.33501 .01472 0 2.5 Mabsadd L closepath F
.3858 .01472 0 2.5 Mabsadd m
.3858 .01472 -0.56518 .7779 Mabsadd L
.3858 .01472 -2.37764 .77254 Mabsadd L
.3858 .01472 -0.91448 -0.29713 Mabsadd L
.3858 .01472 -1.46946 -2.02254 Mabsadd L
.3858 .01472 0 -0.96154 Mabsadd L
.3858 .01472 1.46946 -2.02254 Mabsadd L
.3858 .01472 .91448 -0.29713 Mabsadd L
.3858 .01472 2.37764 .77254 Mabsadd L
.3858 .01472 .56518 .7779 Mabsadd L
.3858 .01472 0 2.5 Mabsadd L closepath F
.44588 .01472 0 2.5 Mabsadd m
.44588 .01472 -0.56518 .7779 Mabsadd L
.44588 .01472 -2.37764 .77254 Mabsadd L
.44588 .01472 -0.91448 -0.29713 Mabsadd L
.44588 .01472 -1.46946 -2.02254 Mabsadd L
.44588 .01472 0 -0.96154 Mabsadd L
.44588 .01472 1.46946 -2.02254 Mabsadd L
.44588 .01472 .91448 -0.29713 Mabsadd L
.44588 .01472 2.37764 .77254 Mabsadd L
.44588 .01472 .56518 .7779 Mabsadd L
.44588 .01472 0 2.5 Mabsadd L closepath F
.5194 .01707 0 2.5 Mabsadd m
.5194 .01707 -0.56518 .7779 Mabsadd L
.5194 .01707 -2.37764 .77254 Mabsadd L
.5194 .01707 -0.91448 -0.29713 Mabsadd L
.5194 .01707 -1.46946 -2.02254 Mabsadd L
.5194 .01707 0 -0.96154 Mabsadd L
.5194 .01707 1.46946 -2.02254 Mabsadd L
.5194 .01707 .91448 -0.29713 Mabsadd L
.5194 .01707 2.37764 .77254 Mabsadd L
.5194 .01707 .56518 .7779 Mabsadd L
.5194 .01707 0 2.5 Mabsadd L closepath F
.57948 .07299 0 2.5 Mabsadd m
.57948 .07299 -0.56518 .7779 Mabsadd L
.57948 .07299 -2.37764 .77254 Mabsadd L
.57948 .07299 -0.91448 -0.29713 Mabsadd L
.57948 .07299 -1.46946 -2.02254 Mabsadd L
.57948 .07299 0 -0.96154 Mabsadd L
.57948 .07299 1.46946 -2.02254 Mabsadd L
.57948 .07299 .91448 -0.29713 Mabsadd L
.57948 .07299 2.37764 .77254 Mabsadd L
.57948 .07299 .56518 .7779 Mabsadd L
.57948 .07299 0 2.5 Mabsadd L closepath F
.6142 .18 0 2.5 Mabsadd m
.6142 .18 -0.56518 .7779 Mabsadd L
.6142 .18 -2.37764 .77254 Mabsadd L
.6142 .18 -0.91448 -0.29713 Mabsadd L
.6142 .18 -1.46946 -2.02254 Mabsadd L
.6142 .18 0 -0.96154 Mabsadd L
.6142 .18 1.46946 -2.02254 Mabsadd L
.6142 .18 .91448 -0.29713 Mabsadd L
.6142 .18 2.37764 .77254 Mabsadd L
.6142 .18 .56518 .7779 Mabsadd L
.6142 .18 0 2.5 Mabsadd L closepath F
.67427 .34115 0 2.5 Mabsadd m
.67427 .34115 -0.56518 .7779 Mabsadd L
.67427 .34115 -2.37764 .77254 Mabsadd L
.67427 .34115 -0.91448 -0.29713 Mabsadd L
.67427 .34115 -1.46946 -2.02254 Mabsadd L
.67427 .34115 0 -0.96154 Mabsadd L
.67427 .34115 1.46946 -2.02254 Mabsadd L
.67427 .34115 .91448 -0.29713 Mabsadd L
.67427 .34115 2.37764 .77254 Mabsadd L
.67427 .34115 .56518 .7779 Mabsadd L
.67427 .34115 0 2.5 Mabsadd L closepath F
.7478 .46888 0 2.5 Mabsadd m
.7478 .46888 -0.56518 .7779 Mabsadd L
.7478 .46888 -2.37764 .77254 Mabsadd L
.7478 .46888 -0.91448 -0.29713 Mabsadd L
.7478 .46888 -1.46946 -2.02254 Mabsadd L
.7478 .46888 0 -0.96154 Mabsadd L
.7478 .46888 1.46946 -2.02254 Mabsadd L
.7478 .46888 .91448 -0.29713 Mabsadd L
.7478 .46888 2.37764 .77254 Mabsadd L
.7478 .46888 .56518 .7779 Mabsadd L
.7478 .46888 0 2.5 Mabsadd L closepath F
.80787 .53045 0 2.5 Mabsadd m
.80787 .53045 -0.56518 .7779 Mabsadd L
.80787 .53045 -2.37764 .77254 Mabsadd L
.80787 .53045 -0.91448 -0.29713 Mabsadd L
.80787 .53045 -1.46946 -2.02254 Mabsadd L
.80787 .53045 0 -0.96154 Mabsadd L
.80787 .53045 1.46946 -2.02254 Mabsadd L
.80787 .53045 .91448 -0.29713 Mabsadd L
.80787 .53045 2.37764 .77254 Mabsadd L
.80787 .53045 .56518 .7779 Mabsadd L
.80787 .53045 0 2.5 Mabsadd L closepath F
.85867 .56424 0 2.5 Mabsadd m
.85867 .56424 -0.56518 .7779 Mabsadd L
.85867 .56424 -2.37764 .77254 Mabsadd L
.85867 .56424 -0.91448 -0.29713 Mabsadd L
.85867 .56424 -1.46946 -2.02254 Mabsadd L
.85867 .56424 0 -0.96154 Mabsadd L
.85867 .56424 1.46946 -2.02254 Mabsadd L
.85867 .56424 .91448 -0.29713 Mabsadd L
.85867 .56424 2.37764 .77254 Mabsadd L
.85867 .56424 .56518 .7779 Mabsadd L
.85867 .56424 0 2.5 Mabsadd L closepath F
.90266 .58319 0 2.5 Mabsadd m
.90266 .58319 -0.56518 .7779 Mabsadd L
.90266 .58319 -2.37764 .77254 Mabsadd L
.90266 .58319 -0.91448 -0.29713 Mabsadd L
.90266 .58319 -1.46946 -2.02254 Mabsadd L
.90266 .58319 0 -0.96154 Mabsadd L
.90266 .58319 1.46946 -2.02254 Mabsadd L
.90266 .58319 .91448 -0.29713 Mabsadd L
.90266 .58319 2.37764 .77254 Mabsadd L
.90266 .58319 .56518 .7779 Mabsadd L
.90266 .58319 0 2.5 Mabsadd L closepath F
.94147 .59155 0 2.5 Mabsadd m
.94147 .59155 -0.56518 .7779 Mabsadd L
.94147 .59155 -2.37764 .77254 Mabsadd L
.94147 .59155 -0.91448 -0.29713 Mabsadd L
.94147 .59155 -1.46946 -2.02254 Mabsadd L
.94147 .59155 0 -0.96154 Mabsadd L
.94147 .59155 1.46946 -2.02254 Mabsadd L
.94147 .59155 .91448 -0.29713 Mabsadd L
.94147 .59155 2.37764 .77254 Mabsadd L
.94147 .59155 .56518 .7779 Mabsadd L
.94147 .59155 0 2.5 Mabsadd L closepath F
.97619 .59861 0 2.5 Mabsadd m
.97619 .59861 -0.56518 .7779 Mabsadd L
.97619 .59861 -2.37764 .77254 Mabsadd L
.97619 .59861 -0.91448 -0.29713 Mabsadd L
.97619 .59861 -1.46946 -2.02254 Mabsadd L
.97619 .59861 0 -0.96154 Mabsadd L
.97619 .59861 1.46946 -2.02254 Mabsadd L
.97619 .59861 .91448 -0.29713 Mabsadd L
.97619 .59861 2.37764 .77254 Mabsadd L
.97619 .59861 .56518 .7779 Mabsadd L
.97619 .59861 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.57948 .01472 L
.6142 .01472 L
.67427 .01472 L
.7478 .01754 L
.80787 .07958 L
.85867 .22649 L
.90266 .33598 L
.94147 .42073 L
.97619 .477 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.04264 .01472 -2.5 2.5 Mabsadd m
.04264 .01472 2.5 2.5 Mabsadd L
.04264 .01472 2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 2.5 Mabsadd L closepath F
.06262 .01472 -2.5 2.5 Mabsadd m
.06262 .01472 2.5 2.5 Mabsadd L
.06262 .01472 2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 2.5 Mabsadd L closepath F
.08388 .01472 -2.5 2.5 Mabsadd m
.08388 .01472 2.5 2.5 Mabsadd L
.08388 .01472 2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 2.5 Mabsadd L closepath F
.10662 .01472 -2.5 2.5 Mabsadd m
.10662 .01472 2.5 2.5 Mabsadd L
.10662 .01472 2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 2.5 Mabsadd L closepath F
.13104 .01472 -2.5 2.5 Mabsadd m
.13104 .01472 2.5 2.5 Mabsadd L
.13104 .01472 2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 2.5 Mabsadd L closepath F
.15741 .01472 -2.5 2.5 Mabsadd m
.15741 .01472 2.5 2.5 Mabsadd L
.15741 .01472 2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 2.5 Mabsadd L closepath F
.18608 .01472 -2.5 2.5 Mabsadd m
.18608 .01472 2.5 2.5 Mabsadd L
.18608 .01472 2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 2.5 Mabsadd L closepath F
.21749 .01472 -2.5 2.5 Mabsadd m
.21749 .01472 2.5 2.5 Mabsadd L
.21749 .01472 2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 2.5 Mabsadd L closepath F
.2522 .01472 -2.5 2.5 Mabsadd m
.2522 .01472 2.5 2.5 Mabsadd L
.2522 .01472 2.5 -2.5 Mabsadd L
.2522 .01472 -2.5 -2.5 Mabsadd L
.2522 .01472 -2.5 2.5 Mabsadd L closepath F
.29101 .01472 -2.5 2.5 Mabsadd m
.29101 .01472 2.5 2.5 Mabsadd L
.29101 .01472 2.5 -2.5 Mabsadd L
.29101 .01472 -2.5 -2.5 Mabsadd L
.29101 .01472 -2.5 2.5 Mabsadd L closepath F
.33501 .01472 -2.5 2.5 Mabsadd m
.33501 .01472 2.5 2.5 Mabsadd L
.33501 .01472 2.5 -2.5 Mabsadd L
.33501 .01472 -2.5 -2.5 Mabsadd L
.33501 .01472 -2.5 2.5 Mabsadd L closepath F
.3858 .01472 -2.5 2.5 Mabsadd m
.3858 .01472 2.5 2.5 Mabsadd L
.3858 .01472 2.5 -2.5 Mabsadd L
.3858 .01472 -2.5 -2.5 Mabsadd L
.3858 .01472 -2.5 2.5 Mabsadd L closepath F
.44588 .01472 -2.5 2.5 Mabsadd m
.44588 .01472 2.5 2.5 Mabsadd L
.44588 .01472 2.5 -2.5 Mabsadd L
.44588 .01472 -2.5 -2.5 Mabsadd L
.44588 .01472 -2.5 2.5 Mabsadd L closepath F
.5194 .01472 -2.5 2.5 Mabsadd m
.5194 .01472 2.5 2.5 Mabsadd L
.5194 .01472 2.5 -2.5 Mabsadd L
.5194 .01472 -2.5 -2.5 Mabsadd L
.5194 .01472 -2.5 2.5 Mabsadd L closepath F
.57948 .01472 -2.5 2.5 Mabsadd m
.57948 .01472 2.5 2.5 Mabsadd L
.57948 .01472 2.5 -2.5 Mabsadd L
.57948 .01472 -2.5 -2.5 Mabsadd L
.57948 .01472 -2.5 2.5 Mabsadd L closepath F
.6142 .01472 -2.5 2.5 Mabsadd m
.6142 .01472 2.5 2.5 Mabsadd L
.6142 .01472 2.5 -2.5 Mabsadd L
.6142 .01472 -2.5 -2.5 Mabsadd L
.6142 .01472 -2.5 2.5 Mabsadd L closepath F
.67427 .01472 -2.5 2.5 Mabsadd m
.67427 .01472 2.5 2.5 Mabsadd L
.67427 .01472 2.5 -2.5 Mabsadd L
.67427 .01472 -2.5 -2.5 Mabsadd L
.67427 .01472 -2.5 2.5 Mabsadd L closepath F
.7478 .01754 -2.5 2.5 Mabsadd m
.7478 .01754 2.5 2.5 Mabsadd L
.7478 .01754 2.5 -2.5 Mabsadd L
.7478 .01754 -2.5 -2.5 Mabsadd L
.7478 .01754 -2.5 2.5 Mabsadd L closepath F
.80787 .07958 -2.5 2.5 Mabsadd m
.80787 .07958 2.5 2.5 Mabsadd L
.80787 .07958 2.5 -2.5 Mabsadd L
.80787 .07958 -2.5 -2.5 Mabsadd L
.80787 .07958 -2.5 2.5 Mabsadd L closepath F
.85867 .22649 -2.5 2.5 Mabsadd m
.85867 .22649 2.5 2.5 Mabsadd L
.85867 .22649 2.5 -2.5 Mabsadd L
.85867 .22649 -2.5 -2.5 Mabsadd L
.85867 .22649 -2.5 2.5 Mabsadd L closepath F
.90266 .33598 -2.5 2.5 Mabsadd m
.90266 .33598 2.5 2.5 Mabsadd L
.90266 .33598 2.5 -2.5 Mabsadd L
.90266 .33598 -2.5 -2.5 Mabsadd L
.90266 .33598 -2.5 2.5 Mabsadd L closepath F
.94147 .42073 -2.5 2.5 Mabsadd m
.94147 .42073 2.5 2.5 Mabsadd L
.94147 .42073 2.5 -2.5 Mabsadd L
.94147 .42073 -2.5 -2.5 Mabsadd L
.94147 .42073 -2.5 2.5 Mabsadd L closepath F
.97619 .477 -2.5 2.5 Mabsadd m
.97619 .477 2.5 2.5 Mabsadd L
.97619 .477 2.5 -2.5 Mabsadd L
.97619 .477 -2.5 -2.5 Mabsadd L
.97619 .477 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01507 L
.44588 .02708 L
.5194 .1727 L
.57948 .33739 L
.6142 .40614 L
.67427 .5029 L
.7478 .55611 L
.80787 .58142 L
.85867 .59437 L
.90266 .59908 L
.94147 .60108 L
.97619 .60285 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -2.165 -1.25 Mabsadd L
.04264 .01472 2.165 -1.25 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -2.165 -1.25 Mabsadd L
.06262 .01472 2.165 -1.25 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -2.165 -1.25 Mabsadd L
.08388 .01472 2.165 -1.25 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -2.165 -1.25 Mabsadd L
.10662 .01472 2.165 -1.25 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -2.165 -1.25 Mabsadd L
.13104 .01472 2.165 -1.25 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -2.165 -1.25 Mabsadd L
.15741 .01472 2.165 -1.25 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -2.165 -1.25 Mabsadd L
.18608 .01472 2.165 -1.25 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -2.165 -1.25 Mabsadd L
.21749 .01472 2.165 -1.25 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .01472 0 2.5 Mabsadd m
.2522 .01472 -2.165 -1.25 Mabsadd L
.2522 .01472 2.165 -1.25 Mabsadd L
.2522 .01472 0 2.5 Mabsadd L closepath F
.29101 .01472 0 2.5 Mabsadd m
.29101 .01472 -2.165 -1.25 Mabsadd L
.29101 .01472 2.165 -1.25 Mabsadd L
.29101 .01472 0 2.5 Mabsadd L closepath F
.33501 .01472 0 2.5 Mabsadd m
.33501 .01472 -2.165 -1.25 Mabsadd L
.33501 .01472 2.165 -1.25 Mabsadd L
.33501 .01472 0 2.5 Mabsadd L closepath F
.3858 .01507 0 2.5 Mabsadd m
.3858 .01507 -2.165 -1.25 Mabsadd L
.3858 .01507 2.165 -1.25 Mabsadd L
.3858 .01507 0 2.5 Mabsadd L closepath F
.44588 .02708 0 2.5 Mabsadd m
.44588 .02708 -2.165 -1.25 Mabsadd L
.44588 .02708 2.165 -1.25 Mabsadd L
.44588 .02708 0 2.5 Mabsadd L closepath F
.5194 .1727 0 2.5 Mabsadd m
.5194 .1727 -2.165 -1.25 Mabsadd L
.5194 .1727 2.165 -1.25 Mabsadd L
.5194 .1727 0 2.5 Mabsadd L closepath F
.57948 .33739 0 2.5 Mabsadd m
.57948 .33739 -2.165 -1.25 Mabsadd L
.57948 .33739 2.165 -1.25 Mabsadd L
.57948 .33739 0 2.5 Mabsadd L closepath F
.6142 .40614 0 2.5 Mabsadd m
.6142 .40614 -2.165 -1.25 Mabsadd L
.6142 .40614 2.165 -1.25 Mabsadd L
.6142 .40614 0 2.5 Mabsadd L closepath F
.67427 .5029 0 2.5 Mabsadd m
.67427 .5029 -2.165 -1.25 Mabsadd L
.67427 .5029 2.165 -1.25 Mabsadd L
.67427 .5029 0 2.5 Mabsadd L closepath F
.7478 .55611 0 2.5 Mabsadd m
.7478 .55611 -2.165 -1.25 Mabsadd L
.7478 .55611 2.165 -1.25 Mabsadd L
.7478 .55611 0 2.5 Mabsadd L closepath F
.80787 .58142 0 2.5 Mabsadd m
.80787 .58142 -2.165 -1.25 Mabsadd L
.80787 .58142 2.165 -1.25 Mabsadd L
.80787 .58142 0 2.5 Mabsadd L closepath F
.85867 .59437 0 2.5 Mabsadd m
.85867 .59437 -2.165 -1.25 Mabsadd L
.85867 .59437 2.165 -1.25 Mabsadd L
.85867 .59437 0 2.5 Mabsadd L closepath F
.90266 .59908 0 2.5 Mabsadd m
.90266 .59908 -2.165 -1.25 Mabsadd L
.90266 .59908 2.165 -1.25 Mabsadd L
.90266 .59908 0 2.5 Mabsadd L closepath F
.94147 .60108 0 2.5 Mabsadd m
.94147 .60108 -2.165 -1.25 Mabsadd L
.94147 .60108 2.165 -1.25 Mabsadd L
.94147 .60108 0 2.5 Mabsadd L closepath F
.97619 .60285 0 2.5 Mabsadd m
.97619 .60285 -2.165 -1.25 Mabsadd L
.97619 .60285 2.165 -1.25 Mabsadd L
.97619 .60285 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01648 L
.57948 .08382 L
.6142 .16599 L
.67427 .33221 L
.7478 .47489 L
.80787 .5321 L
.85867 .56271 L
.90266 .58342 L
.94147 .59272 L
.97619 .59814 L
s
.01 w
.02381 .01472 Mdot
.04264 .01472 Mdot
.06262 .01472 Mdot
.08388 .01472 Mdot
.10662 .01472 Mdot
.13104 .01472 Mdot
.15741 .01472 Mdot
.18608 .01472 Mdot
.21749 .01472 Mdot
.2522 .01472 Mdot
.29101 .01472 Mdot
.33501 .01472 Mdot
.3858 .01472 Mdot
.44588 .01472 Mdot
.5194 .01648 Mdot
.57948 .08382 Mdot
.6142 .16599 Mdot
.67427 .33221 Mdot
.7478 .47489 Mdot
.80787 .5321 Mdot
.85867 .56271 Mdot
.90266 .58342 Mdot
.94147 .59272 Mdot
.97619 .59814 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.57948 .01472 L
.6142 .01472 L
.67427 .02778 L
.7478 .17741 L
.80787 .34539 L
.85867 .42756 L
.90266 .49278 L
.94147 .53575 L
.97619 .55753 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04264 .01472 -1.875 0 Mabsadd m
.04264 .01472 0 2.5 Mabsadd L
.04264 .01472 1.875 0 Mabsadd L
.04264 .01472 0 -2.5 Mabsadd L
.04264 .01472 -1.875 0 Mabsadd L closepath F
.06262 .01472 -1.875 0 Mabsadd m
.06262 .01472 0 2.5 Mabsadd L
.06262 .01472 1.875 0 Mabsadd L
.06262 .01472 0 -2.5 Mabsadd L
.06262 .01472 -1.875 0 Mabsadd L closepath F
.08388 .01472 -1.875 0 Mabsadd m
.08388 .01472 0 2.5 Mabsadd L
.08388 .01472 1.875 0 Mabsadd L
.08388 .01472 0 -2.5 Mabsadd L
.08388 .01472 -1.875 0 Mabsadd L closepath F
.10662 .01472 -1.875 0 Mabsadd m
.10662 .01472 0 2.5 Mabsadd L
.10662 .01472 1.875 0 Mabsadd L
.10662 .01472 0 -2.5 Mabsadd L
.10662 .01472 -1.875 0 Mabsadd L closepath F
.13104 .01472 -1.875 0 Mabsadd m
.13104 .01472 0 2.5 Mabsadd L
.13104 .01472 1.875 0 Mabsadd L
.13104 .01472 0 -2.5 Mabsadd L
.13104 .01472 -1.875 0 Mabsadd L closepath F
.15741 .01472 -1.875 0 Mabsadd m
.15741 .01472 0 2.5 Mabsadd L
.15741 .01472 1.875 0 Mabsadd L
.15741 .01472 0 -2.5 Mabsadd L
.15741 .01472 -1.875 0 Mabsadd L closepath F
.18608 .01472 -1.875 0 Mabsadd m
.18608 .01472 0 2.5 Mabsadd L
.18608 .01472 1.875 0 Mabsadd L
.18608 .01472 0 -2.5 Mabsadd L
.18608 .01472 -1.875 0 Mabsadd L closepath F
.21749 .01472 -1.875 0 Mabsadd m
.21749 .01472 0 2.5 Mabsadd L
.21749 .01472 1.875 0 Mabsadd L
.21749 .01472 0 -2.5 Mabsadd L
.21749 .01472 -1.875 0 Mabsadd L closepath F
.2522 .01472 -1.875 0 Mabsadd m
.2522 .01472 0 2.5 Mabsadd L
.2522 .01472 1.875 0 Mabsadd L
.2522 .01472 0 -2.5 Mabsadd L
.2522 .01472 -1.875 0 Mabsadd L closepath F
.29101 .01472 -1.875 0 Mabsadd m
.29101 .01472 0 2.5 Mabsadd L
.29101 .01472 1.875 0 Mabsadd L
.29101 .01472 0 -2.5 Mabsadd L
.29101 .01472 -1.875 0 Mabsadd L closepath F
.33501 .01472 -1.875 0 Mabsadd m
.33501 .01472 0 2.5 Mabsadd L
.33501 .01472 1.875 0 Mabsadd L
.33501 .01472 0 -2.5 Mabsadd L
.33501 .01472 -1.875 0 Mabsadd L closepath F
.3858 .01472 -1.875 0 Mabsadd m
.3858 .01472 0 2.5 Mabsadd L
.3858 .01472 1.875 0 Mabsadd L
.3858 .01472 0 -2.5 Mabsadd L
.3858 .01472 -1.875 0 Mabsadd L closepath F
.44588 .01472 -1.875 0 Mabsadd m
.44588 .01472 0 2.5 Mabsadd L
.44588 .01472 1.875 0 Mabsadd L
.44588 .01472 0 -2.5 Mabsadd L
.44588 .01472 -1.875 0 Mabsadd L closepath F
.5194 .01472 -1.875 0 Mabsadd m
.5194 .01472 0 2.5 Mabsadd L
.5194 .01472 1.875 0 Mabsadd L
.5194 .01472 0 -2.5 Mabsadd L
.5194 .01472 -1.875 0 Mabsadd L closepath F
.57948 .01472 -1.875 0 Mabsadd m
.57948 .01472 0 2.5 Mabsadd L
.57948 .01472 1.875 0 Mabsadd L
.57948 .01472 0 -2.5 Mabsadd L
.57948 .01472 -1.875 0 Mabsadd L closepath F
.6142 .01472 -1.875 0 Mabsadd m
.6142 .01472 0 2.5 Mabsadd L
.6142 .01472 1.875 0 Mabsadd L
.6142 .01472 0 -2.5 Mabsadd L
.6142 .01472 -1.875 0 Mabsadd L closepath F
.67427 .02778 -1.875 0 Mabsadd m
.67427 .02778 0 2.5 Mabsadd L
.67427 .02778 1.875 0 Mabsadd L
.67427 .02778 0 -2.5 Mabsadd L
.67427 .02778 -1.875 0 Mabsadd L closepath F
.7478 .17741 -1.875 0 Mabsadd m
.7478 .17741 0 2.5 Mabsadd L
.7478 .17741 1.875 0 Mabsadd L
.7478 .17741 0 -2.5 Mabsadd L
.7478 .17741 -1.875 0 Mabsadd L closepath F
.80787 .34539 -1.875 0 Mabsadd m
.80787 .34539 0 2.5 Mabsadd L
.80787 .34539 1.875 0 Mabsadd L
.80787 .34539 0 -2.5 Mabsadd L
.80787 .34539 -1.875 0 Mabsadd L closepath F
.85867 .42756 -1.875 0 Mabsadd m
.85867 .42756 0 2.5 Mabsadd L
.85867 .42756 1.875 0 Mabsadd L
.85867 .42756 0 -2.5 Mabsadd L
.85867 .42756 -1.875 0 Mabsadd L closepath F
.90266 .49278 -1.875 0 Mabsadd m
.90266 .49278 0 2.5 Mabsadd L
.90266 .49278 1.875 0 Mabsadd L
.90266 .49278 0 -2.5 Mabsadd L
.90266 .49278 -1.875 0 Mabsadd L closepath F
.94147 .53575 -1.875 0 Mabsadd m
.94147 .53575 0 2.5 Mabsadd L
.94147 .53575 1.875 0 Mabsadd L
.94147 .53575 0 -2.5 Mabsadd L
.94147 .53575 -1.875 0 Mabsadd L closepath F
.97619 .55753 -1.875 0 Mabsadd m
.97619 .55753 0 2.5 Mabsadd L
.97619 .55753 1.875 0 Mabsadd L
.97619 .55753 0 -2.5 Mabsadd L
.97619 .55753 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.57948 .01472 L
.6142 .01472 L
.67427 .01472 L
.7478 .01472 L
.80787 .01472 L
.85867 .01483 L
.90266 .02778 L
.94147 .07958 L
.97619 .17093 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -0.56518 .7779 Mabsadd L
.04264 .01472 -2.37764 .77254 Mabsadd L
.04264 .01472 -0.91448 -0.29713 Mabsadd L
.04264 .01472 -1.46946 -2.02254 Mabsadd L
.04264 .01472 0 -0.96154 Mabsadd L
.04264 .01472 1.46946 -2.02254 Mabsadd L
.04264 .01472 .91448 -0.29713 Mabsadd L
.04264 .01472 2.37764 .77254 Mabsadd L
.04264 .01472 .56518 .7779 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -0.56518 .7779 Mabsadd L
.06262 .01472 -2.37764 .77254 Mabsadd L
.06262 .01472 -0.91448 -0.29713 Mabsadd L
.06262 .01472 -1.46946 -2.02254 Mabsadd L
.06262 .01472 0 -0.96154 Mabsadd L
.06262 .01472 1.46946 -2.02254 Mabsadd L
.06262 .01472 .91448 -0.29713 Mabsadd L
.06262 .01472 2.37764 .77254 Mabsadd L
.06262 .01472 .56518 .7779 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -0.56518 .7779 Mabsadd L
.08388 .01472 -2.37764 .77254 Mabsadd L
.08388 .01472 -0.91448 -0.29713 Mabsadd L
.08388 .01472 -1.46946 -2.02254 Mabsadd L
.08388 .01472 0 -0.96154 Mabsadd L
.08388 .01472 1.46946 -2.02254 Mabsadd L
.08388 .01472 .91448 -0.29713 Mabsadd L
.08388 .01472 2.37764 .77254 Mabsadd L
.08388 .01472 .56518 .7779 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -0.56518 .7779 Mabsadd L
.10662 .01472 -2.37764 .77254 Mabsadd L
.10662 .01472 -0.91448 -0.29713 Mabsadd L
.10662 .01472 -1.46946 -2.02254 Mabsadd L
.10662 .01472 0 -0.96154 Mabsadd L
.10662 .01472 1.46946 -2.02254 Mabsadd L
.10662 .01472 .91448 -0.29713 Mabsadd L
.10662 .01472 2.37764 .77254 Mabsadd L
.10662 .01472 .56518 .7779 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -0.56518 .7779 Mabsadd L
.13104 .01472 -2.37764 .77254 Mabsadd L
.13104 .01472 -0.91448 -0.29713 Mabsadd L
.13104 .01472 -1.46946 -2.02254 Mabsadd L
.13104 .01472 0 -0.96154 Mabsadd L
.13104 .01472 1.46946 -2.02254 Mabsadd L
.13104 .01472 .91448 -0.29713 Mabsadd L
.13104 .01472 2.37764 .77254 Mabsadd L
.13104 .01472 .56518 .7779 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -0.56518 .7779 Mabsadd L
.15741 .01472 -2.37764 .77254 Mabsadd L
.15741 .01472 -0.91448 -0.29713 Mabsadd L
.15741 .01472 -1.46946 -2.02254 Mabsadd L
.15741 .01472 0 -0.96154 Mabsadd L
.15741 .01472 1.46946 -2.02254 Mabsadd L
.15741 .01472 .91448 -0.29713 Mabsadd L
.15741 .01472 2.37764 .77254 Mabsadd L
.15741 .01472 .56518 .7779 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -0.56518 .7779 Mabsadd L
.18608 .01472 -2.37764 .77254 Mabsadd L
.18608 .01472 -0.91448 -0.29713 Mabsadd L
.18608 .01472 -1.46946 -2.02254 Mabsadd L
.18608 .01472 0 -0.96154 Mabsadd L
.18608 .01472 1.46946 -2.02254 Mabsadd L
.18608 .01472 .91448 -0.29713 Mabsadd L
.18608 .01472 2.37764 .77254 Mabsadd L
.18608 .01472 .56518 .7779 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -0.56518 .7779 Mabsadd L
.21749 .01472 -2.37764 .77254 Mabsadd L
.21749 .01472 -0.91448 -0.29713 Mabsadd L
.21749 .01472 -1.46946 -2.02254 Mabsadd L
.21749 .01472 0 -0.96154 Mabsadd L
.21749 .01472 1.46946 -2.02254 Mabsadd L
.21749 .01472 .91448 -0.29713 Mabsadd L
.21749 .01472 2.37764 .77254 Mabsadd L
.21749 .01472 .56518 .7779 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .01472 0 2.5 Mabsadd m
.2522 .01472 -0.56518 .7779 Mabsadd L
.2522 .01472 -2.37764 .77254 Mabsadd L
.2522 .01472 -0.91448 -0.29713 Mabsadd L
.2522 .01472 -1.46946 -2.02254 Mabsadd L
.2522 .01472 0 -0.96154 Mabsadd L
.2522 .01472 1.46946 -2.02254 Mabsadd L
.2522 .01472 .91448 -0.29713 Mabsadd L
.2522 .01472 2.37764 .77254 Mabsadd L
.2522 .01472 .56518 .7779 Mabsadd L
.2522 .01472 0 2.5 Mabsadd L closepath F
.29101 .01472 0 2.5 Mabsadd m
.29101 .01472 -0.56518 .7779 Mabsadd L
.29101 .01472 -2.37764 .77254 Mabsadd L
.29101 .01472 -0.91448 -0.29713 Mabsadd L
.29101 .01472 -1.46946 -2.02254 Mabsadd L
.29101 .01472 0 -0.96154 Mabsadd L
.29101 .01472 1.46946 -2.02254 Mabsadd L
.29101 .01472 .91448 -0.29713 Mabsadd L
.29101 .01472 2.37764 .77254 Mabsadd L
.29101 .01472 .56518 .7779 Mabsadd L
.29101 .01472 0 2.5 Mabsadd L closepath F
.33501 .01472 0 2.5 Mabsadd m
.33501 .01472 -0.56518 .7779 Mabsadd L
.33501 .01472 -2.37764 .77254 Mabsadd L
.33501 .01472 -0.91448 -0.29713 Mabsadd L
.33501 .01472 -1.46946 -2.02254 Mabsadd L
.33501 .01472 0 -0.96154 Mabsadd L
.33501 .01472 1.46946 -2.02254 Mabsadd L
.33501 .01472 .91448 -0.29713 Mabsadd L
.33501 .01472 2.37764 .77254 Mabsadd L
.33501 .01472 .56518 .7779 Mabsadd L
.33501 .01472 0 2.5 Mabsadd L closepath F
.3858 .01472 0 2.5 Mabsadd m
.3858 .01472 -0.56518 .7779 Mabsadd L
.3858 .01472 -2.37764 .77254 Mabsadd L
.3858 .01472 -0.91448 -0.29713 Mabsadd L
.3858 .01472 -1.46946 -2.02254 Mabsadd L
.3858 .01472 0 -0.96154 Mabsadd L
.3858 .01472 1.46946 -2.02254 Mabsadd L
.3858 .01472 .91448 -0.29713 Mabsadd L
.3858 .01472 2.37764 .77254 Mabsadd L
.3858 .01472 .56518 .7779 Mabsadd L
.3858 .01472 0 2.5 Mabsadd L closepath F
.44588 .01472 0 2.5 Mabsadd m
.44588 .01472 -0.56518 .7779 Mabsadd L
.44588 .01472 -2.37764 .77254 Mabsadd L
.44588 .01472 -0.91448 -0.29713 Mabsadd L
.44588 .01472 -1.46946 -2.02254 Mabsadd L
.44588 .01472 0 -0.96154 Mabsadd L
.44588 .01472 1.46946 -2.02254 Mabsadd L
.44588 .01472 .91448 -0.29713 Mabsadd L
.44588 .01472 2.37764 .77254 Mabsadd L
.44588 .01472 .56518 .7779 Mabsadd L
.44588 .01472 0 2.5 Mabsadd L closepath F
.5194 .01472 0 2.5 Mabsadd m
.5194 .01472 -0.56518 .7779 Mabsadd L
.5194 .01472 -2.37764 .77254 Mabsadd L
.5194 .01472 -0.91448 -0.29713 Mabsadd L
.5194 .01472 -1.46946 -2.02254 Mabsadd L
.5194 .01472 0 -0.96154 Mabsadd L
.5194 .01472 1.46946 -2.02254 Mabsadd L
.5194 .01472 .91448 -0.29713 Mabsadd L
.5194 .01472 2.37764 .77254 Mabsadd L
.5194 .01472 .56518 .7779 Mabsadd L
.5194 .01472 0 2.5 Mabsadd L closepath F
.57948 .01472 0 2.5 Mabsadd m
.57948 .01472 -0.56518 .7779 Mabsadd L
.57948 .01472 -2.37764 .77254 Mabsadd L
.57948 .01472 -0.91448 -0.29713 Mabsadd L
.57948 .01472 -1.46946 -2.02254 Mabsadd L
.57948 .01472 0 -0.96154 Mabsadd L
.57948 .01472 1.46946 -2.02254 Mabsadd L
.57948 .01472 .91448 -0.29713 Mabsadd L
.57948 .01472 2.37764 .77254 Mabsadd L
.57948 .01472 .56518 .7779 Mabsadd L
.57948 .01472 0 2.5 Mabsadd L closepath F
.6142 .01472 0 2.5 Mabsadd m
.6142 .01472 -0.56518 .7779 Mabsadd L
.6142 .01472 -2.37764 .77254 Mabsadd L
.6142 .01472 -0.91448 -0.29713 Mabsadd L
.6142 .01472 -1.46946 -2.02254 Mabsadd L
.6142 .01472 0 -0.96154 Mabsadd L
.6142 .01472 1.46946 -2.02254 Mabsadd L
.6142 .01472 .91448 -0.29713 Mabsadd L
.6142 .01472 2.37764 .77254 Mabsadd L
.6142 .01472 .56518 .7779 Mabsadd L
.6142 .01472 0 2.5 Mabsadd L closepath F
.67427 .01472 0 2.5 Mabsadd m
.67427 .01472 -0.56518 .7779 Mabsadd L
.67427 .01472 -2.37764 .77254 Mabsadd L
.67427 .01472 -0.91448 -0.29713 Mabsadd L
.67427 .01472 -1.46946 -2.02254 Mabsadd L
.67427 .01472 0 -0.96154 Mabsadd L
.67427 .01472 1.46946 -2.02254 Mabsadd L
.67427 .01472 .91448 -0.29713 Mabsadd L
.67427 .01472 2.37764 .77254 Mabsadd L
.67427 .01472 .56518 .7779 Mabsadd L
.67427 .01472 0 2.5 Mabsadd L closepath F
.7478 .01472 0 2.5 Mabsadd m
.7478 .01472 -0.56518 .7779 Mabsadd L
.7478 .01472 -2.37764 .77254 Mabsadd L
.7478 .01472 -0.91448 -0.29713 Mabsadd L
.7478 .01472 -1.46946 -2.02254 Mabsadd L
.7478 .01472 0 -0.96154 Mabsadd L
.7478 .01472 1.46946 -2.02254 Mabsadd L
.7478 .01472 .91448 -0.29713 Mabsadd L
.7478 .01472 2.37764 .77254 Mabsadd L
.7478 .01472 .56518 .7779 Mabsadd L
.7478 .01472 0 2.5 Mabsadd L closepath F
.80787 .01472 0 2.5 Mabsadd m
.80787 .01472 -0.56518 .7779 Mabsadd L
.80787 .01472 -2.37764 .77254 Mabsadd L
.80787 .01472 -0.91448 -0.29713 Mabsadd L
.80787 .01472 -1.46946 -2.02254 Mabsadd L
.80787 .01472 0 -0.96154 Mabsadd L
.80787 .01472 1.46946 -2.02254 Mabsadd L
.80787 .01472 .91448 -0.29713 Mabsadd L
.80787 .01472 2.37764 .77254 Mabsadd L
.80787 .01472 .56518 .7779 Mabsadd L
.80787 .01472 0 2.5 Mabsadd L closepath F
.85867 .01483 0 2.5 Mabsadd m
.85867 .01483 -0.56518 .7779 Mabsadd L
.85867 .01483 -2.37764 .77254 Mabsadd L
.85867 .01483 -0.91448 -0.29713 Mabsadd L
.85867 .01483 -1.46946 -2.02254 Mabsadd L
.85867 .01483 0 -0.96154 Mabsadd L
.85867 .01483 1.46946 -2.02254 Mabsadd L
.85867 .01483 .91448 -0.29713 Mabsadd L
.85867 .01483 2.37764 .77254 Mabsadd L
.85867 .01483 .56518 .7779 Mabsadd L
.85867 .01483 0 2.5 Mabsadd L closepath F
.90266 .02778 0 2.5 Mabsadd m
.90266 .02778 -0.56518 .7779 Mabsadd L
.90266 .02778 -2.37764 .77254 Mabsadd L
.90266 .02778 -0.91448 -0.29713 Mabsadd L
.90266 .02778 -1.46946 -2.02254 Mabsadd L
.90266 .02778 0 -0.96154 Mabsadd L
.90266 .02778 1.46946 -2.02254 Mabsadd L
.90266 .02778 .91448 -0.29713 Mabsadd L
.90266 .02778 2.37764 .77254 Mabsadd L
.90266 .02778 .56518 .7779 Mabsadd L
.90266 .02778 0 2.5 Mabsadd L closepath F
.94147 .07958 0 2.5 Mabsadd m
.94147 .07958 -0.56518 .7779 Mabsadd L
.94147 .07958 -2.37764 .77254 Mabsadd L
.94147 .07958 -0.91448 -0.29713 Mabsadd L
.94147 .07958 -1.46946 -2.02254 Mabsadd L
.94147 .07958 0 -0.96154 Mabsadd L
.94147 .07958 1.46946 -2.02254 Mabsadd L
.94147 .07958 .91448 -0.29713 Mabsadd L
.94147 .07958 2.37764 .77254 Mabsadd L
.94147 .07958 .56518 .7779 Mabsadd L
.94147 .07958 0 2.5 Mabsadd L closepath F
.97619 .17093 0 2.5 Mabsadd m
.97619 .17093 -0.56518 .7779 Mabsadd L
.97619 .17093 -2.37764 .77254 Mabsadd L
.97619 .17093 -0.91448 -0.29713 Mabsadd L
.97619 .17093 -1.46946 -2.02254 Mabsadd L
.97619 .17093 0 -0.96154 Mabsadd L
.97619 .17093 1.46946 -2.02254 Mabsadd L
.97619 .17093 .91448 -0.29713 Mabsadd L
.97619 .17093 2.37764 .77254 Mabsadd L
.97619 .17093 .56518 .7779 Mabsadd L
.97619 .17093 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.57948 .01472 L
.6142 .01495 L
.67427 .02519 L
.7478 .16575 L
.80787 .34033 L
.85867 .43486 L
.90266 .49549 L
.94147 .5374 L
.97619 .55929 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.04264 .01472 -2.5 2.5 Mabsadd m
.04264 .01472 2.5 2.5 Mabsadd L
.04264 .01472 2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 2.5 Mabsadd L closepath F
.06262 .01472 -2.5 2.5 Mabsadd m
.06262 .01472 2.5 2.5 Mabsadd L
.06262 .01472 2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 2.5 Mabsadd L closepath F
.08388 .01472 -2.5 2.5 Mabsadd m
.08388 .01472 2.5 2.5 Mabsadd L
.08388 .01472 2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 2.5 Mabsadd L closepath F
.10662 .01472 -2.5 2.5 Mabsadd m
.10662 .01472 2.5 2.5 Mabsadd L
.10662 .01472 2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 2.5 Mabsadd L closepath F
.13104 .01472 -2.5 2.5 Mabsadd m
.13104 .01472 2.5 2.5 Mabsadd L
.13104 .01472 2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 2.5 Mabsadd L closepath F
.15741 .01472 -2.5 2.5 Mabsadd m
.15741 .01472 2.5 2.5 Mabsadd L
.15741 .01472 2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 2.5 Mabsadd L closepath F
.18608 .01472 -2.5 2.5 Mabsadd m
.18608 .01472 2.5 2.5 Mabsadd L
.18608 .01472 2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 2.5 Mabsadd L closepath F
.21749 .01472 -2.5 2.5 Mabsadd m
.21749 .01472 2.5 2.5 Mabsadd L
.21749 .01472 2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 2.5 Mabsadd L closepath F
.2522 .01472 -2.5 2.5 Mabsadd m
.2522 .01472 2.5 2.5 Mabsadd L
.2522 .01472 2.5 -2.5 Mabsadd L
.2522 .01472 -2.5 -2.5 Mabsadd L
.2522 .01472 -2.5 2.5 Mabsadd L closepath F
.29101 .01472 -2.5 2.5 Mabsadd m
.29101 .01472 2.5 2.5 Mabsadd L
.29101 .01472 2.5 -2.5 Mabsadd L
.29101 .01472 -2.5 -2.5 Mabsadd L
.29101 .01472 -2.5 2.5 Mabsadd L closepath F
.33501 .01472 -2.5 2.5 Mabsadd m
.33501 .01472 2.5 2.5 Mabsadd L
.33501 .01472 2.5 -2.5 Mabsadd L
.33501 .01472 -2.5 -2.5 Mabsadd L
.33501 .01472 -2.5 2.5 Mabsadd L closepath F
.3858 .01472 -2.5 2.5 Mabsadd m
.3858 .01472 2.5 2.5 Mabsadd L
.3858 .01472 2.5 -2.5 Mabsadd L
.3858 .01472 -2.5 -2.5 Mabsadd L
.3858 .01472 -2.5 2.5 Mabsadd L closepath F
.44588 .01472 -2.5 2.5 Mabsadd m
.44588 .01472 2.5 2.5 Mabsadd L
.44588 .01472 2.5 -2.5 Mabsadd L
.44588 .01472 -2.5 -2.5 Mabsadd L
.44588 .01472 -2.5 2.5 Mabsadd L closepath F
.5194 .01472 -2.5 2.5 Mabsadd m
.5194 .01472 2.5 2.5 Mabsadd L
.5194 .01472 2.5 -2.5 Mabsadd L
.5194 .01472 -2.5 -2.5 Mabsadd L
.5194 .01472 -2.5 2.5 Mabsadd L closepath F
.57948 .01472 -2.5 2.5 Mabsadd m
.57948 .01472 2.5 2.5 Mabsadd L
.57948 .01472 2.5 -2.5 Mabsadd L
.57948 .01472 -2.5 -2.5 Mabsadd L
.57948 .01472 -2.5 2.5 Mabsadd L closepath F
.6142 .01495 -2.5 2.5 Mabsadd m
.6142 .01495 2.5 2.5 Mabsadd L
.6142 .01495 2.5 -2.5 Mabsadd L
.6142 .01495 -2.5 -2.5 Mabsadd L
.6142 .01495 -2.5 2.5 Mabsadd L closepath F
.67427 .02519 -2.5 2.5 Mabsadd m
.67427 .02519 2.5 2.5 Mabsadd L
.67427 .02519 2.5 -2.5 Mabsadd L
.67427 .02519 -2.5 -2.5 Mabsadd L
.67427 .02519 -2.5 2.5 Mabsadd L closepath F
.7478 .16575 -2.5 2.5 Mabsadd m
.7478 .16575 2.5 2.5 Mabsadd L
.7478 .16575 2.5 -2.5 Mabsadd L
.7478 .16575 -2.5 -2.5 Mabsadd L
.7478 .16575 -2.5 2.5 Mabsadd L closepath F
.80787 .34033 -2.5 2.5 Mabsadd m
.80787 .34033 2.5 2.5 Mabsadd L
.80787 .34033 2.5 -2.5 Mabsadd L
.80787 .34033 -2.5 -2.5 Mabsadd L
.80787 .34033 -2.5 2.5 Mabsadd L closepath F
.85867 .43486 -2.5 2.5 Mabsadd m
.85867 .43486 2.5 2.5 Mabsadd L
.85867 .43486 2.5 -2.5 Mabsadd L
.85867 .43486 -2.5 -2.5 Mabsadd L
.85867 .43486 -2.5 2.5 Mabsadd L closepath F
.90266 .49549 -2.5 2.5 Mabsadd m
.90266 .49549 2.5 2.5 Mabsadd L
.90266 .49549 2.5 -2.5 Mabsadd L
.90266 .49549 -2.5 -2.5 Mabsadd L
.90266 .49549 -2.5 2.5 Mabsadd L closepath F
.94147 .5374 -2.5 2.5 Mabsadd m
.94147 .5374 2.5 2.5 Mabsadd L
.94147 .5374 2.5 -2.5 Mabsadd L
.94147 .5374 -2.5 -2.5 Mabsadd L
.94147 .5374 -2.5 2.5 Mabsadd L closepath F
.97619 .55929 -2.5 2.5 Mabsadd m
.97619 .55929 2.5 2.5 Mabsadd L
.97619 .55929 2.5 -2.5 Mabsadd L
.97619 .55929 -2.5 -2.5 Mabsadd L
.97619 .55929 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.57948 .01472 L
.6142 .01472 L
.67427 .01472 L
.7478 .01707 L
.80787 .07675 L
.85867 .21566 L
.90266 .34822 L
.94147 .41838 L
.97619 .47324 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -2.165 -1.25 Mabsadd L
.04264 .01472 2.165 -1.25 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -2.165 -1.25 Mabsadd L
.06262 .01472 2.165 -1.25 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -2.165 -1.25 Mabsadd L
.08388 .01472 2.165 -1.25 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -2.165 -1.25 Mabsadd L
.10662 .01472 2.165 -1.25 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -2.165 -1.25 Mabsadd L
.13104 .01472 2.165 -1.25 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -2.165 -1.25 Mabsadd L
.15741 .01472 2.165 -1.25 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -2.165 -1.25 Mabsadd L
.18608 .01472 2.165 -1.25 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -2.165 -1.25 Mabsadd L
.21749 .01472 2.165 -1.25 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .01472 0 2.5 Mabsadd m
.2522 .01472 -2.165 -1.25 Mabsadd L
.2522 .01472 2.165 -1.25 Mabsadd L
.2522 .01472 0 2.5 Mabsadd L closepath F
.29101 .01472 0 2.5 Mabsadd m
.29101 .01472 -2.165 -1.25 Mabsadd L
.29101 .01472 2.165 -1.25 Mabsadd L
.29101 .01472 0 2.5 Mabsadd L closepath F
.33501 .01472 0 2.5 Mabsadd m
.33501 .01472 -2.165 -1.25 Mabsadd L
.33501 .01472 2.165 -1.25 Mabsadd L
.33501 .01472 0 2.5 Mabsadd L closepath F
.3858 .01472 0 2.5 Mabsadd m
.3858 .01472 -2.165 -1.25 Mabsadd L
.3858 .01472 2.165 -1.25 Mabsadd L
.3858 .01472 0 2.5 Mabsadd L closepath F
.44588 .01472 0 2.5 Mabsadd m
.44588 .01472 -2.165 -1.25 Mabsadd L
.44588 .01472 2.165 -1.25 Mabsadd L
.44588 .01472 0 2.5 Mabsadd L closepath F
.5194 .01472 0 2.5 Mabsadd m
.5194 .01472 -2.165 -1.25 Mabsadd L
.5194 .01472 2.165 -1.25 Mabsadd L
.5194 .01472 0 2.5 Mabsadd L closepath F
.57948 .01472 0 2.5 Mabsadd m
.57948 .01472 -2.165 -1.25 Mabsadd L
.57948 .01472 2.165 -1.25 Mabsadd L
.57948 .01472 0 2.5 Mabsadd L closepath F
.6142 .01472 0 2.5 Mabsadd m
.6142 .01472 -2.165 -1.25 Mabsadd L
.6142 .01472 2.165 -1.25 Mabsadd L
.6142 .01472 0 2.5 Mabsadd L closepath F
.67427 .01472 0 2.5 Mabsadd m
.67427 .01472 -2.165 -1.25 Mabsadd L
.67427 .01472 2.165 -1.25 Mabsadd L
.67427 .01472 0 2.5 Mabsadd L closepath F
.7478 .01707 0 2.5 Mabsadd m
.7478 .01707 -2.165 -1.25 Mabsadd L
.7478 .01707 2.165 -1.25 Mabsadd L
.7478 .01707 0 2.5 Mabsadd L closepath F
.80787 .07675 0 2.5 Mabsadd m
.80787 .07675 -2.165 -1.25 Mabsadd L
.80787 .07675 2.165 -1.25 Mabsadd L
.80787 .07675 0 2.5 Mabsadd L closepath F
.85867 .21566 0 2.5 Mabsadd m
.85867 .21566 -2.165 -1.25 Mabsadd L
.85867 .21566 2.165 -1.25 Mabsadd L
.85867 .21566 0 2.5 Mabsadd L closepath F
.90266 .34822 0 2.5 Mabsadd m
.90266 .34822 -2.165 -1.25 Mabsadd L
.90266 .34822 2.165 -1.25 Mabsadd L
.90266 .34822 0 2.5 Mabsadd L closepath F
.94147 .41838 0 2.5 Mabsadd m
.94147 .41838 -2.165 -1.25 Mabsadd L
.94147 .41838 2.165 -1.25 Mabsadd L
.94147 .41838 0 2.5 Mabsadd L closepath F
.97619 .47324 0 2.5 Mabsadd m
.97619 .47324 -2.165 -1.25 Mabsadd L
.97619 .47324 2.165 -1.25 Mabsadd L
.97619 .47324 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.57948 .01472 L
.6142 .01472 L
.67427 .01472 L
.7478 .01472 L
.80787 .01472 L
.85867 .01495 L
.90266 .02543 L
.94147 .0777 L
.97619 .16728 L
s
.01 w
.02381 .01472 Mdot
.04264 .01472 Mdot
.06262 .01472 Mdot
.08388 .01472 Mdot
.10662 .01472 Mdot
.13104 .01472 Mdot
.15741 .01472 Mdot
.18608 .01472 Mdot
.21749 .01472 Mdot
.2522 .01472 Mdot
.29101 .01472 Mdot
.33501 .01472 Mdot
.3858 .01472 Mdot
.44588 .01472 Mdot
.5194 .01472 Mdot
.57948 .01472 Mdot
.6142 .01472 Mdot
.67427 .01472 Mdot
.7478 .01472 Mdot
.80787 .01472 Mdot
.85867 .01495 Mdot
.90266 .02543 Mdot
.94147 .0777 Mdot
.97619 .16728 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.57948 .01472 L
.6142 .01472 L
.67427 .01472 L
.7478 .01472 L
.80787 .01472 L
.85867 .01472 L
.90266 .01472 L
.94147 .01472 L
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04264 .01472 -1.875 0 Mabsadd m
.04264 .01472 0 2.5 Mabsadd L
.04264 .01472 1.875 0 Mabsadd L
.04264 .01472 0 -2.5 Mabsadd L
.04264 .01472 -1.875 0 Mabsadd L closepath F
.06262 .01472 -1.875 0 Mabsadd m
.06262 .01472 0 2.5 Mabsadd L
.06262 .01472 1.875 0 Mabsadd L
.06262 .01472 0 -2.5 Mabsadd L
.06262 .01472 -1.875 0 Mabsadd L closepath F
.08388 .01472 -1.875 0 Mabsadd m
.08388 .01472 0 2.5 Mabsadd L
.08388 .01472 1.875 0 Mabsadd L
.08388 .01472 0 -2.5 Mabsadd L
.08388 .01472 -1.875 0 Mabsadd L closepath F
.10662 .01472 -1.875 0 Mabsadd m
.10662 .01472 0 2.5 Mabsadd L
.10662 .01472 1.875 0 Mabsadd L
.10662 .01472 0 -2.5 Mabsadd L
.10662 .01472 -1.875 0 Mabsadd L closepath F
.13104 .01472 -1.875 0 Mabsadd m
.13104 .01472 0 2.5 Mabsadd L
.13104 .01472 1.875 0 Mabsadd L
.13104 .01472 0 -2.5 Mabsadd L
.13104 .01472 -1.875 0 Mabsadd L closepath F
.15741 .01472 -1.875 0 Mabsadd m
.15741 .01472 0 2.5 Mabsadd L
.15741 .01472 1.875 0 Mabsadd L
.15741 .01472 0 -2.5 Mabsadd L
.15741 .01472 -1.875 0 Mabsadd L closepath F
.18608 .01472 -1.875 0 Mabsadd m
.18608 .01472 0 2.5 Mabsadd L
.18608 .01472 1.875 0 Mabsadd L
.18608 .01472 0 -2.5 Mabsadd L
.18608 .01472 -1.875 0 Mabsadd L closepath F
.21749 .01472 -1.875 0 Mabsadd m
.21749 .01472 0 2.5 Mabsadd L
.21749 .01472 1.875 0 Mabsadd L
.21749 .01472 0 -2.5 Mabsadd L
.21749 .01472 -1.875 0 Mabsadd L closepath F
.2522 .01472 -1.875 0 Mabsadd m
.2522 .01472 0 2.5 Mabsadd L
.2522 .01472 1.875 0 Mabsadd L
.2522 .01472 0 -2.5 Mabsadd L
.2522 .01472 -1.875 0 Mabsadd L closepath F
.29101 .01472 -1.875 0 Mabsadd m
.29101 .01472 0 2.5 Mabsadd L
.29101 .01472 1.875 0 Mabsadd L
.29101 .01472 0 -2.5 Mabsadd L
.29101 .01472 -1.875 0 Mabsadd L closepath F
.33501 .01472 -1.875 0 Mabsadd m
.33501 .01472 0 2.5 Mabsadd L
.33501 .01472 1.875 0 Mabsadd L
.33501 .01472 0 -2.5 Mabsadd L
.33501 .01472 -1.875 0 Mabsadd L closepath F
.3858 .01472 -1.875 0 Mabsadd m
.3858 .01472 0 2.5 Mabsadd L
.3858 .01472 1.875 0 Mabsadd L
.3858 .01472 0 -2.5 Mabsadd L
.3858 .01472 -1.875 0 Mabsadd L closepath F
.44588 .01472 -1.875 0 Mabsadd m
.44588 .01472 0 2.5 Mabsadd L
.44588 .01472 1.875 0 Mabsadd L
.44588 .01472 0 -2.5 Mabsadd L
.44588 .01472 -1.875 0 Mabsadd L closepath F
.5194 .01472 -1.875 0 Mabsadd m
.5194 .01472 0 2.5 Mabsadd L
.5194 .01472 1.875 0 Mabsadd L
.5194 .01472 0 -2.5 Mabsadd L
.5194 .01472 -1.875 0 Mabsadd L closepath F
.57948 .01472 -1.875 0 Mabsadd m
.57948 .01472 0 2.5 Mabsadd L
.57948 .01472 1.875 0 Mabsadd L
.57948 .01472 0 -2.5 Mabsadd L
.57948 .01472 -1.875 0 Mabsadd L closepath F
.6142 .01472 -1.875 0 Mabsadd m
.6142 .01472 0 2.5 Mabsadd L
.6142 .01472 1.875 0 Mabsadd L
.6142 .01472 0 -2.5 Mabsadd L
.6142 .01472 -1.875 0 Mabsadd L closepath F
.67427 .01472 -1.875 0 Mabsadd m
.67427 .01472 0 2.5 Mabsadd L
.67427 .01472 1.875 0 Mabsadd L
.67427 .01472 0 -2.5 Mabsadd L
.67427 .01472 -1.875 0 Mabsadd L closepath F
.7478 .01472 -1.875 0 Mabsadd m
.7478 .01472 0 2.5 Mabsadd L
.7478 .01472 1.875 0 Mabsadd L
.7478 .01472 0 -2.5 Mabsadd L
.7478 .01472 -1.875 0 Mabsadd L closepath F
.80787 .01472 -1.875 0 Mabsadd m
.80787 .01472 0 2.5 Mabsadd L
.80787 .01472 1.875 0 Mabsadd L
.80787 .01472 0 -2.5 Mabsadd L
.80787 .01472 -1.875 0 Mabsadd L closepath F
.85867 .01472 -1.875 0 Mabsadd m
.85867 .01472 0 2.5 Mabsadd L
.85867 .01472 1.875 0 Mabsadd L
.85867 .01472 0 -2.5 Mabsadd L
.85867 .01472 -1.875 0 Mabsadd L closepath F
.90266 .01472 -1.875 0 Mabsadd m
.90266 .01472 0 2.5 Mabsadd L
.90266 .01472 1.875 0 Mabsadd L
.90266 .01472 0 -2.5 Mabsadd L
.90266 .01472 -1.875 0 Mabsadd L closepath F
.94147 .01472 -1.875 0 Mabsadd m
.94147 .01472 0 2.5 Mabsadd L
.94147 .01472 1.875 0 Mabsadd L
.94147 .01472 0 -2.5 Mabsadd L
.94147 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{708.188, 437.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;40001]A000`40n007h00Oooooooooa_oo003o
ooooooo6ool004Woo`03003ooooo09Ooo`8009Ooo`@009Ooo`@009Goo`8001;oo`00BOoo00<00?oo
ool0U_oo00@00?ooool009Koo`03003ooooo09[oo`03003ooooo09?oo`04003ooooo000Aool004Ko
o`D009[oo`03003ooooo09Goo`03003ooooo09Woo`03003ooooo09?oo`04003ooooo000Aool0047o
o`@00005ool00?ooool0002Bool40003ool2002Aool40004ool00`00ooooo`2@ool40004ool00`00
ooooo`2Cool01000ooooo`004Ooo0017ool00`00ool0002Kool00`00ooooo`2Gool00`00ooooo`2G
ool00`00ooooo`2Cool01000ooooo`004Ooo0018ool2002Hool01000ooooo`00U_oo00@00?ooool0
09Ooo`<009Goo`04003ooooo000Aool004Woo`03003ooooo09Ooo`8009Soo`8009[oo`03003ooooo
09Coo`8001;oo`00ooooooooa_oo003oooooooo6ool00?ooooooolKoo`00ooooooooa_oo003ooooo
ooo6ool00?ooooooolKoo`00ooooooooa_oo003oooooooo6ool001_oool00?l00:T000;oo`006ooo
00<00?ooool02Ooo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool06ooo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool03Ooo0@000Ooo0Ooo000Kool00`00ooooo`09
ool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0L
ool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Kool00`00ooooo`0Lool00`00ooooo`0L
ool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0L
ool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0L
ool00`00ooooo`0Lool00`00ooooo`0=ool10001ool1ool001_oo`03003ooooo00Woo`03003ooooo
01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo
01coo`03003ooooo01coo`03003ooooo01_oo`03003ooooo01coo`03003ooooo01coo`03003ooooo
01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo
01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo
01coo`03003ooooo00goo`40007oo`7oo`006ooo00<00?ooool0:?oo00<00?ooool0V?oo00<00?oo
ool0Uooo00<00?ooool0V?oo00<00?ooool0V?oo00<00?ooool03Ooo0@000Ooo0Ooo000Kool00`00
ooooo`0Xool00`00ooooo`2Hool00`00ooooo`2Gool00`00ooooo`2Hool00`00ooooo`2Hool00`00
ooooo`0=ool10001ool1ool001_oo`03003ooooo0?ooooooojGoo`40007oo`7oo`006ooo00<00?oo
ool0ooooooooYOoo0@000Ooo0Ooo000?ool2000:ool00`00ooooo`0;ool50008ool50009ool50009
ool5000;ool5000;ool5000=ool5000>ool5000Aool5000Bool5000Fool5000Hool5000Nool5000T
ool5000]ool5000Sool5000Cool5000Tool5000/ool5000Tool5000Nool5001Lool10001ool1ool0
00koo`04003ooooo0009ool00`00ooooo`0;ool50008ool50008ool60009ool5000:ool6000;ool5
000<ool6000>ool5000@ool6000Bool5000Eool6000Hool5000Mool6000Sool6000/ool6000Sool5
000Bool6000Sool6000/ool5000Tool5000Nool5000Jool00`00ooooo`0Gool2000Eool2000?ool1
0001ool1ool000koo`04003ooooo0009ool50008oooo003o002=000:ool50002ool000koo`04003o
oooo0009ool00`00ooooo`0;ool50008ool50008ool60009ool5000:ool6000;ool5000<ool60007
ool<000@ool6000Bool;00001?oo003oo`000_oo0P001ooo1P006?oo1@001_oo7`008Ooo1P001?oo
0P0000Goo`0000000?oo00<00003ool0000000<00003ool0000000@000;oo`800004ool000000003
ool<000Sool5000Bool;000Nool60003ool=00000ooo0000000;00001?oo000000002_oo1@009?oo
1@007Ooo20006?oo0P006?oo0`005?oo0`003_oo0@000Ooo0Ooo000>ool01000ooooo`002Ooo00<0
0?ooool02ooo1@002?oo1@002?oo1P002Ooo1@002_oo1P002ooo1@003?oo1P003_oo1`003_oo1P00
4_oo1@002_oo0P000_oo00<00?ooool02P006?oo1@006?oo2`000_oo10000_oo00<00?ooool06?oo
1P009?oo00<00?ooool00P000_oo1`008ooo1@004_oo1P001?oo1@006_oo1P007?oo00@00?oooooo
oa4002Coo`D001koo`D00003ool00?oo00;oo`03003ooooo01;oo`03003ooooo01Soo`03003ooooo
01Coo`03003ooooo00goo`40007oo`7oo`003_oo00@00?ooool000Woo`03003ooooo00_oo`D000So
o`D000Soo`D000[oo`D000[oo`D000coo`D000coo`D000ooo`D000;oo`<000_oo`D001?oo`D0017o
o`8000;oo`H001Soo`D001goo`D000Ooo`<00003ool0000000<001Coo`D002goo`H002?oo`D001;o
o`D000[oo`H001Coo`D002goo`D002Koo`03003ooooo023oo`03003ooooo00Coo`05003oooooool0
001Cool10001ool1ool000ooo`8000[oo`03003ooooo08?oo`<003[oo`H003goo`03003oo`0000go
o`D004Koo`03003oo`0004goo`T003ooo`D005?oo`8000?oo`<004goo`40007oo`7oo`006ooo00<0
0?ooool0Q_oo1000>Ooo00<00?ooool00P00?_oo00<00?ooool03_oo0`0000?oo`00ool0@ooo00<0
0?ooool0Cooo2@00>ooo1P00E_oo00@00?ooooooo`<000Ooo`D003koo`40007oo`7oo`006ooo00<0
0?ooool0R_oo0`001?oo00<00?ooool0<_oo00<00?oo0000?_oo00<00?ooool04?oo0`0000?oo`00
00000P001ooo1@00ROoo1`0000Coo`00000000;oo`D003Coo`03003ooooo05Goo`03003ooooo00Co
o`8000;oo`D003koo`40007oo`7oo`006ooo00<00?ooool0SOoo1P00=_oo00<00?ooool0??oo00<0
0?ooool05_oo1P0000?oo`0000001000=?oo0P00Eooo1@0000?oo`0000001P00=Ooo00<00?ooool0
Eooo0P001Ooo1P00?_oo0@000Ooo0Ooo000Kool00`00ooooo`2?ool4000fool00`00ool0000mool0
0`00ooooo`0Kool7000eool00`00ooooo`1Jool9000eool00`00ooooo`1Kool01000oooooooo1@00
?_oo0@000Ooo0Ooo000Kool00`00ooooo`2@ool3000iool00`00ooooo`0kool00`00ooooo`0Lool5
000fool2001Nool5000fool00`00ooooo`1Mool6000nool10001ool1ool001_oo`03003ooooo09?o
o`03003ooooo03Ooo`8003coo`03003ooooo01_oo`D003Ooo`03003ooooo05coo`D003Ooo`03003o
oooo05coo`D003ooo`40007oo`7oo`006ooo00<00?ooool0Tooo00<00?ooool0>Ooo00<00?ooool0
>_oo00<00?ooool07_oo00<00?ooool0=_oo00<00?oo0000GOoo0`00>?oo00<00?ooool0GOoo00@0
0?ooool003koo`40007oo`7oo`006ooo00<00?ooool0U?oo00<00?ooool0M_oo00<00?ooool07Ooo
00<00?ooool0>?oo00<00?ooool0G?oo00<00?ooool0=ooo0P00HOoo00<00?ooool0??oo0@000Ooo
0Ooo000Kool00`00ooooo`2Eool00`00ooooo`0jool00`00ooooo`0iool00`00ooooo`0Mool00`00
ooooo`2Gool2000hool2001Pool2000mool10001ool1ool001_oo`03003ooooo09Koo`03003ooooo
03Woo`03003ooooo03[oo`03003ooooo05Ooo`8005goo`03003oo`0003Soo`80067oo`03003ooooo
03[oo`40007oo`7oo`006ooo00<00?ooool0Uooo00<00?ooool0>ooo00<00?ooool0>?oo00<00?oo
ool07?oo00<00?ooool0=ooo00<00?ooool0GOoo0P00>_oo00<00?ooool0Vooo0@000Ooo0Ooo000K
ool00`00ooooo`2Gool00`00ooooo`0kool00`00ooooo`0iool00`00ooooo`0Kool00`00ooooo`0k
ool00`00ooooo`1Iool00`00ool0000jool00`00ooooo`1Mool2000kool10001ool1ool001_oo`03
003ooooo09Soo`03003ooooo03goo`03003ooooo03Ooo`03003ooooo01_oo`03003ooooo03Soo`80
05goo`<003[oo`03003ooooo05koo`8003Woo`40007oo`7oo`006ooo00<00?ooool0VOoo00<00?oo
ool0??oo00<00?ooool0>?oo00<00?ooool06_oo00<00?ooool0??oo00<00?ooool0F?oo00<00?oo
0000>ooo0P00G_oo00<00?ooool0>?oo0@000Ooo0Ooo000Kool00`00ooooo`2Jool00`00ooooo`0l
ool00`00ool0000hool00`00ooooo`0Jool00`00ooooo`0lool00`00ooooo`1Hool3000lool00`00
ooooo`1Lool00`00ooooo`0gool10001ool1ool001_oo`@009[oo`03003ooooo03coo`8003Woo`03
003ooooo05Koo`03003ooooo05[oo`03003oo`0009coo`8003Goo`<000;oo`006ooo00<00?ooool0
Vooo00<00?ooool0?_oo100000?oo`00ool0<ooo00<00?ooool06Ooo00<00?ooool0>_oo00@00?oo
ool005Woo`8003goo`03003ooooo05coo`03003ooooo03Koo`40007oo`7oo`006ooo00<00?ooool0
W?oo00<00?ooool0?ooo1@00=?oo00<00?ooool06?oo00<00?ooool0>ooo00<00?ooool0FOoo00<0
0?oo0000?Ooo00<00?ooool0G?oo00<00?ooool0=Ooo0@000Ooo0Ooo000Kool00`00ooooo`2Mool0
0`00ooooo`0nool5000dool00`00ooooo`0Iool00`00ooooo`0kool01000ooooo`00F?oo0`00??oo
0`00G_oo00<00?ooool0<ooo0@000Ooo0Ooo000Kool00`00ooooo`2Nool00`00ooooo`0lool6000e
ool00`00ooooo`0Hool00`00ooooo`0lool01000ooooo`00Eooo00<00?oo0000?Ooo00<00?oo0000
GOoo0P00=?oo0@000Ooo0Ooo000Kool00`00ooooo`2Nool00`00ooooo`0mool5000fool00`00oooo
o`0Hool00`00ooooo`2Gool00`00ool0000mool00`00ooooo`1Mool00`00ooooo`0bool10001ool1
ool001_oo`03003ooooo09ooo`03003ooooo03coo`D003Ooo`03003ooooo01Ooo`03003ooooo043o
o`03003ooooo05Coo`03003oo`0003ooo`03003ooooo05coo`03003ooooo037oo`40007oo`7oo`00
6ooo00<00?ooool0X?oo00<00?ooool0?Ooo00<00?oo0000>?oo00<00?ooool05ooo00<00?ooool0
??oo00<00?ooool0F?oo00<00?oo0000?ooo00<00?ooool0Fooo0P00<_oo0@000Ooo0Ooo000Kool0
0`00ooooo`2Qool00`00ooooo`1hool00`00ooooo`0Fool00`00ooooo`0mool01000oooooooo0P00
E?oo00<00?oo0000?ooo0`00Sooo0@000Ooo0Ooo000Kool00`00ooooo`2Rool00`00ooooo`0nool0
0`00ooooo`0gool00`00ooooo`0Fool00`00ooooo`2Gool00`00ool00011ool00`00ooooo`2<ool1
0001ool1ool001_oo`03003ooooo0:;oo`03003ooooo03koo`03003ooooo03Soo`03003ooooo01Go
o`03003ooooo03koo`03003ooooo00;oo`03003ooooo057oo`03003oo`0009koo`80033oo`40007o
o`7oo`006ooo00<00?ooool0Xooo00<00?ooool0?Ooo00<00?ooool0>Ooo00<00?ooool05Ooo00<0
0?ooool0@_oo00<00?ooool0D_oo00<00?oo0000@?oo0P00GOoo00<00?ooool0;Ooo0@000Ooo0Ooo
000Kool00`00ooooo`2Tool00`00ooooo`0lool2000kool00`00ooooo`0Dool00`00ooooo`2Gool0
0`00ool00011ool2001Lool00`00ooooo`0]ool10001ool1ool001_oo`03003ooooo0:Goo`03003o
oooo03coo`03003ooooo03[oo`03003ooooo01Coo`03003ooooo03ooo`03003ooooo00;oo`03003o
oooo053oo`8004;oo`<005[oo`8002koo`40007oo`7oo`006ooo00<00?ooool0Y_oo00<00?ooool0
>ooo00<00?ooool0>ooo00<00?ooool04ooo00<00?ooool0@?oo00<00?ooool0E?oo00<00?oo0000
@ooo0P00Fooo00<00?ooool0:ooo0@000Ooo0Ooo000Kool00`00ooooo`2Vool00`00ool0000lool0
0`00ooooo`0kool00`00ooooo`0Bool20011ool00`00ooooo`03ool00`00ooooo`1?ool3002Oool0
0`00ooooo`0[ool10001ool1ool001_oo`03003ooooo0:Ooo`<003coo`03003ooooo03_oo`03003o
oooo01;oo`03003ooooo043oo`03003ooooo00;oo`03003ooooo04ooo`03003oo`0004Coo`03003o
oooo05Soo`03003ooooo02_oo`40007oo`7oo`006ooo00<00?ooool0Y_oo1000Nooo00<00?ooool0
4Ooo0P00@_oo00<00?ooool0E?oo00<00?ooool0@ooo0P00Fooo00<00?ooool0:Ooo0@000Ooo0Ooo
000Kool00`00ooooo`2Wool2001mool00`00ooooo`0Aool00`00ooooo`17ool00`00ooooo`1=ool0
0`00ool00014ool3001Iool2000Zool10001ool1ool001_oo`03003ooooo0:Woo`03003ooooo03_o
o`03003ooooo03goo`03003ooooo05_oo`<004goo`<004Koo`03003ooooo05Ooo`03003ooooo02So
o`40007oo`7oo`006ooo1000Z?oo00<00?ooool0O?oo00<00?ooool04?oo00<00?ooool0@_oo00<0
0?ooool00_oo0P00C_oo00<00?oo0000XOoo00<00?ooool09Ooo0`000_oo000Kool00`00ooooo`2Y
ool00`00ooooo`1mool00`00ooooo`0@ool00`00ooooo`15ool5001=ool30014ool00`00ool0001I
ool6000Tool10001ool1ool001_oo`03003ooooo0:[oo`03003ooooo03_oo`03003ooooo03ooo`03
003oo`0000ooo`03003ooooo04?oo`03003ooooo057oo`03003oo`0004Goo`03003oo`00008005Oo
o`D002Coo`40007oo`7oo`006ooo00<00?ooool0Z_oo00<00?ooool0>ooo00<00?ooool0@?oo0P00
4?oo00<00?ooool0@_oo00<00?ooool00_oo00<00?ooool0COoo00<00?oo0000AOoo1@00EOoo1P00
9?oo0@000Ooo0Ooo000Kool00`00ooooo`2[ool00`00ooooo`1lool3000Aool00`00ooooo`16ool0
0`00ooooo`1=ool00`00ool00015ool5001Fool5000Tool10001ool1ool001_oo`03003ooooo0:_o
o`03003ooooo03coo`03003ooooo03koo`80017oo`03003ooooo04?oo`D004ooo`8004Goo`D005Go
o`H002Coo`40007oo`7oo`006ooo00<00?ooool0Zooo00<00?ooool0??oo00<00?ooool0@?oo00<0
0?ooool03_oo00<00?ooool0@ooo1@00Cooo00<00?oo0000A?oo1@00F?oo00<00?ooool09?oo0@00
0Ooo0Ooo000Kool00`00ooooo`2/ool00`00ooooo`0kool00`00ooooo`10ool00`00ooooo`0?ool0
0`00ooooo`11ool6001@ool30013ool5001Iool00`00ooooo`0Sool10001ool1ool001_oo`03003o
oooo0:coo`03003ooooo03coo`03003ooooo03ooo`03003ooooo00ooo`03003ooooo04;oo`D0053o
o`03003oo`0004Koo`8005Woo`8002Coo`40007oo`7oo`006ooo00<00?ooool0[?oo00<00?ooool0
??oo00<00?ooool0@?oo00<00?ooool03ooo00<00?ooool0@Ooo1@00DOoo0P00Aooo00<00?ooool0
OOoo0@000Ooo0Ooo000Kool00`00ooooo`2]ool00`00ooooo`0lool00`00ooooo`0oool00`00oooo
o`0?ool00`00ooooo`13ool200000ooo0000001?ool00`00ool00017ool00`00ooooo`1Gool00`00
ooooo`0Rool10001ool1ool001_oo`03003ooooo0:goo`03003ooooo03coo`03003ooooo03ooo`03
003ooooo013oo`03003ooooo09Ooo`03003oo`0004Koo`03003ooooo05Ooo`03003ooooo02;oo`40
007oo`7oo`006ooo00<00?ooool0[_oo00<00?ooool0>ooo00<00?ooool0@?oo00<00?ooool04?oo
00<00?ooool0U_oo00<00?oo0000A_oo00<00?ooool0F?oo00<00?ooool08Ooo0@000Ooo0Ooo000K
ool00`00ooooo`2^ool00`00ooooo`1nool00`00ooooo`0@ool00`00ooooo`16ool00`00ooooo`1>
ool00`00ool00015ool2001Iool00`00ooooo`0Qool10001ool1ool001_oo`03003ooooo0:koo`03
003ooooo07koo`03003ooooo013oo`8004Goo`03003oo`00053oo`03003oo`0004Goo`8005Woo`80
02;oo`40007oo`7oo`006ooo00<00?ooool0[ooo00<00?ooool0>ooo0P00@Ooo00<00?ooool04?oo
00<00?ooool0Uooo00<00?oo0000AOoo0P00FOoo00<00?ooool08?oo0@000Ooo0Ooo000Kool00`00
ooooo`2_ool00`00ooooo`1nool00`00ooooo`0Aool00`00ooooo`2Fool00`00ooooo`15ool2001J
ool00`00ooooo`0Oool10001ool1ool001_oo`03003ooooo0:ooo`03003ooooo07koo`03003ooooo
017oo`03003ooooo04?oo`03003oo`00057oo`03003oo`0004Coo`03003oo`0005Soo`80027oo`40
007oo`7oo`006ooo00<00?ooool0/?oo00<00?ooool0>ooo0P00@Ooo00<00?ooool04?oo00<00?oo
ool0Uooo00<00?oo0000A_oo00<00?ooool0NOoo0@000Ooo0Ooo000Kool00`00ooooo`2`ool00`00
ooooo`0lool00`00ooooo`0oool00`00ooooo`0Aool00`00ooooo`2Gool00`00ool00031ool10001
ool1ool001_oo`@00;3oo`03003ooooo07koo`03003ooooo013oo`03003ooooo04Goo`03003ooooo
04ooo`03003oo`0004Goo`03003ooooo05Soo`03003ooooo01coo`<000;oo`006ooo00<00?ooool0
/Ooo00<00?ooool0O_oo00<00?ooool04Ooo00<00?ooool0@ooo00<00?ooool0D?oo00@00?ooool0
04Coo`03003ooooo05Woo`03003ooooo01goo`40007oo`7oo`006ooo00<00?ooool0/Ooo00<00?oo
ool0??oo00<00?ooool0?ooo00<00?ooool04Ooo00<00?ooool0@ooo00<00?ooool0DOoo00<00?oo
ool0AOoo00<00?ooool0N?oo0@000Ooo0Ooo000Kool00`00ooooo`2bool00`00ooooo`0kool00`00
ooooo`10ool00`00ooooo`0Aool00`00ooooo`13ool2001Aool01000ooooo`00A?oo00<00?ooool0
F?oo0P007_oo0@000Ooo0Ooo000Kool00`00ooooo`2bool00`00ooooo`0lool00`00ooooo`0oool0
0`00ooooo`1Gool2001Bool01000ool00000A?oo00<00?ooool0Eooo0P007_oo0@000Ooo0Ooo000K
ool00`00ooooo`2bool00`00ooooo`0lool20010ool00`00ooooo`0Bool00`00ooooo`13ool00`00
ooooo`1@ool01000ooooo`00@ooo00<00?ooool0N?oo0@000Ooo0Ooo000Kool00`00ooooo`2cool0
0`00ooooo`0lool00`00ooooo`0oool00`00ooooo`0Aool00`00ooooo`13ool00`00ooooo`1Aool0
1000ool00000@_oo00<00?oo0000FOoo00<00?ooool07?oo0@000Ooo0Ooo000Kool00`00ooooo`2c
ool00`00ooooo`0lool00`00ooooo`0oool00`00ooooo`0Bool00`00ooooo`13ool00`00ooooo`1@
ool00`00ooooo`020012ool2001Iool00`00ooooo`0Lool10001ool1ool001_oo`03003ooooo0;Co
o`03003ooooo03coo`03003ooooo03koo`03003ooooo01;oo`03003ooooo09Ooo`03003ooooo04?o
o`03003oo`0005Woo`03003ooooo01_oo`40007oo`7oo`006ooo00<00?ooool0]?oo00<00?ooool0
O_oo00<00?ooool04_oo00<00?ooool0@ooo00<00?ooool0D?oo00@00?ooool004?oo`8005Woo`03
003ooooo01_oo`40007oo`7oo`006ooo00<00?ooool0]?oo00<00?ooool0?Ooo00<00?ooool0?_oo
00<00?ooool04_oo00<00?ooool0@ooo00<00?ooool0DOoo00<00?oo0000@ooo00<00?oo0000F?oo
0P007?oo0@000Ooo0Ooo000Kool00`00ooooo`2eool00`00ooooo`0lool00`00ooooo`0nool00`00
ooooo`0Bool2002Hool00`00ooooo`020013ool00`00ooooo`1Gool00`00ooooo`0Jool10001ool1
ool001_oo`03003ooooo0;Goo`03003ooooo03coo`03003ooooo03ooo`03003ooooo01;oo`03003o
oooo09Ooo`03003oo`0009ooo`03003ooooo01Woo`40007oo`7oo`006ooo00<00?ooool0]Ooo00<0
0?ooool0O_oo00<00?ooool04_oo0P00A?oo00<00?ooool0DOoo00@00?ooool004;oo`8005[oo`03
003ooooo01Woo`40007oo`7oo`006ooo00<00?ooool0]_oo00<00?ooool0??oo00<00?ooool0?_oo
00<00?ooool04ooo00<00?ooool0@_oo00<00?ooool0D_oo00<00?oo0000@_oo0P00M_oo0@000Ooo
0Ooo000Kool00`00ooooo`2fool00`00ooooo`0lool00`00ooooo`0oool00`00ooooo`0Cool00`00
ooooo`2Fool00`00ooooo`020012ool00`00ooooo`1cool10001ool1ool001_oo`03003ooooo0;Oo
o`03003ooooo07goo`03003ooooo01?oo`03003ooooo09Ooo`04003oo`000012ool00`00ooooo`1H
ool2000Iool10001ool1ool001_oo`03003ooooo0;Ooo`03003ooooo07goo`03003ooooo01Coo`03
003ooooo047oo`8005?oo`03003ooooo008004;oo`03003ooooo05Ooo`03003ooooo01Soo`40007o
o`7oo`000ooo0P001?oo00<00?ooool00_oo10002Ooo00<00?ooool0]ooo00<00?ooool0?Ooo00<0
0?ooool0?_oo00<00?ooool04_oo0P00A?oo00<00?ooool0D_oo00@00?oo0000047oo`8007Coo`40
007oo`7oo`000_oo00@00?ooool000Soo`03003ooooo00[oo`03003ooooo0;Soo`03003ooooo03co
o`03003ooooo03koo`03003ooooo01Coo`03003ooooo04;oo`03003ooooo057oo`03003ooooo0080
043oo`03003oo`0005[oo`03003ooooo01Koo`40007oo`7oo`000_oo00@00?ooool000Woo`03003o
oooo00Woo`D00;Koo`03003ooooo03goo`03003ooooo03goo`03003ooooo01Coo`03003ooooo047o
o`8005Coo`03003oo`00047oo`03003oo`0005Woo`8001Coo`D000;oo`000_oo00@00?ooool000[o
o`03003ooooo00Soo`03003ooooo0;Soo`03003ooooo03goo`03003ooooo03koo`03003ooooo01Co
o`03003ooooo04;oo`03003ooooo057oo`03003ooooo04;oo`8007?oo`40007oo`7oo`000_oo00@0
0?ooool000_oo`03003ooooo00Ooo`03003ooooo0;Woo`03003ooooo03goo`03003ooooo03goo`03
003ooooo01?oo`8009Woo`05003oo`00ool0000oool00`00ool0001bool10001ool1ool000;oo`04
003ooooo0008ool01000ooooo`002Ooo00<00?ooool0^Ooo00<00?ooool0OOoo00<00?ooool05?oo
00<00?ooool0@Ooo00<00?ooool0Dooo00<00?ooool00P00@Ooo00<00?ooool0Eooo0P005ooo0@00
0Ooo0Ooo0003ool2000:ool2000:ool00`00ooooo`2jool00`00ooooo`0lool00`00ooooo`0nool0
0`00ooooo`0Cool20012ool00`00ooooo`1Dool00`00ool00012ool00`00ooooo`1Hool00`00oooo
o`0Eool10001ool1ool001_oo`03003ooooo0;[oo`03003ooooo03coo`03003ooooo03koo`03003o
oooo01Coo`8004?oo`03003ooooo05;oo`04003ooooo002Mool00`00ooooo`0Dool10001ool1ool0
01_oo`03003ooooo0;[oo`03003ooooo03goo`03003ooooo03goo`03003ooooo01Goo`03003ooooo
047oo`03003ooooo05?oo`03003ooooo008003ooo`8005[oo`03003ooooo01Coo`40007oo`7oo`00
6ooo00<00?ooool0^ooo00<00?ooool0??oo0P00?ooo00<00?ooool05Ooo00<00?ooool0?ooo00<0
0?ooool0E?oo00D00?ooooooo`0003ooo`8005[oo`8001Goo`40007oo`7oo`006ooo00<00?ooool0
^ooo00<00?ooool0?Ooo00<00?ooool0?Ooo00<00?ooool05_oo00<00?ooool0@Ooo00<00?ooool0
D_oo00D00?oo003oo`00043oo`03003ooooo05Soo`03003ooooo01?oo`40007oo`7oo`006ooo00<0
0?ooool0^ooo00<00?ooool0?Ooo00<00?ooool0?_oo00<00?ooool0FOoo00<00?ooool0D_oo00<0
0?ooool00P00@?oo00<00?ooool0F?oo00<00?ooool04ooo0@000Ooo0Ooo000Kool00`00ooooo`2l
ool00`00ooooo`0mool00`00ooooo`0mool00`00ooooo`0Dool20011ool2001Fool01@00ool00?oo
0000?_oo00<00?oo0000FOoo00<00?ooool04ooo0@000Ooo0Ooo000Kool00`00ooooo`2lool00`00
ooooo`0mool00`00ooooo`0mool00`00ooooo`0Fool00`00ooooo`2Fool00`00ooooo`02000nool0
0`00ool0001_ool10001ool1ool001_oo`03003ooooo0;goo`03003ooooo07goo`03003ooooo01Go
o`03003ooooo047oo`03003ooooo05?oo`04003ooooo000oool00`00ooooo`1Jool00`00ooooo`0A
ool10001ool1ool001_oo`03003ooooo0;goo`03003ooooo03goo`03003ooooo03goo`03003ooooo
01Koo`03003ooooo03koo`03003oo`0005Goo`03003ooooo043oo`8005[oo`03003ooooo01;oo`40
007oo`7oo`006ooo00<00?ooool0_Ooo00<00?ooool0?Ooo00<00?ooool0?Ooo00<00?ooool05Ooo
00<00?oo0000@?oo00<00?oo0000EOoo00<00?ooool00P00?_oo00<00?ooool0KOoo0@000Ooo0Ooo
000Kool00`00ooooo`2nool00`00ooooo`0mool00`00ooooo`0mool00`00ooooo`0Eool00`00oooo
o`11ool00`00ooooo`1Cool00`00ooooo`02000nool2001Kool00`00ooooo`0@ool10001ool1ool0
01_oo`03003ooooo0;koo`03003ooooo03goo`03003ooooo03goo`03003ooooo01Goo`03003oo`00
04;oo`03003ooooo05?oo`04003ooooo000oool00`00ooooo`1Hool2000Bool10001ool1ool001_o
o`03003ooooo0;koo`03003ooooo03goo`8003koo`03003ooooo01Koo`80043oo`03003oo`0005Go
o`04003ooooo0010ool00`00ooooo`1[ool10001ool1ool001_oo`03003ooooo0;ooo`03003ooooo
03goo`03003ooooo03goo`03003ooooo01Koo`8009Soo`03003ooooo00800:coo`40007oo`7oo`00
6ooo00<00?ooool0_ooo00<00?ooool0OOoo00<00?ooool05ooo00<00?ooool0U_oo00<00?ooool0
0P00?Ooo00<00?oo0000F_oo0P004?oo0@000Ooo0Ooo000Kool4002oool00`00ooooo`0mool00`00
ooooo`0lool00`00ooooo`0Hool00`00ooooo`0mool00`00ooooo`1Fool00`00ooooo`02000nool0
0`00ooooo`1Hool2000>ool30002ool001_oo`03003ooooo0<3oo`03003ooooo03goo`03003ooooo
03goo`03003ooooo01Ooo`03003ooooo03ooo`D005;oo`03003ooooo00D003coo`03003ooooo05So
o`03003ooooo00koo`40007oo`7oo`006ooo00<00?ooool0`?oo00<00?ooool0?_oo00<00?ooool0
??oo00<00?ooool05_oo00<00?oo0000@?oo1@00Dooo00<00?oo00001000??oo00<00?ooool0Eooo
1@003Ooo0@000Ooo0Ooo000Kool00`00ooooo`31ool00`00ooooo`1lool00`00ooooo`0Hool00`00
ooooo`0mool6001Cool00`00ool00004000jool01000ooooo`00F?oo1@003Ooo0@000Ooo0Ooo000K
ool00`00ooooo`31ool00`00ooooo`0mool00`00ooooo`0mool00`00ooooo`0Hool00`00ooooo`0l
ool6001Dool6000jool01000ooooo`00Eooo1P003Ooo0@000Ooo0Ooo000Kool00`00ooooo`31ool0
0`00ooooo`0mool5000kool00`00ooooo`0Hool00`00ooooo`0mool5001Dool6000kool00`00oooo
o`1Hool5000=ool10001ool1ool001_oo`03003ooooo0<;oo`03003ooooo03coo`D003_oo`03003o
oooo01Ooo`03003oo`00043oo`03003ooooo05Goo`@003coo`03003oo`0005Soo`D000goo`40007o
o`7oo`006ooo00<00?ooool0`_oo00<00?ooool0>ooo1P00??oo00<00?ooool05_oo1@00??oo00<0
0?ooool0Eooo00<00?oo00000P00??oo0P00F?oo1@003Ooo0@000Ooo0Ooo000Kool00`00ooooo`32
ool2000mool5000lool00`00ooooo`0Gool30011ool00`00ooooo`1Dool00`00ool0000mool00`00
ool0001Iool00`00ooooo`0=ool10001ool1ool001_oo`03003ooooo0<7oo`<003coo`H003coo`03
003ooooo01Koo`D0043oo`03003ooooo05Coo`800003ool00?oo03goo`03003ooooo06Ooo`40007o
o`7oo`006ooo00<00?ooool0`_oo0P00?ooo0P00?_oo00<00?ooool05Ooo1@00?Ooo00@00?ooool0
05Koo`@003ooo`03003ooooo06Koo`40007oo`7oo`006ooo00<00?ooool0`ooo0P00?ooo00<00?oo
ool0??oo00<00?ooool05Ooo1@00?Ooo0P000_oo00<00?ooool0D_oo100000?oo`00ool0Y_oo0@00
0Ooo0Ooo000Kool00`00ooooo`34ool00`00ooooo`0nool00`00ooooo`0kool00`00ooooo`0Eool5
000mool20002ool00`00ooooo`1Cool20002ool00`00ooooo`0jool200000ooo003oo`1Vool10001
ool1ool001_oo`03003ooooo0<Coo`03003ooooo03koo`03003ooooo03coo`03003ooooo01Coo`H0
03[oo`D00003ool00?oo05Koo`04003oo`00000nool00`00ooooo`1Uool10001ool1ool001_oo`03
003ooooo0<Goo`03003ooooo03goo`03003ooooo03coo`03003ooooo01Soo`03003ooooo03coo`03
003ooooo05Soo`04003oo`00000nool00`00ooooo`1Uool10001ool1ool001_oo`03003ooooo0<Go
o`03003ooooo07coo`03003ooooo01Soo`8009Soo`03003ooooo008003koo`03003ooooo06Coo`40
007oo`7oo`006ooo00<00?ooool0aOoo00<00?ooool0OOoo00<00?ooool06?oo00<00?ooool0??oo
00<00?ooool0F?oo00@00?oo000003coo`03003oo`0006Koo`40007oo`7oo`006ooo00<00?ooool0
a_oo00<00?ooool0?Ooo00<00?ooool0??oo00<00?ooool06Ooo00<00?ooool0>ooo00D00?oooooo
o`0005Koo`04003ooooo000lool00`00ool0001Vool10001ool1ool001_oo`03003ooooo0<Koo`03
003ooooo03goo`8003koo`03003ooooo01Soo`03003ooooo09Ooo`03003oo`0003coo`03003ooooo
06Koo`40007oo`7oo`006ooo00<00?ooool0a_oo00<00?ooool0OOoo00<00?ooool05ooo00<00?oo
0000V?oo00@00?ooool003coo`03003oo`0006Goo`40007oo`7oo`006ooo1000a_oo00<00?ooool0
?Ooo00<00?ooool0??oo00<00?ooool05ooo00<00?oo0000?Ooo0P000_oo00<00?ooool0E?oo00@0
0?ooool003coo`03003oo`0006?oo`<000;oo`006ooo00<00?ooool0aooo00<00?ooool0?Ooo0P00
?_oo00<00?ooool05ooo00<00?ooool0V?oo00<00?oo0000??oo00@00?ooool006Coo`40007oo`7o
o`006ooo00<00?ooool0aooo00<00?ooool0OOoo00<00?ooool05ooo00<00?oo0000V?oo00<00?oo
0000?ooo00<00?ooool0H_oo0@000Ooo0Ooo000Kool00`00ooooo`38ool00`00ooooo`0mool00`00
ooooo`0lool00`00ooooo`0Hool2000nool00`00ooooo`1Gool01000ooooo`00?ooo00<00?ooool0
HOoo0@000Ooo0Ooo000Kool00`00ooooo`38ool00`00ooooo`0mool00`00ooooo`0mool00`00oooo
o`0Hool00`00ooooo`0lool01000ooooo`00Eooo00@00?oo000003coo`03003oo`0006?oo`40007o
o`7oo`006ooo00<00?ooool0b?oo00<00?ooool0?_oo00<00?ooool0??oo00<00?ooool06Ooo00<0
0?ooool0?_oo00<00?ooool0EOoo00@00?ooool003coo`03003oo`0006?oo`40007oo`7oo`006ooo
00<00?ooool0bOoo00<00?ooool0?Ooo00<00?ooool0??oo00<00?ooool06Ooo00<00?ooool0??oo
00@00?ooool005Koo`04003ooooo000nool00`00ooooo`1Qool10001ool1ool001_oo`03003ooooo
0<Woo`03003ooooo03goo`8003koo`03003ooooo01Ooo`03003ooooo03goo`04003ooooo001Gool0
1000ool00000?_oo00<00?ooool0H?oo0@000Ooo0Ooo000Kool00`00ooooo`39ool00`00ooooo`0n
ool00`00ooooo`0lool00`00ooooo`0Iool00`00ooooo`0oool00`00ooooo`1Dool01000ooooo`00
?_oo00<00?ooool0H?oo0@000Ooo0Ooo000Kool00`00ooooo`3:ool00`00ooooo`0nool00`00oooo
o`0kool00`00ooooo`0Iool00`00ooooo`0oool00`00ooooo`1Dool01000ooooo`00??oo00@00?oo
ool0067oo`40007oo`7oo`006ooo00<00?ooool0b_oo00<00?ooool0?_oo00<00?ooool0??oo00<0
0?ooool06Ooo00<00?ooool0>ooo00<00?ooool0F?oo00@00?ooool003_oo`04003ooooo001Qool1
0001ool1ool001_oo`03003ooooo0<_oo`03003ooooo07coo`03003ooooo01Soo`8009Soo`04003o
oooo000lool00`00ooooo`1Qool10001ool1ool001_oo`03003ooooo0<_oo`03003ooooo07coo`03
003ooooo01Soo`03003oo`0009Soo`03003oo`0003coo`04003ooooo001Pool10001ool1ool001_o
o`03003ooooo0<_oo`03003ooooo03koo`03003ooooo03coo`03003ooooo01Ooo`03003oo`0003go
o`03003ooooo008005Koo`04003oo`00000lool00`00ool0001Pool10001ool1ool001_oo`03003o
oooo0<coo`03003ooooo03goo`03003ooooo03coo`03003ooooo01Soo`03003ooooo09Ooo`03003o
o`00043oo`03003ooooo05goo`40007oo`7oo`006ooo00<00?ooool0c?oo00<00?ooool0O?oo00<0
0?ooool06?oo0P00VOoo00<00?oo0000?ooo00<00?ooool0GOoo0@000Ooo0Ooo000Kool00`00oooo
o`3<ool00`00ooooo`1mool00`00ooooo`0Gool2000oool01000ooooo`00E_oo00@00?oo000003go
o`@005goo`40007oo`7oo`006ooo00<00?ooool0cOoo00<00?ooool0?Ooo00<00?ooool0??oo00<0
0?ooool06Ooo00<00?ooool0??oo00<00?ooool0Eooo00@00?ooool003coo`04003oo`00001Nool1
0001ool1ool001_oo`03003ooooo0<goo`03003ooooo03goo`03003ooooo03coo`03003ooooo01Wo
o`03003ooooo09Ooo`04003oo`00000kool01000ooooo`00G_oo0@000Ooo0Ooo000Kool00`00oooo
o`3=ool00`00ooooo`1mool00`00ooooo`0Iool00`00ooooo`0lool00`00ooooo`1Gool01000oooo
o`00?_oo00<00?ooool0G?oo0@000Ooo0Ooo000Kool4003=ool00`00ooooo`0mool00`00ooooo`0l
ool00`00ooooo`0Hool2000nool01000ooooo`00E_oo00<00?ooool00P00?Ooo00<00?ooool0F_oo
0`000_oo000Kool00`00ooooo`3>ool00`00ooooo`0nool00`00ooooo`0kool00`00ooooo`1Kool0
0`00ooooo`1Eool01000ooooo`00?_oo00<00?ooool0Fooo0@000Ooo0Ooo000Kool00`00ooooo`3>
ool00`00ooooo`0nool00`00ooooo`0lool00`00ooooo`0Iool00`00ooooo`0oool00`00ooooo`1D
ool01000ooooo`00>_oo1@00GOoo0@000Ooo0Ooo000Kool00`00ooooo`3?ool00`00ooooo`0mool0
0`00ooooo`0lool00`00ooooo`0Iool00`00ooooo`0lool01000ooooo`00Eooo00@00?ooool003Wo
o`H005coo`40007oo`7oo`006ooo00<00?ooool0cooo00<00?ooool0?_oo00<00?ooool0??oo00<0
0?ooool05ooo00<00?oo0000@Ooo00<00?ooool0E?oo00@00?ooool003Woo`D005goo`40007oo`7o
o`006ooo00<00?ooool0cooo00<00?ooool0?_oo00<00?ooool0??oo00<00?ooool05ooo00<00?oo
0000@Ooo00<00?ooool0E?oo00@00?ooool003Woo`H005coo`40007oo`7oo`006ooo00<00?ooool0
d?oo00<00?ooool0?Ooo00<00?ooool0??oo00<00?ooool06?oo00<00?oo0000?Ooo00<00?ooool0
F?oo00<00?oo0000>Ooo1P00G?oo0@000Ooo0Ooo000Kool00`00ooooo`3@ool00`00ooooo`0nool0
0`00ooooo`0lool00`00ooooo`0Gool00`00ooooo`2Hool00`00ool0000oool00`00ooooo`1Iool1
0001ool1ool001_oo`03003ooooo0=3oo`03003ooooo07goo`03003ooooo01Soo`8009Soo`04003o
oooo000nool00`00ooooo`1Iool10001ool1ool001_oo`03003ooooo0=7oo`03003ooooo07coo`03
003ooooo01Soo`8003koo`04003ooooo001Gool00`00ool0000oool00`00ooooo`1Hool10001ool1
ool001_oo`03003ooooo0=7oo`03003ooooo03koo`03003ooooo03coo`03003ooooo01Woo`03003o
oooo03coo`03003ooooo05Ooo`04003oo`00000lool00`00ool0001Jool10001ool1ool001_oo`03
003ooooo0=7oo`03003ooooo07goo`03003ooooo01Woo`03003ooooo09Koo`04003ooooo002Iool1
0001ool1ool001_oo`03003ooooo0=;oo`03003ooooo07coo`03003ooooo01Soo`03003oo`00043o
o`8005Koo`03003oo`0003ooo`03003ooooo05Ooo`40007oo`7oo`006ooo00<00?ooool0d_oo00<0
0?ooool0?_oo00<00?ooool0??oo00<00?ooool06?oo0P00?_oo00<00?ooool0Eooo00@00?ooool0
03koo`03003ooooo05Ooo`40007oo`7oo`006ooo00<00?ooool0d_oo00<00?ooool0?_oo00<00?oo
ool0??oo00<00?ooool0/_oo00@00?ooool003goo`8005Woo`40007oo`7oo`006ooo00<00?ooool0
dooo00<00?ooool0O?oo00<00?ooool06_oo00<00?ooool0U_oo00<00?oo0000?Ooo00<00?oo0000
F?oo0@000Ooo0Ooo000Kool00`00ooooo`3Cool00`00ooooo`0nool00`00ooooo`0lool00`00oooo
o`0Iool00`00ooooo`0lool01000ooooo`00E_oo00@00?ooool003coo`03003oo`0005Soo`40007o
o`7oo`006ooo00<00?ooool0dooo00<00?ooool0?_oo00<00?ooool0??oo00<00?ooool06?oo0P00
@Ooo00<00?ooool0EOoo00<00?oo0000?Ooo0P00F?oo0@000Ooo0Ooo0003ool20004ool00`00oooo
o`04ool00`00ooooo`08ool00`00ooooo`3Dool00`00ooooo`0mool00`00ooooo`0lool00`00oooo
o`0Hool00`00ool00011ool00`00ooooo`1Dool00`00ool0000mool00`00ooooo`1Gool10001ool1
ool000;oo`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`3Dool00`00ooooo`0nool00`00
ooooo`0lool00`00ooooo`0Hool2000nool01000ooooo`00E_oo00@00?ooool003coo`03003oo`00
05Ooo`40007oo`7oo`000_oo00@00?ooool000Ooo`D000Woo`D00=;oo`03003ooooo03koo`03003o
oooo03coo`03003ooooo01Soo`03003ooooo03goo`05003oooooool0001Fool00`00ool0000nool0
0`00ooooo`1Aool50002ool000;oo`04003ooooo0007ool01000ooooo`002_oo00<00?ooool0eOoo
00<00?ooool0?_oo00<00?ooool0>ooo00<00?ooool06Ooo0P00@Ooo00<00?ooool0E?oo00@00?oo
ool003goo`03003ooooo05Goo`40007oo`7oo`000_oo00@00?ooool000Soo`03003oo`0000[oo`03
003ooooo0=Goo`03003ooooo03koo`03003ooooo03coo`03003ooooo01Woo`03003ooooo03coo`03
003ooooo05Ooo`04003ooooo000mool2001Fool10001ool1ool000;oo`04003ooooo0009ool2000:
ool00`00ooooo`3Eool00`00ooooo`0nool2000mool00`00ooooo`0Jool00`00ooooo`0kool00`00
ooooo`1Hool01000ool00000??oo0P00E_oo0@000Ooo0Ooo0003ool2000;ool00`00ooooo`08ool0
0`00ooooo`3Fool00`00ooooo`1lool00`00ooooo`0Jool00`00ooooo`2Fool01000ool00000U?oo
0@000Ooo0Ooo000Kool00`00ooooo`3Fool00`00ooooo`1mool00`00ooooo`0Hool00`00ool00010
ool00`00ooooo`1Dool01000ooooo`00?_oo00<00?ooool0Dooo0@000Ooo0Ooo000Kool00`00oooo
o`3Fool00`00ooooo`0nool2000mool00`00ooooo`0Hool00`00ool0000nool00`00ooooo`1Gool0
1000ool00000?Ooo00<00?ooool0Dooo0@000Ooo0Ooo000Kool00`00ooooo`3Gool00`00ooooo`0n
ool00`00ooooo`0kool00`00ooooo`2cool01000ool00000?Ooo0P00E?oo0@000Ooo0Ooo000Kool0
0`00ooooo`3Gool00`00ooooo`1mool00`00ooooo`0Iool00`00ooooo`0oool00`00ooooo`1Dool0
1000ooooo`00?Ooo0P00E?oo0@000Ooo0Ooo000Kool00`00ooooo`3Gool00`00ooooo`0nool00`00
ooooo`0lool00`00ooooo`0Hool2000oool00`00ooooo`1Gool01000ooooo`00??oo00<00?oo0000
Dooo0@000Ooo0Ooo000Kool00`00ooooo`3Hool00`00ooooo`0nool00`00ooooo`0kool00`00oooo
o`0Hool00`00ool0002Hool01000ooooo`00?Ooo0P00Dooo0@000Ooo0Ooo000Kool00`00ooooo`3H
ool00`00ooooo`1mool00`00ooooo`0Hool2002Iool00`00ool0000mool00`00ooooo`1Bool10001
ool1ool001_oo`03003ooooo0=Soo`03003ooooo07goo`03003ooooo01Soo`03003oo`0003koo`04
003ooooo001Fool01000ooooo`00?Ooo00<00?ooool0DOoo0@000Ooo0Ooo000Kool00`00ooooo`3I
ool00`00ooooo`0nool00`00ooooo`0lool00`00ooooo`0Hool2000nool01000ooooo`00E_oo00@0
0?ooool003goo`03003ooooo057oo`40007oo`7oo`006ooo00<00?ooool0fOoo00<00?ooool0?_oo
00<00?ooool0??oo00<00?ooool06?oo00<00?oo0000@?oo00<00?ooool0EOoo00@00?ooool003go
o`03003ooooo053oo`40007oo`7oo`006ooo00<00?ooool0f_oo00<00?ooool0?_oo00<00?ooool0
>ooo00<00?ooool06_oo00<00?ooool0?ooo00<00?ooool0E?oo00@00?oo000003goo`03003ooooo
053oo`40007oo`7oo`006ooo00<00?ooool0f_oo00<00?ooool0?_oo00<00?ooool0??oo00<00?oo
ool06_oo00<00?ooool0>ooo00@00?ooool005Koo`05003oo`00ool0000mool00`00ooooo`1?ool1
0001ool1ool001_oo`03003ooooo0=[oo`03003ooooo03koo`8003goo`03003ooooo01[oo`03003o
oooo03koo`03003ooooo05Goo`04003oo`00000mool00`00ooooo`1?ool10001ool1ool001_oo`03
003ooooo0=_oo`03003ooooo03koo`03003ooooo03_oo`03003ooooo01Soo`800003ool00?oo09Ko
o`03003oo`0003koo`03003ooooo04ooo`40007oo`7oo`006ooo00<00?ooool0fooo00<00?ooool0
?_oo00<00?ooool0??oo00<00?ooool06_oo00<00?ooool0>ooo0P00F?oo00@00?ooool003goo`80
053oo`40007oo`7oo`006ooo1000f_oo00<00?ooool0?_oo00<00?ooool0??oo00<00?ooool0/ooo
00<00?oo0000?_oo00<00?ooool0C?oo0`000_oo000Kool00`00ooooo`3Lool00`00ooooo`1lool0
0`00ooooo`0Jool00`00ooooo`0oool00`00ooooo`1Dool01000ooooo`00?Ooo0P00Cooo0@000Ooo
0Ooo000Kool00`00ooooo`3Lool00`00ooooo`0nool00`00ooooo`0lool00`00ooooo`0Hool2000o
ool00`00ooooo`1Gool00`00ool0000nool00`00ooooo`1=ool10001ool1ool001_oo`03003ooooo
0=coo`03003ooooo03koo`8003goo`03003ooooo01Soo`03003oo`0003koo`03003ooooo05Ooo`04
003oo`00000mool2001>ool10001ool1ool001_oo`03003ooooo0=goo`03003ooooo07coo`03003o
oooo01Woo`80047oo`03003ooooo05Coo`04003oo`00000nool00`00ooooo`1<ool10001ool1ool0
01_oo`03003ooooo0=goo`03003ooooo03koo`03003ooooo03coo`03003ooooo01Soo`03003oo`00
03koo`03003ooooo05Ooo`04003ooooo000mool00`00ooooo`1<ool10001ool1ool001_oo`03003o
oooo0=goo`03003ooooo03koo`8003coo`<001[oo`8003koo`03003ooooo05Ooo`04003ooooo000m
ool00`00ooooo`1<ool10001ool1ool001_oo`03003ooooo0=koo`03003ooooo03koo`03003ooooo
03_oo`8001[oo`03003ooooo09Ooo`05003oooooool0000lool2001=ool10001ool1ool001_oo`03
003ooooo0=koo`03003ooooo07coo`8001coo`03003ooooo03koo`03003ooooo05Goo`800003ool0
0?oo03coo`03003ooooo04_oo`40007oo`7oo`006ooo00<00?ooool0g_oo00<00?ooool0?ooo00<0
0?ooool0>ooo00<00?ooool06_oo00<00?ooool0??oo00<00?oo0000Eooo0P000_oo00<00?ooool0
>_oo00<00?ooool0Booo0@000Ooo0Ooo000Kool00`00ooooo`3Oool00`00ooooo`0nool00`00oooo
o`0lool00`00ooooo`0Iool00`00ooooo`0oool00`00ooooo`1Dool01@00ool00?oo0000??oo00<0
0?ooool0Booo0@000Ooo0Ooo000Kool00`00ooooo`3Oool00`00ooooo`0nool00`00ooooo`0lool0
0`00ooooo`0Hool00`00ool00010ool00`00ooooo`1Eool2002<ool10001ool1ool001_oo`03003o
oooo0=ooo`80043oo`03003ooooo03coo`03003ooooo01Woo`03003ooooo03coo`04003ooooo001F
ool01000ool00000?Ooo0P00Booo0@000Ooo0Ooo000Kool00`00ooooo`3Oool3000oool00`00oooo
o`0lool00`00ooooo`1Kool00`00ooooo`1Dool01000ooooo`00?Ooo0P00Booo0@000Ooo0Ooo000K
ool00`00ooooo`3Nool4000oool00`00ooooo`0mool00`00ooooo`0Iool00`00ooooo`2Fool01000
ooooo`00??oo00<00?oo0000B_oo0@000Ooo0Ooo000Kool00`00ooooo`3Oool20020ool00`00oooo
o`0Gool00`00ool0000oool00`00ooooo`1Fool01000ooooo`00?Ooo0P00B_oo0@000Ooo0Ooo000K
ool00`00ooooo`3Qool00`00ooooo`0nool00`00ooooo`0mool00`00ooooo`0Fool01000ooooo`00
?_oo00<00?ooool0Eooo1000??oo00<00?oo0000BOoo0@000Ooo0Ooo000Kool00`00ooooo`3Qool0
0`00ooooo`1nool00`00ooooo`0Gool00`00ool00011ool00`00ooooo`1Dool01000ooooo`00??oo
00<00?ooool0BOoo0@000Ooo0Ooo000Kool00`00ooooo`3Rool00`00ooooo`0nool00`00ooooo`0l
ool00`00ooooo`0Gool01000ooooo`00?_oo00<00?ooool0E_oo00<00?ooool0?_oo00<00?ooool0
B?oo0@000Ooo0Ooo000Kool00`00ooooo`3Rool00`00ooooo`0nool00`00ooooo`0mool00`00oooo
o`0Gool00`00ool0000nool00`00ooooo`1Gool01000ooooo`00??oo00<00?ooool0B?oo0@000Ooo
0Ooo000Kool4003Rool00`00ooooo`0mool00`00ooooo`0mool00`00ooooo`0Gool00`00ooooo`11
ool00`00ooooo`1Dool01000ool00000?Ooo0P00A_oo0`000_oo000Kool00`00ooooo`3Sool00`00
ooooo`0nool00`00ooooo`0mool00`00ooooo`0Hool00`00ooooo`2Fool01000ool00000?Ooo00<0
0?ooool0Aooo0@000Ooo0Ooo000Kool00`00ooooo`3Tool00`00ooooo`0mool00`00ooooo`0mool0
0`00ooooo`0Hool00`00ooooo`0mool00`00ooooo`1Gool200000ooo003oo`0lool00`00ooooo`16
ool10001ool1ool001_oo`03003ooooo0>Coo`03003ooooo03koo`03003ooooo03goo`03003ooooo
01Koo`03003oo`0009Soo`04003oo`00000mool00`00ooooo`16ool10001ool1ool001_oo`03003o
oooo0>Goo`03003ooooo07goo`03003ooooo01Ooo`80047oo`03003ooooo05Coo`03003oo`00043o
o`03003ooooo04Coo`40007oo`7oo`006ooo00<00?ooool0iOoo00<00?ooool0?Ooo00<00?ooool0
?_oo00<00?ooool06?oo00<00?ooool0??oo00<00?oo0000Eooo0P0000?oo`00ool0>ooo00<00?oo
0000A_oo0@000Ooo0Ooo000Kool00`00ooooo`3Uool00`00ooooo`0mool2000oool00`00ooooo`1G
ool01000ooooo`00E_oo00@00?ooool003coo`04003ooooo0015ool10001ool1ool001_oo`03003o
oooo0>Koo`03003ooooo03goo`03003ooooo03goo`03003ooooo01Woo`03003ooooo03koo`03003o
oooo05Goo`04003ooooo000lool00`00ool00015ool10001ool1ool001_oo`03003ooooo0>Koo`03
003ooooo03goo`03003ooooo03koo`03003ooooo01Koo`03003oo`0003koo`04003ooooo001Fool0
1000ooooo`00??oo00@00?ooool004Coo`40007oo`7oo`006ooo00<00?ooool0iooo00<00?ooool0
?Ooo00<00?ooool0?Ooo00<00?ooool05_oo00@00?ooool003koo`03003oo`0005Koo`05003oo`00
ool0000lool00`00ool00014ool10001ool1ool001_oo`03003ooooo0>Ooo`03003ooooo03goo`03
003ooooo03koo`03003ooooo01Koo`03003oo`0009Soo`04003ooooo000lool00`00ooooo`14ool1
0001ool1ool001_oo`03003ooooo0>Soo`03003ooooo07goo`03003ooooo01Koo`04003ooooo002G
ool00`00ooooo`24ool10001ool1ool001_oo`03003ooooo0>Soo`03003ooooo03goo`03003ooooo
03koo`03003ooooo01Koo`03003oo`0003koo`03003ooooo05Koo`04003ooooo000lool00`00oooo
o`14ool10001ool1ool001_oo`03003ooooo0>Woo`03003ooooo03coo`03003ooooo03koo`03003o
oooo05Woo`03003ooooo05Goo`<003coo`04003ooooo0013ool10001ool1ool001_oo`03003ooooo
0>Woo`03003ooooo03coo`03003ooooo03ooo`03003ooooo01Ooo`03003ooooo03koo`D005?oo`80
0003ool00?oo03_oo`03003ooooo04?oo`40007oo`7oo`006ooo00<00?ooool0j_oo00<00?ooool0
OOoo00<00?ooool05ooo00<00?ooool0?Ooo1P00Dooo00@00?oo000003coo`03003ooooo04?oo`40
007oo`7oo`006ooo00<00?ooool0j_oo00<00?ooool0??oo00<00?ooool0?ooo00<00?ooool05Ooo
00<00?oo0000?_oo1P00E?oo1@00>ooo00<00?ooool0@_oo0@000Ooo0Ooo000Kool00`00ooooo`3Z
ool00`00ooooo`0lool00`00ooooo`0oool00`00ooooo`0Gool00`00ooooo`0mool5001Dool01000
ool00000?Ooo1@00?ooo0@000Ooo0Ooo000Kool00`00ooooo`3[ool00`00ooooo`0lool00`00oooo
o`0nool00`00ooooo`0Hool00`00ooooo`0lool5001Dool00`00ool00002000lool5000oool10001
ool1ool001_oo`03003ooooo0>_oo`03003ooooo03coo`03003ooooo03ooo`03003ooooo01Koo`<0
03goo`03003oo`0005Ooo`04003ooooo000lool5000oool10001ool1ool001_oo`@00>_oo`03003o
oooo03coo`03003ooooo03koo`03003ooooo01Koo`<0047oo`03003ooooo05?oo`D003_oo`D003go
o`<000;oo`006ooo00<00?ooool0k?oo00<00?ooool0>ooo1@00?_oo00<00?ooool05Ooo0`00?_oo
00@00?ooool005Goo`D003_oo`D003ooo`40007oo`7oo`006ooo00<00?ooool0kOoo00<00?ooool0
>_oo1@00?_oo00<00?ooool05Ooo00@00?ooool003_oo`D00003ool00?oo05?oo`H003_oo`03003o
oooo043oo`40007oo`7oo`006ooo00<00?ooool0kOoo00<00?ooool0>Ooo1P00?ooo00<00?ooool0
4ooo1@00?Ooo00D00?ooooooo`0005Coo`H003_oo`03003ooooo043oo`40007oo`7oo`006ooo00<0
0?ooool0k_oo00<00?ooool0>Ooo1@00?ooo00<00?ooool04ooo1P00?_oo00@00?ooool005?oo`D0
07ooo`40007oo`7oo`006ooo00<00?ooool0k_oo00<00?ooool0>Ooo1@00@?oo00<00?ooool04_oo
1P00?_oo00<00?ooool0E?oo1@0000?oo`00ool0>_oo00<00?ooool00P00?Ooo0@000Ooo0Ooo000K
ool00`00ooooo`3_ool00`00ooooo`0jool20011ool00`00ooooo`0Bool5002Gool300000ooo0000
000jool4000oool10001ool1ool001_oo`03003ooooo0>ooo`03003ooooo07goo`03003ooooo01;o
o`D00003ool00?oo09Koo`05003oo`00ool0000iool30010ool10001ool1ool001_oo`03003ooooo
0>ooo`03003ooooo03goo`03003ooooo03koo`03003ooooo01Goo`03003oo`0003ooo`04003ooooo
001Eool01000ool00000>_oo0P00@?oo0@000Ooo0Ooo000Kool00`00ooooo`3`ool00`00ooooo`0l
ool00`00ooooo`0nool00`00ooooo`0Eool01000ooooo`00V?oo0P0000?oo`00ool0>_oo00@00?oo
ool003coo`40007oo`7oo`006ooo00<00?ooool0l?oo00<00?ooool0??oo00<00?ooool0?ooo00<0
0?ooool05ooo00<00?ooool0U_oo00<00?oo0000?ooo00<00?ooool0>_oo0@000Ooo0Ooo000Kool0
0`00ooooo`3aool00`00ooooo`1mool00`00ooooo`0Hool00`00ooooo`0mool01000ool00000EOoo
00@00?ooool003_oo`04003ooooo000kool10001ool1ool001_oo`03003ooooo0?7oo`03003ooooo
03goo`03003ooooo03koo`03003ooooo01Goo`03003ooooo09Soo`04003ooooo000kool01000oooo
o`00>ooo0@000Ooo0Ooo000Kool00`00ooooo`3bool00`00ooooo`0lool00`00ooooo`0nool00`00
ooooo`0Fool00`00ool0002Hool01000ool00000>ooo00@00?ooool003[oo`40007oo`7oo`006ooo
00<00?ooool0l_oo00<00?ooool0O_oo00<00?ooool05Ooo00<00?oo0000?ooo0P00F?oo0`00>ooo
00@00?ooool003[oo`40007oo`7oo`006ooo00<00?ooool0looo00<00?ooool0??oo00<00?ooool0
?_oo00<00?ooool05_oo00<00?oo0000@Ooo00<00?ooool0E?oo00@00?ooool003_oo`03003ooooo
03[oo`40007oo`7oo`006ooo00<00?ooool0looo00<00?ooool0?Ooo00<00?ooool0?_oo00<00?oo
ool05Ooo00<00?oo0000@_oo00<00?ooool0E?oo00<00?ooool0>ooo00<00?ooool0>_oo0@000Ooo
0Ooo000Kool00`00ooooo`3dool00`00ooooo`0lool00`00ooooo`0nool00`00ooooo`0Fool00`00
ool0000oool00`00ool0001Gool3000kool01000ooooo`00>?oo0@000Ooo0Ooo0003ool20004ool0
0`00ooooo`03ool2000:ool00`00ooooo`3dool00`00ooooo`0mool00`00ooooo`0mool00`00oooo
o`1Kool00`00ooooo`1Dool3000lool00`00ool0000hool10001ool1ool000;oo`04003ooooo0008
ool01000ooooo`002Ooo00<00?ooool0m?oo00<00?ooool0?Ooo00<00?ooool0?_oo00<00?ooool0
6?oo00<00?ooool0@?oo00<00?ooool0E?oo0`00>ooo00<00?ooool0>?oo0@000Ooo0Ooo0002ool0
1000ooooo`002?oo00@00?ooool000Woo`D00??oo`03003ooooo03goo`03003ooooo03goo`03003o
oooo01Ooo`80043oo`03003ooooo05Ooo`8003coo`03003ooooo03?oo`D000;oo`000_oo00@00?oo
ool000Soo`<000[oo`03003ooooo0?Goo`03003ooooo03goo`8003ooo`03003ooooo01Koo`03003o
o`0009Woo`<003_oo`04003ooooo000fool10001ool1ool000;oo`04003ooooo0008ool00`00oooo
o`0:ool00`00ooooo`3fool00`00ooooo`1mool00`00ooooo`0Hool00`00ooooo`2Hool2000lool0
0`00ool0000fool10001ool1ool000;oo`04003ooooo0008ool00`00ooooo`0:ool00`00ooooo`3f
ool00`00ooooo`1nool00`00ooooo`0Hool00`00ooooo`0mool200000ooo003oo`1Eool00`00oooo
o`0lool00`00ool0000eool10001ool1ool000?oo`8000[oo`<000Woo`03003ooooo0?Ooo`03003o
oooo03goo`8003koo`03003ooooo01Ooo`8009[oo`8003coo`03003oo`0003Goo`40007oo`7oo`00
6ooo00<00?ooool0mooo00<00?ooool0?_oo00<00?ooool0?Ooo00<00?ooool05_oo00<00?oo0000
V_oo00<00?ooool0>ooo00<00?oo0000=?oo0@000Ooo0Ooo000Kool00`00ooooo`3hool00`00oooo
o`1mool00`00ooooo`0Gool00`00ool0000oool00`00ool0001Gool2000lool00`00ool0000dool1
0001ool1ool001_oo`03003ooooo0?Soo`03003ooooo03koo`03003ooooo03coo`03003ooooo01Oo
o`03003oo`00047oo`03003ooooo05Koo`03003ooooo03_oo`03003ooooo03?oo`40007oo`7oo`00
6ooo00<00?ooool0nOoo00<00?ooool0?Ooo00<00?ooool0?Ooo00<00?ooool05ooo00<00?oo0000
V_oo00<00?ooool0>_oo00<00?ooool0<ooo0@000Ooo0Ooo000Kool00`00ooooo`3iool00`00oooo
o`1mool00`00ooooo`0Gool00`00ool00010ool00`00ooooo`1Gool00`00ooooo`0mool00`00oooo
o`0`ool10001ool1ool001_oo`03003ooooo0?Woo`03003ooooo03ooo`03003ooooo03coo`03003o
oooo01Woo`03003ooooo03ooo`03003ooooo05Koo`03003ooooo03[oo`03003oo`0003;oo`40007o
o`7oo`006ooo00<00?ooool0n_oo00<00?ooool0?_oo00<00?ooool0??oo00<00?ooool0Fooo00<0
0?ooool0E_oo0P00??oo00<00?ooool0<Ooo0@000Ooo0Ooo000Kool00`00ooooo`3jool00`00oooo
o`0oool00`00ooooo`0lool00`00ooooo`0Gool00`00ool00010ool2001Hool00`00ooooo`0jool0
0`00ooooo`0aool10001ool1ool001_oo`03003ooooo0?_oo`03003ooooo03koo`8003goo`03003o
oooo01Ooo`03003oo`00047oo`03003ooooo05Koo`8003coo`03003ooooo033oo`40007oo`7oo`00
6ooo00<00?ooool0nooo00<00?ooool0?ooo00<00?ooool0??oo00<00?ooool06Ooo00<00?ooool0
?ooo00<00?ooool0E_oo00<00?ooool0>ooo0P00<?oo0@000Ooo0Ooo000Kool00`00ooooo`3lool0
0`00ooooo`0nool00`00ooooo`0lool00`00ooooo`0Iool00`00ooooo`0nool2001Iool00`00oooo
o`0kool00`00ooooo`0^ool10001ool1ool001_oo`03003ooooo0?coo`03003ooooo03ooo`03003o
oooo03coo`03003ooooo01Ooo`03003oo`0009[oo`8003coo`8002ooo`40007oo`7oo`006ooo00<0
0?ooool0oOoo00<00?ooool0?_oo00<00?ooool0??oo00<00?ooool06?oo00<00?ooool0VOoo0P00
??oo0P00;ooo0@000Ooo0Ooo000Kool00`00ooooo`3mool00`00ooooo`1mool00`00ooooo`0Hool0
0`00ool00010ool2001Hool2000lool2000^ool10001ool1ool001_oo`03003ooooo0?koo`03003o
oooo03ooo`03003ooooo03_oo`03003ooooo01Soo`8004;oo`03003ooooo05Goo`03003oo`0003_o
o`03003ooooo02goo`40007oo`7oo`006ooo1000oOoo00<00?ooool0?ooo00<00?ooool0>ooo00<0
0?ooool06Ooo0P00V_oo0P00??oo00<00?ooool0:_oo0`000_oo000Kool00`00ooooo`3nool00`00
ooooo`1nool00`00ooooo`0Iool00`00ooooo`0oool2001Gool3001Zool10001ool1ool001_oo`03
003ooooo0?ooo`03003ooooo03ooo`8003coo`03003ooooo01[oo`03003ooooo03ooo`03003ooooo
05Koo`03003oo`0003_oo`8002coo`40007oo`7oo`006ooo00<00?ooool0oooo00<00?ooool0@?oo
00<00?ooool0>ooo00<00?ooool0]?oo0`00>ooo00<00?ooool0:ooo0@000Ooo0Ooo000Kool00`00
ooooo`3oool1ool00`00ooooo`1mool00`00ooooo`0Iool20011ool00`00ooooo`1Eool200000ooo
003oo`0jool00`00ooooo`0Zool10001ool1ool001_oo`03003ooooo0?ooo`7oo`03003ooooo043o
o`03003ooooo03_oo`03003ooooo01Woo`03003ooooo043oo`03003ooooo05Goo`<003_oo`03003o
oooo02[oo`40007oo`7oo`006ooo00<00?ooool0oooo0_oo00<00?ooool0?ooo0P00??oo00<00?oo
ool05ooo1@00@?oo00<00?ooool0EOoo0P0000?oo`00ool0>_oo00<00?ooool0:Ooo0@000Ooo0Ooo
000Kool00`00ooooo`3oool2ool00`00ooooo`10ool00`00ooooo`0jool00`00ooooo`0Gool50010
ool2001Gool01000ooooo`00>_oo00<00?ooool0:Ooo0@000Ooo0Ooo000Kool00`00ooooo`3oool3
ool00`00ooooo`10ool00`00ooooo`0jool00`00ooooo`0Fool50011ool00`00ooooo`1Hool00`00
ooooo`0iool00`00ooooo`0Xool10001ool1ool001_oo`03003ooooo0?ooo`?oo`03003ooooo043o
o`03003ooooo03[oo`03003ooooo01Koo`D004;oo`03003ooooo05Goo`800003ool00?oo03Woo`80
02Woo`40007oo`7oo`006ooo00<00?ooool0oooo0ooo0P00@_oo00<00?ooool0>_oo00<00?ooool0
5Ooo1P00@Ooo00<00?ooool0EOoo0P000_oo00<00?ooool0>?oo00<00?ooool09ooo0@000Ooo0Ooo
000Kool00`00ooooo`3oool2ool40011ool00`00ooooo`0jool00`00ooooo`0Iool00`00ool0002I
ool01000ooooo`00>ooo00<00?ooool09_oo0@000Ooo0Ooo000Kool00`00ooooo`3oool3ool30012
ool00`00ooooo`0jool00`00ooooo`0Iool2002Iool01@00oooooooo0000>ooo00<00?ooool09Ooo
0@000Ooo0Ooo000Kool00`00ooooo`3oool4ool2001oool00`00ooooo`0Kool00`00ooooo`0oool0
0`00ooooo`1Eool20002ool00`00ooooo`1Pool10001ool1ool001_oo`03003ooooo0?ooo`Koo`03
003ooooo043oo`8003_oo`03003ooooo01_oo`03003ooooo03koo`03003ooooo05Koo`04003ooooo
000hool5000Uool10001ool1ool001_oo`03003ooooo0?ooo`Ooo`03003ooooo03ooo`03003ooooo
03[oo`03003ooooo0;Goo`8000;oo`03003ooooo03Goo`D002Goo`40007oo`7oo`006ooo00<00?oo
ool0oooo2?oo00<00?ooool0Nooo0P007?oo0P00@Ooo00<00?ooool0E?oo0P000_oo00<00?ooool0
=Ooo1@009Ooo0@000Ooo0Ooo000Kool00`00ooooo`3oool8ool00`00ooooo`10ool00`00ooooo`0g
ool4000Mool00`00ooooo`0nool00`00ooooo`1Eool20002ool00`00ooooo`0dool5000Uool10001
ool1ool001_oo`03003ooooo0?ooo`Woo`03003ooooo03ooo`03003ooooo03Soo`<001goo`03003o
oooo09Koo`03003ooooo00;oo`03003ooooo03?oo`H002Coo`40007oo`7oo`006ooo00<00?ooool0
oooo2_oo00<00?ooool0N_oo0P007Ooo0P00@?oo00<00?ooool0EOoo00@00?ooooooo`8003Woo`03
003ooooo02;oo`40007oo`7oo`006ooo1000oooo2Ooo00<00?ooool0O?oo00<00?ooool06ooo0P00
@?oo00<00?ooool0E?oo00<00?ooool00`00>Ooo0P008Ooo0`000_oo000Kool00`00ooooo`3oool;
ool00`00ooooo`0nool2000lool00`00ooooo`0Jool00`00ooooo`0oool00`00ooooo`1Fool00`00
ool00002000iool2000Rool10001ool1ool001_oo`03003ooooo0?ooo`coo`03003ooooo03ooo`03
003ooooo03[oo`03003ooooo01[oo`80043oo`03003ooooo05Coo`04003oooooool2000jool00`00
ooooo`0Pool10001ool1ool001_oo`03003ooooo0?ooo`coo`03003ooooo03ooo`03003ooooo03[o
o`03003ooooo01[oo`80043oo`03003ooooo05Coo`03003ooooo00?oo`03003ooooo03Soo`03003o
oooo01ooo`40007oo`7oo`006ooo00<00?ooool0oooo3Ooo00<00?ooool0?_oo0P00??oo00<00?oo
ool06_oo0P00@?oo00<00?ooool0E?oo1@0000?oo`00ool0>Ooo00<00?ooool07_oo0@000Ooo0Ooo
000Kool00`00ooooo`3oool>ool00`00ooooo`0oool00`00ooooo`0jool00`00ooooo`0Jool00`00
ooooo`0nool2001Eool500000ooo003oo`1Jool10001ool1ool001_oo`03003ooooo0?ooo`ooo`03
003ooooo07_oo`03003ooooo01_oo`03003ooooo03koo`03003ooooo05?oo`D000;oo`03003ooooo
03Ooo`8001ooo`40007oo`7oo`006ooo00<00?ooool0oooo3ooo00<00?ooool0?_oo00<00?ooool0
>ooo00<00?ooool06_oo00<00?ooool0U?oo1@000ooo00<00?ooool0>?oo00<00?ooool07?oo0@00
0Ooo0Ooo000Kool00`00ooooo`3oool@ool00`00ooooo`0oool00`00ooooo`0jool00`00ooooo`0J
ool00`00ooooo`0nool2001Cool50003ool00`00ooooo`0hool00`00ooooo`0Lool10001ool1ool0
01_oo`03003ooooo0?oooa7oo`03003ooooo03koo`03003ooooo03[oo`03003ooooo01_oo`03003o
oooo03goo`8005Coo`D000?oo`03003ooooo03Ooo`8001goo`40007oo`7oo`006ooo00<00?ooool0
oooo4Ooo00<00?ooool0?Ooo0P00?Ooo00<00?ooool06_oo00<00?ooool0U?oo0`001?oo00<00?oo
ool0>?oo0P007?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolBool00`00ooooo`1lool00`00oooo
o`0Iool2000oool2001Fool00`00ooooo`03ool00`00ooooo`0gool00`00ooooo`0Kool10001ool1
ool001_oo`03003ooooo0?oooa?oo`03003ooooo03koo`03003ooooo03_oo`03003ooooo01Woo`80
03ooo`8005Koo`04003ooooo0002ool00`00ooooo`0gool2000Kool10001ool1ool001_oo`03003o
oooo0?oooaCoo`03003ooooo03coo`03003ooooo03coo`03003ooooo01Woo`03003ooooo09Woo`04
003ooooo000iool00`00ool0000Jool10001ool1ool001_oo`03003ooooo0?oooaCoo`03003ooooo
07coo`03003ooooo01Woo`80043oo`03003ooooo05Coo`03003ooooo00?oo`03003ooooo03Ooo`80
01[oo`40007oo`7oo`006ooo00<00?ooool0oooo5Ooo00<00?ooool0?_oo00<00?ooool0>ooo00<0
0?ooool06Ooo0P00?ooo00<00?ooool0EOoo00<00?ooool00ooo00<00?ooool0>?oo00<00?ooool0
5ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooolFool00`00ooooo`0lool2000mool00`00ooooo`0J
ool00`00ooooo`0mool00`00ooooo`1Eool01000ooooo`000_oo00<00?ooool0>Ooo00<00?ooool0
5_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolFool00`00ooooo`0nool00`00ooooo`0kool00`00
ooooo`0Jool00`00ooooo`0mool2001Fool01000ooooo`000_oo00<00?ooool0=ooo00<00?ooool0
5ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooolGool00`00ooooo`0mool00`00ooooo`0lool00`00
ooooo`0Iool2000nool2001Gool00`00ool00003ool00`00ooooo`0fool00`00ool0000Gool10001
ool1ool001_oo`03003ooooo0?oooaSoo`03003ooooo03_oo`03003oo`0003koo`03003ooooo01So
o`03003ooooo03koo`03003ooooo05Koo`03003oo`0000;oo`03003ooooo03Soo`03003ooooo01Go
o`40007oo`7oo`006ooo1000oooo5ooo00<00?ooool0??oo0P00?_oo00<00?ooool06_oo00<00?oo
ool0??oo00<00?oo0000Eooo00<00?oo00000_oo00<00?ooool0>?oo00<00?ooool04_oo0`000_oo
000Kool00`00ooooo`3ooolIool00`00ooooo`1lool00`00ooooo`0Iool00`00ooooo`0nool00`00
ooooo`1Eool00`00ooooo`03ool00`00ooooo`0fool2000Fool10001ool1ool001_oo`03003ooooo
0?oooa[oo`03003ooooo03_oo`03003ooooo03koo`03003ooooo01Soo`8009Soo`03003ooooo00;o
o`03003ooooo03Ooo`8001Goo`40007oo`7oo`006ooo00<00?ooool0oooo6ooo00<00?ooool0>_oo
00<00?oo0000?_oo00<00?ooool06Ooo00<00?ooool0?Ooo0P00F?oo00<00?oo00000_oo00<00?oo
ool0=_oo00<00?ooool05?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolKool00`00ooooo`0mool0
0`00ooooo`0lool00`00ooooo`0Hool2000nool00`00ool0001Jool00`00ool0000iool2000Dool1
0001ool1ool001_oo`03003ooooo0?oooacoo`03003ooooo03_oo`03003ooooo03koo`03003ooooo
01Soo`03003ooooo09Ooo`03003ooooo00;oo`03003ooooo03Ooo`8001?oo`40007oo`7oo`006ooo
00<00?ooool0oooo7Ooo00<00?ooool0>_oo00<00?oo0000?_oo00<00?ooool06Ooo0P00?ooo00<0
0?ooool0E_oo00<00?ooool00_oo00<00?ooool0=ooo00<00?ooool04Ooo0@000Ooo0Ooo000Kool0
0`00ooooo`3ooolMool00`00ooooo`0lool00`00ooooo`0mool00`00ooooo`0Iool00`00ooooo`0k
ool5001Fool01P00ooooo`00ool003[oo`03003ooooo013oo`40007oo`7oo`006ooo00<00?ooool0
oooo7_oo00<00?ooool0>ooo1P00>ooo00<00?ooool06Ooo00<00?ooool0??oo0P00F?oo00H00?oo
ool00?oo000jool00`00ooooo`0?ool10001ool1ool001_oo`03003ooooo0?oooaooo`03003ooooo
03[oo`H003coo`03003ooooo01Soo`03003ooooo03_oo`D005Ooo`03003oo`0000;oo`03003ooooo
03Koo`03003ooooo013oo`40007oo`7oo`006ooo00<00?ooool0oooo8?oo00<00?ooool0>Ooo1P00
??oo0P006Ooo0P00??oo1@00F_oo00<00?oo0000>_oo00<00?ooool03_oo0@000Ooo0Ooo000Kool0
0`00ooooo`3ooolPool00`00ooooo`0jool5000kool4001Fool5001Hool01P00ooooo`00ool003Wo
o`<000koo`40007oo`7oo`006ooo00<00?ooool0oooo8Ooo00<00?ooool0>Ooo1@00??oo0`006_oo
00<00?ooool0>?oo1P0000?oo`00ool0E_oo00<00?ooool00_oo00<00?ooool0=Ooo1@003Ooo0@00
0Ooo0Ooo000Kool00`00ooooo`3ooolRool00`00ooooo`0iool200000ooo003oo`0lool00`00ool0
000Jool00`00ooooo`0hool5001Iool00`00ooooo`02ool00`00ooooo`0eool5000=ool10001ool1
ool001_oo`03003ooooo0?ooob;oo`03003ooooo03Ooo`D00003ool00?oo03koo`03003ooooo01Oo
o`03003ooooo03Soo`D000?oo`03003ooooo05Coo`06003ooooo003oo`00=_oo1@003Ooo0@000Ooo
0Ooo000Kool00`00ooooo`3ooolSool00`00ooooo`0hool00`00ool00012ool00`00ooooo`0Fool2
000kool00`00ooooo`03ool00`00ooooo`1Eool01P00ooooo`00ool003Goo`D000goo`40007oo`7o
o`006ooo00<00?ooool0oooo9?oo00<00?ooool0OOoo00<00?ooool05_oo0P00VOoo00D00?oooooo
o`0003Goo`D000goo`40007oo`7oo`006ooo00<00?ooool0oooo9Ooo00<00?ooool0>_oo00@00?oo
ool003ooo`03003ooooo01Goo`03003ooooo03koo`03003ooooo008005Koo`05003oooooool00016
ool10001ool1ool000?oo`8000Coo`03003ooooo00?oo`8000[oo`03003ooooo0?ooobGoo`03003o
oooo07koo`03003ooooo01Goo`8003ooo`03003ooooo05Ooo`03003ooooo008004Koo`40007oo`7o
o`000_oo00@00?ooool000Soo`04003ooooo0009ool00`00ooooo`3ooolVool00`00ooooo`0kool2
00000ooo003oo`0nool00`00ooooo`0Fool00`00ooooo`11ool00`00ooooo`1Cool00`00ooooo`02
0015ool10001ool1ool000;oo`04003ooooo0008ool01000ooooo`002Ooo1@00oooo9Ooo00<00?oo
ool0O_oo00<00?ooool05Ooo00<00?ooool0?_oo00@00?ooool005Koo`05003oo`00ool00010ool5
0002ool000;oo`04003ooooo0009ool2000:ool00`00ooooo`3ooolWool00`00ooooo`0mool00`00
ooooo`0oool00`00ooooo`0Dool2002Lool20014ool10001ool1ool000;oo`04003ooooo0008ool0
1000ooooo`002Ooo00<00?ooool0oooo:?oo00<00?ooool0??oo00@00?ooool003ooo`03003ooooo
01Coo`8004?oo`8005Coo`03003ooooo008004?oo`40007oo`7oo`000_oo00@00?ooool000Soo`04
003ooooo0009ool00`00ooooo`3ooolYool00`00ooooo`0oool00`00ooooo`0mool00`00ooooo`1F
ool00`00ooooo`1Fool01000oooooooo0P00@Ooo0@000Ooo0Ooo0003ool2000:ool2000:ool00`00
ooooo`3ooolYool00`00ooooo`0mool200000ooo003oo`0nool00`00ooooo`0Dool00`00ooooo`0o
ool01@00oooooooo0000Dooo00@00?ooooooo`<0043oo`40007oo`7oo`006ooo00<00?ooool0oooo
:_oo00<00?ooool0@?oo00<00?ooool0?Ooo00<00?ooool04ooo00<00?ooool0@?oo0P0000?oo`00
ool0Dooo00<00?oo00001000?ooo0@000Ooo0Ooo000Kool00`00ooooo`3oool[ool00`00ooooo`0n
ool00`00ool0000oool00`00ooooo`0Cool00`00ooooo`11ool00`00ooooo`1Dool6000oool10001
ool1ool001_oo`03003ooooo0?ooobcoo`8003koo`03003ooooo043oo`03003ooooo01;oo`03003o
oooo04Coo`8005?oo`D003ooo`40007oo`7oo`006ooo00<00?ooool0oooo;?oo0P00P_oo00<00?oo
ool04_oo00<00?ooool0V?oo1P00?_oo0@000Ooo0Ooo000Kool00`00ooooo`3oool[ool30011ool0
0`00ool0000oool00`00ooooo`0Bool00`00ooooo`12ool01000ooooo`00DOoo1`00?Ooo0@000Ooo
0Ooo000Kool00`00ooooo`3oool/ool30023ool00`00ooooo`0Aool00`00ooooo`15ool00`00oooo
o`1@ool400000ooo0000000lool10001ool1ool001_oo`03003ooooo0?ooobooo`80043oo`03003o
o`0003ooo`03003ooooo00ooo`D004?oo`03003ooooo057oo`@000;oo`8003_oo`40007oo`7oo`00
6ooo00<00?ooool0oooo<Ooo00<00?ooool0Oooo00<00?ooool03ooo1@00A?oo00@00?oo0000053o
o`03003ooooo00?oo`8003[oo`40007oo`7oo`006ooo00<00?ooool0oooo<_oo00<00?ooool0?ooo
00<00?ooool0?Ooo00<00?ooool03_oo1P00V_oo00D00?ooooooo`0003[oo`40007oo`7oo`006ooo
00<00?ooool0oooo<ooo0P00?ooo00<00?oo0000?_oo00<00?ooool03Ooo1@0000?oo`00ool0@ooo
00@00?ooool005;oo`05003oooooool0000iool10001ool1ool001_oo`03003ooooo0?ooocGoo`03
003ooooo03ooo`03003ooooo03coo`03003ooooo00coo`D00003ool0000004Coo`03003oo`0005?o
o`800003ool0000003Soo`40007oo`7oo`006ooo00<00?ooool0oooo=_oo00<00?ooool0?Ooo0`00
?_oo00<00?ooool04_oo0`00@ooo00<00?ooool0E?oo00@00?ooool003Ooo`40007oo`7oo`006ooo
00<00?ooool0oooo=ooo00<00?ooool0?ooo00<00?ooool0??oo00<00?ooool04_oo0`00@ooo00<0
0?oo0000Eooo00<00?ooool0=?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolhool2000oool2000n
ool00`00ooooo`0Cool00`00ool00012ool00`00ooooo`1Cool00`00ooooo`02000eool10001ool1
ool001_oo`03003ooooo0?oooc[oo`03003ooooo07goo`03003ooooo01Goo`03003ooooo04;oo`03
003ooooo057oo`03003ooooo008003Coo`40007oo`7oo`006ooo1000oooo>_oo00<00?ooool0OOoo
00<00?ooool05Ooo0P00@ooo00<00?ooool0DOoo0P0000?oo`000000<Ooo0`000_oo000Kool00`00
ooooo`3ooollool2000mool3000nool00`00ooooo`0Dool00`00ool00011ool00`00ooooo`1Dool0
1000ool00000<_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolnool00`00ooooo`1lool00`00oooo
o`0Gool00`00ooooo`10ool00`00ooooo`1Cool3000aool10001ool1ool001_oo`03003ooooo0?oo
ocooo`03003ooooo03coo`8003koo`03003ooooo01Goo`03003oo`00043oo`8005Koo`03003oo`00
033oo`40007oo`7oo`006ooo00<00?ooool0oooo@?oo00<00?ooool0O?oo00<00?ooool05Ooo00@0
0?oo0000047oo`03003ooooo05;oo`04003ooooo000_ool10001ool1ool001_oo`03003ooooo0?oo
od7oo`8003goo`03003ooooo03goo`03003ooooo01Goo`800003ool00?oo043oo`03003ooooo05;o
o`04003oo`00000^ool10001ool1ool001_oo`03003ooooo0?oood?oo`03003ooooo03_oo`8003ko
o`03003ooooo01Koo`03003ooooo043oo`03003ooooo05?oo`04003ooooo000]ool10001ool1ool0
01_oo`03003ooooo0?ooodCoo`03003ooooo03coo`03003ooooo03coo`03003ooooo01Ooo`03003o
oooo03ooo`8005Goo`8002goo`40007oo`7oo`006ooo00<00?ooool0ooooAOoo0P00??oo0P00?_oo
00<00?ooool05ooo0P00?ooo00<00?ooool0EOoo0P00;?oo0@000Ooo0Ooo000Kool00`00ooooo`3o
oom7ool00`00ooooo`0kool5000jool00`00ooooo`0Gool2000oool6001Bool2000[ool10001ool1
ool001_oo`03003ooooo0?ooodSoo`03003ooooo03[oo`D003_oo`03003oo`0001Soo`03003ooooo
03goo`D005?oo`8002[oo`40007oo`7oo`006ooo00<00?ooool0ooooBOoo0P00>Ooo1P00??oo0`00
6?oo0P00??oo1P00E?oo0P00:Ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooom;ool00`00ooooo`0g
ool5000lool3000Iool2000lool5001Eool200000ooo003oo`0Uool10001ool1ool001_oo`03003o
oooo0?ooodcoo`03003ooooo03Koo`D003goo`<001Woo`<003[oo`D000;oo`03003ooooo053oo`D0
02Goo`40007oo`7oo`006ooo00<00?ooool0ooooCOoo00<00?ooool0=ooo00<00?ooool0@?oo0P00
6Ooo0P00>ooo00@00?ooooooo`8005;oo`D002Goo`40007oo`7oo`006ooo00<00?ooool0ooooC_oo
0P00>ooo0P00?ooo0P006_oo00<00?ooool0?ooo00<00?ooool0COoo1P009?oo0@000Ooo0Ooo000K
ool00`00ooooo`3ooom@ool00`00ooooo`1kool00`00ooooo`0Gool20010ool00`00ooooo`1=ool8
000Rool10001ool1ool001_oo`03003ooooo0?oooe7oo`03003ooooo03[oo`8003ooo`8001Soo`<0
03ooo`<004coo`D00004ool00000000Qool10001ool1ool001_oo`03003ooooo0?oooe;oo`8003co
o`03003ooooo03koo`8001Woo`03003ooooo03koo`8005;oo`@001ooo`40007oo`7oo`006ooo00<0
0?ooool0ooooE?oo00<00?ooool0>Ooo0`00@?oo00<00?ooool05_oo0P00@Ooo0P00D_oo10007Ooo
0@000Ooo0Ooo000Kool4003ooomDool00`00ooooo`0kool00`00ooooo`0nool2000Gool2002Fool0
0`00ool0000Jool30002ool001_oo`03003ooooo0?oooeKoo`03003ooooo03[oo`80047oo`8001Ko
o`<0047oo`8005;oo`04003oo`00000Jool10001ool1ool001_oo`03003ooooo0?oooeOoo`8007oo
o`8001Koo`8009Goo`@001Woo`40007oo`7oo`006ooo00<00?ooool0ooooFOoo00<00?ooool0>_oo
0P00@_oo00<00?ooool05_oo00<00?ooool0?ooo0P00D_oo00@00?oo000001Ooo`40007oo`7oo`00
6ooo00<00?ooool0ooooF_oo00<00?ooool0>Ooo00<00?ooool0@_oo0P005_oo0P00U_oo10005Ooo
0@000Ooo0Ooo000Kool00`00ooooo`3ooomKool2000lool00`00ooooo`11ool2000Eool30011ool2
001Bool200000ooo003oo`0Cool10001ool1ool001_oo`03003ooooo0?oooegoo`8003[oo`03003o
oooo04?oo`03003ooooo01Goo`03003ooooo043oo`03003ooooo053oo`D001;oo`40007oo`7oo`00
6ooo00<00?ooool0ooooGOoo0`00?Ooo1@00?_oo0P005Ooo1@00?ooo0P00D_oo0P0000Coo`000000
00ooo`40007oo`7oo`006ooo00<00?ooool0ooooG_oo1000>Ooo1`00@?oo0P004ooo1@00@Ooo00<0
0?ooool0D?oo00<00?oo000010003Ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooomNool01000oooo
oooo0P00>?oo1P00@_oo0P004Ooo1`00@?oo0P00DOoo1P003Ooo0@000Ooo0Ooo000Kool00`00oooo
o`3ooomTool2000gool50014ool00`00ooooo`0>ool50003ool20010ool00`00ool00004001:ool5
000=ool10001ool1ool001_oo`03003ooooo0?ooofKoo`8003Coo`L004Coo`8000koo`D000?oo`04
003oo`00000nool7001:ool5000=ool10001ool1ool001_oo`03003ooooo0?ooofSoo`8003Goo`03
003ooooo00;oo`8004?oo`8001Soo`8003goo`H004[oo`D000goo`40007oo`7oo`006ooo00<00?oo
ool0ooooJ_oo0`00>?oo00@00?ooool004;oo`8001Koo`800003ool00?oo03_oo`H005_oo`40007o
o`7oo`006ooo00<00?ooool0ooooKOoo0P00>Ooo00<00?ooool0@_oo00<00?ooool05Ooo1000>Ooo
2000F_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooom_ool2000jool30010ool2000Gool400000ooo
0000000gool00`00ooooo`02ool2001Hool10001ool1ool001_oo`03003ooooo0?ooog7oo`8003_o
o`80043oo`8001coo`8003[oo`<005Ooo`40007oo`7oo`006ooo00<00?ooool0ooooLooo0P00>_oo
0`00@?oo00<00?ooool05_oo0P000ooo0P00??oo00<00?oo0000Dooo0@000Ooo0Ooo000Kool00`00
ooooo`3ooomeool2000kool01000ool00000?Ooo0P007Ooo0P00?Ooo00<00?ooool0D?oo0@000Ooo
0Ooo000Kool00`00ooooo`3ooomgool2000lool01000ooooo`00??oo0P006?oo0P000ooo0P00>ooo
00<00?oo0000D?oo0@000Ooo0Ooo000Kool4003ooomhool3000lool2000mool3000Gool20003ool2
000lool2001<ool30002ool001_oo`03003ooooo0?ooogcoo`8003goo`8003[oo`@001Soo`8000Co
o`8003coo`8004_oo`40007oo`7oo`006ooo00<00?ooool0ooooO_oo0P00??oo0`00>Ooo1`007?oo
0P00>ooo0P00B_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooon0ool2000mool20005ool5000^ool0
0`00ooooo`03ool4000Dool20004ool2000kool20018ool10001ool1ool001_oo`03003ooooo0?oo
oh;oo`8000?oo`03003ooooo03Soo`03003oo`0000H003Soo`@001Coo`04003oooooool5000jool0
0`00ooooo`05000nool10001ool1ool001_oo`03003ooooo0?ooohCoo`D003coo`H003coo`<001;o
o`8000?oo`@003[oo`L003koo`40007oo`7oo`006ooo00<00?ooool0ooooQOoo1@00??oo1@0000Co
o`00000003_oo`@0013oo`L00004ool00000000gool6000nool10001ool1ool001_oo`03003ooooo
0?ooohKoo`8000;oo`D003Koo`H00004ool00?ooool3000lool4000>ool50004ool300000ooo0000
000aool600000ooo0000000kool10001ool1ool001_oo`03003ooooo0?ooohooo`@003Coo`8000Ko
o`8000;oo`03003oo`0000;oo`8003Soo`<000_oo`D000[oo`80033oo`D000?oo`@003Ooo`40007o
o`7oo`006ooo00<00?ooool0ooooTooo1@00?_oo0P001Ooo0P00=_oo10001ooo1@000ooo0`001_oo
0P0000?oo`000000;Ooo00<00?ooool02Ooo0P0000?oo`00ool0<?oo0@000Ooo0Ooo000Kool00`00
ooooo`3ooonHool500000ooo0000000jool00`00ooooo`05000gool40003ool50006ool30003ool2
0003ool3000jool01000ool000001?oo1@009?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooonMool6
000nool01000oooooooo0P000_oo00<00?ooool0<Ooo1P004_oo0`000_oo0`00>_oo0`0000?oo`00
00000`009?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooonNool30002ool6000kool00`00ooooo`03
0003ool30007ool5000Tool6000Bool30002ool30002ool5000cool7000Sool10001ool1ool001_o
o`03003ooooo0?oooiooo`03003ooooo00Ooo`L003_oo`05003ooooo003oo`030004ool5000Uool3
0002ool7000Aool200000ooo00000004000dool60002ool2000Oool10001ool1ool001_oo`03003o
oooo0?oook3oo`L003Soo`04003ooooo0003ool6000Vool00`00ooooo`08ool7000>ool<000]ool5
0004ool00`00ooooo`040007ool5000=ool10001ool1ool001_oo`03003ooooo0?oookOoo`H003So
o`L000;oo`H0033oo`L000Ooo`D000Soo`X000Ooo`D001Soo`03003ooooo00_oo`@000?oo`D000go
o`40007oo`7oo`006ooo00<00?ooool0oooo_Ooo1`000ooo00<00?ooool0;Ooo1`000_oo00<00?oo
ool00P000_oo0P000_oo00@00?ooooooo`<000koo`D001Koo``001;oo`<00003ool0000000H002co
o`H000goo`40007oo`7oo`006ooo00<00?ooool0ooooa?oo40009Ooo00<00?ooool02ooo00<00?oo
ool00P000_oo00<00?ooool010000ooo00<00?ooool01Ooo1@007Ooo2`004ooo2P0000?oo`000000
100000Coo`00000000Goo`H001;oo`D000goo`40007oo`7oo`003_oo10002Ooo00<00?ooool0oooo
aooo0P002ooo6@002ooo0P006ooo00<00?ooool00P0000?oo`0000000_oo1`000ooo00<00?ooool0
5ooo1@001Ooo3P001Ooo1P002?oo0`000ooo100000?oo`0000002`003?oo1@003Ooo0@000Ooo0Ooo
000@ool00`00ooooo`08ool00`00ooooo`3oooo7ool00`00ooooo`0Soom<00001?oo00000?oo0`00
0_oo1P0000?oo`00ool01P000_oo1P0000?oo`000000<@0000?oo`0000001`003Ooo0@000Ooo0Ooo
000@ool00`00ooooo`08ool5003oooofool3000Uool5000?oomS0009ool50002ool0013oo`03003o
oooo00Soo`03003ooooo0?ooooWoo`03003ooooo02Koo`03003ooooo01koo`D001Woo`D001Coo`H0
01;oo`D000goo`40007oo`7oo`004?oo00<00?ooool02?oo00<00?ooool0ooooooooA_oo00<00?oo
ool06ooo00<00?ooool05ooo00<00?ooool04_oo1@003Ooo0@000Ooo0Ooo000>ool3000:ool00`00
ooooo`3ooooooonUool10001ool1ool0013oo`03003ooooo00Soo`03003ooooo0?ooooooojGoo`40
007oo`7oo`006ooo00<00?ooool0:?oo00<00?ooool0V?oo00<00?ooool0Uooo00<00?ooool0V?oo
00<00?ooool0V?oo00<00?ooool03Ooo0@000Ooo0Ooo000Kool00`00ooooo`0Xool00`00ooooo`2H
ool00`00ooooo`2Gool00`00ooooo`2Hool00`00ooooo`2Hool00`00ooooo`0=ool10001ool1ool0
01_oo`03003ooooo00Woo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo
01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01_oo`03003ooooo
01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo
01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo
01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo00goo`40007oo`7oo`006ooo00<00?oo
ool02Ooo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?oo
ool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool06ooo00<00?ooool07?oo00<00?oo
ool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?oo
ool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?oo
ool07?oo00<00?ooool07?oo00<00?ooool03Ooo0@000Ooo0Ooo000Koooo003o002Y0002ool00001
\
\>"],
  ImageRangeCache->{{{0, 707.188}, {436.688, 0}} -> {-4.45249, -0.0687846, \
0.00645507, 0.00250473}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<constantrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]{Log[2, p], 
                    u/5000}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 0, 1/4}], 
            1], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.228393 0.0147151 0.588604 [
[.06262 -0.0125 -6 -9 ]
[.06262 -0.0125 6 0 ]
[.29101 -0.0125 -6 -9 ]
[.29101 -0.0125 6 0 ]
[.5194 -0.0125 -6 -9 ]
[.5194 -0.0125 6 0 ]
[.7478 -0.0125 -6 -9 ]
[.7478 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06262 0 m
.06262 .00625 L
s
[(-4)] .06262 -0.0125 0 1 Mshowa
.29101 0 m
.29101 .00625 L
s
[(-3)] .29101 -0.0125 0 1 Mshowa
.5194 0 m
.5194 .00625 L
s
[(-2)] .5194 -0.0125 0 1 Mshowa
.7478 0 m
.7478 .00625 L
s
[(-1)] .7478 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.1083 0 m
.1083 .00375 L
s
.15398 0 m
.15398 .00375 L
s
.19965 0 m
.19965 .00375 L
s
.24533 0 m
.24533 .00375 L
s
.33669 0 m
.33669 .00375 L
s
.38237 0 m
.38237 .00375 L
s
.42805 0 m
.42805 .00375 L
s
.47373 0 m
.47373 .00375 L
s
.56508 0 m
.56508 .00375 L
s
.61076 0 m
.61076 .00375 L
s
.65644 0 m
.65644 .00375 L
s
.70212 0 m
.70212 .00375 L
s
.79348 0 m
.79348 .00375 L
s
.83915 0 m
.83915 .00375 L
s
.88483 0 m
.88483 .00375 L
s
.93051 0 m
.93051 .00375 L
s
.01694 0 m
.01694 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.06262 .61178 m
.06262 .61803 L
s
.29101 .61178 m
.29101 .61803 L
s
.5194 .61178 m
.5194 .61803 L
s
.7478 .61178 m
.7478 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.1083 .61428 m
.1083 .61803 L
s
.15398 .61428 m
.15398 .61803 L
s
.19965 .61428 m
.19965 .61803 L
s
.24533 .61428 m
.24533 .61803 L
s
.33669 .61428 m
.33669 .61803 L
s
.38237 .61428 m
.38237 .61803 L
s
.42805 .61428 m
.42805 .61803 L
s
.47373 .61428 m
.47373 .61803 L
s
.56508 .61428 m
.56508 .61803 L
s
.61076 .61428 m
.61076 .61803 L
s
.65644 .61428 m
.65644 .61803 L
s
.70212 .61428 m
.70212 .61803 L
s
.79348 .61428 m
.79348 .61803 L
s
.83915 .61428 m
.83915 .61803 L
s
.88483 .61428 m
.88483 .61803 L
s
.93051 .61428 m
.93051 .61803 L
s
.01694 .61428 m
.01694 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01495 L
.18608 .01554 L
.21749 .02543 L
.2522 .06851 L
.29101 .17564 L
.33501 .29972 L
.3858 .41402 L
.44588 .49867 L
.5194 .55588 L
.57948 .58331 L
.6142 .59119 L
.67427 .60026 L
.7478 .60273 L
.80787 .6032 L
.85867 .60332 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04264 .01472 -1.875 0 Mabsadd m
.04264 .01472 0 2.5 Mabsadd L
.04264 .01472 1.875 0 Mabsadd L
.04264 .01472 0 -2.5 Mabsadd L
.04264 .01472 -1.875 0 Mabsadd L closepath F
.06262 .01472 -1.875 0 Mabsadd m
.06262 .01472 0 2.5 Mabsadd L
.06262 .01472 1.875 0 Mabsadd L
.06262 .01472 0 -2.5 Mabsadd L
.06262 .01472 -1.875 0 Mabsadd L closepath F
.08388 .01472 -1.875 0 Mabsadd m
.08388 .01472 0 2.5 Mabsadd L
.08388 .01472 1.875 0 Mabsadd L
.08388 .01472 0 -2.5 Mabsadd L
.08388 .01472 -1.875 0 Mabsadd L closepath F
.10662 .01472 -1.875 0 Mabsadd m
.10662 .01472 0 2.5 Mabsadd L
.10662 .01472 1.875 0 Mabsadd L
.10662 .01472 0 -2.5 Mabsadd L
.10662 .01472 -1.875 0 Mabsadd L closepath F
.13104 .01472 -1.875 0 Mabsadd m
.13104 .01472 0 2.5 Mabsadd L
.13104 .01472 1.875 0 Mabsadd L
.13104 .01472 0 -2.5 Mabsadd L
.13104 .01472 -1.875 0 Mabsadd L closepath F
.15741 .01495 -1.875 0 Mabsadd m
.15741 .01495 0 2.5 Mabsadd L
.15741 .01495 1.875 0 Mabsadd L
.15741 .01495 0 -2.5 Mabsadd L
.15741 .01495 -1.875 0 Mabsadd L closepath F
.18608 .01554 -1.875 0 Mabsadd m
.18608 .01554 0 2.5 Mabsadd L
.18608 .01554 1.875 0 Mabsadd L
.18608 .01554 0 -2.5 Mabsadd L
.18608 .01554 -1.875 0 Mabsadd L closepath F
.21749 .02543 -1.875 0 Mabsadd m
.21749 .02543 0 2.5 Mabsadd L
.21749 .02543 1.875 0 Mabsadd L
.21749 .02543 0 -2.5 Mabsadd L
.21749 .02543 -1.875 0 Mabsadd L closepath F
.2522 .06851 -1.875 0 Mabsadd m
.2522 .06851 0 2.5 Mabsadd L
.2522 .06851 1.875 0 Mabsadd L
.2522 .06851 0 -2.5 Mabsadd L
.2522 .06851 -1.875 0 Mabsadd L closepath F
.29101 .17564 -1.875 0 Mabsadd m
.29101 .17564 0 2.5 Mabsadd L
.29101 .17564 1.875 0 Mabsadd L
.29101 .17564 0 -2.5 Mabsadd L
.29101 .17564 -1.875 0 Mabsadd L closepath F
.33501 .29972 -1.875 0 Mabsadd m
.33501 .29972 0 2.5 Mabsadd L
.33501 .29972 1.875 0 Mabsadd L
.33501 .29972 0 -2.5 Mabsadd L
.33501 .29972 -1.875 0 Mabsadd L closepath F
.3858 .41402 -1.875 0 Mabsadd m
.3858 .41402 0 2.5 Mabsadd L
.3858 .41402 1.875 0 Mabsadd L
.3858 .41402 0 -2.5 Mabsadd L
.3858 .41402 -1.875 0 Mabsadd L closepath F
.44588 .49867 -1.875 0 Mabsadd m
.44588 .49867 0 2.5 Mabsadd L
.44588 .49867 1.875 0 Mabsadd L
.44588 .49867 0 -2.5 Mabsadd L
.44588 .49867 -1.875 0 Mabsadd L closepath F
.5194 .55588 -1.875 0 Mabsadd m
.5194 .55588 0 2.5 Mabsadd L
.5194 .55588 1.875 0 Mabsadd L
.5194 .55588 0 -2.5 Mabsadd L
.5194 .55588 -1.875 0 Mabsadd L closepath F
.57948 .58331 -1.875 0 Mabsadd m
.57948 .58331 0 2.5 Mabsadd L
.57948 .58331 1.875 0 Mabsadd L
.57948 .58331 0 -2.5 Mabsadd L
.57948 .58331 -1.875 0 Mabsadd L closepath F
.6142 .59119 -1.875 0 Mabsadd m
.6142 .59119 0 2.5 Mabsadd L
.6142 .59119 1.875 0 Mabsadd L
.6142 .59119 0 -2.5 Mabsadd L
.6142 .59119 -1.875 0 Mabsadd L closepath F
.67427 .60026 -1.875 0 Mabsadd m
.67427 .60026 0 2.5 Mabsadd L
.67427 .60026 1.875 0 Mabsadd L
.67427 .60026 0 -2.5 Mabsadd L
.67427 .60026 -1.875 0 Mabsadd L closepath F
.7478 .60273 -1.875 0 Mabsadd m
.7478 .60273 0 2.5 Mabsadd L
.7478 .60273 1.875 0 Mabsadd L
.7478 .60273 0 -2.5 Mabsadd L
.7478 .60273 -1.875 0 Mabsadd L closepath F
.80787 .6032 -1.875 0 Mabsadd m
.80787 .6032 0 2.5 Mabsadd L
.80787 .6032 1.875 0 Mabsadd L
.80787 .6032 0 -2.5 Mabsadd L
.80787 .6032 -1.875 0 Mabsadd L closepath F
.85867 .60332 -1.875 0 Mabsadd m
.85867 .60332 0 2.5 Mabsadd L
.85867 .60332 1.875 0 Mabsadd L
.85867 .60332 0 -2.5 Mabsadd L
.85867 .60332 -1.875 0 Mabsadd L closepath F
.90266 .60332 -1.875 0 Mabsadd m
.90266 .60332 0 2.5 Mabsadd L
.90266 .60332 1.875 0 Mabsadd L
.90266 .60332 0 -2.5 Mabsadd L
.90266 .60332 -1.875 0 Mabsadd L closepath F
.94147 .60332 -1.875 0 Mabsadd m
.94147 .60332 0 2.5 Mabsadd L
.94147 .60332 1.875 0 Mabsadd L
.94147 .60332 0 -2.5 Mabsadd L
.94147 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01495 L
.29101 .01742 L
.33501 .04956 L
.3858 .17199 L
.44588 .34398 L
.5194 .47182 L
.57948 .53186 L
.6142 .55917 L
.67427 .58236 L
.7478 .5959 L
.80787 .60144 L
.85867 .60308 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -0.56518 .7779 Mabsadd L
.04264 .01472 -2.37764 .77254 Mabsadd L
.04264 .01472 -0.91448 -0.29713 Mabsadd L
.04264 .01472 -1.46946 -2.02254 Mabsadd L
.04264 .01472 0 -0.96154 Mabsadd L
.04264 .01472 1.46946 -2.02254 Mabsadd L
.04264 .01472 .91448 -0.29713 Mabsadd L
.04264 .01472 2.37764 .77254 Mabsadd L
.04264 .01472 .56518 .7779 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -0.56518 .7779 Mabsadd L
.06262 .01472 -2.37764 .77254 Mabsadd L
.06262 .01472 -0.91448 -0.29713 Mabsadd L
.06262 .01472 -1.46946 -2.02254 Mabsadd L
.06262 .01472 0 -0.96154 Mabsadd L
.06262 .01472 1.46946 -2.02254 Mabsadd L
.06262 .01472 .91448 -0.29713 Mabsadd L
.06262 .01472 2.37764 .77254 Mabsadd L
.06262 .01472 .56518 .7779 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -0.56518 .7779 Mabsadd L
.08388 .01472 -2.37764 .77254 Mabsadd L
.08388 .01472 -0.91448 -0.29713 Mabsadd L
.08388 .01472 -1.46946 -2.02254 Mabsadd L
.08388 .01472 0 -0.96154 Mabsadd L
.08388 .01472 1.46946 -2.02254 Mabsadd L
.08388 .01472 .91448 -0.29713 Mabsadd L
.08388 .01472 2.37764 .77254 Mabsadd L
.08388 .01472 .56518 .7779 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -0.56518 .7779 Mabsadd L
.10662 .01472 -2.37764 .77254 Mabsadd L
.10662 .01472 -0.91448 -0.29713 Mabsadd L
.10662 .01472 -1.46946 -2.02254 Mabsadd L
.10662 .01472 0 -0.96154 Mabsadd L
.10662 .01472 1.46946 -2.02254 Mabsadd L
.10662 .01472 .91448 -0.29713 Mabsadd L
.10662 .01472 2.37764 .77254 Mabsadd L
.10662 .01472 .56518 .7779 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -0.56518 .7779 Mabsadd L
.13104 .01472 -2.37764 .77254 Mabsadd L
.13104 .01472 -0.91448 -0.29713 Mabsadd L
.13104 .01472 -1.46946 -2.02254 Mabsadd L
.13104 .01472 0 -0.96154 Mabsadd L
.13104 .01472 1.46946 -2.02254 Mabsadd L
.13104 .01472 .91448 -0.29713 Mabsadd L
.13104 .01472 2.37764 .77254 Mabsadd L
.13104 .01472 .56518 .7779 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -0.56518 .7779 Mabsadd L
.15741 .01472 -2.37764 .77254 Mabsadd L
.15741 .01472 -0.91448 -0.29713 Mabsadd L
.15741 .01472 -1.46946 -2.02254 Mabsadd L
.15741 .01472 0 -0.96154 Mabsadd L
.15741 .01472 1.46946 -2.02254 Mabsadd L
.15741 .01472 .91448 -0.29713 Mabsadd L
.15741 .01472 2.37764 .77254 Mabsadd L
.15741 .01472 .56518 .7779 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -0.56518 .7779 Mabsadd L
.18608 .01472 -2.37764 .77254 Mabsadd L
.18608 .01472 -0.91448 -0.29713 Mabsadd L
.18608 .01472 -1.46946 -2.02254 Mabsadd L
.18608 .01472 0 -0.96154 Mabsadd L
.18608 .01472 1.46946 -2.02254 Mabsadd L
.18608 .01472 .91448 -0.29713 Mabsadd L
.18608 .01472 2.37764 .77254 Mabsadd L
.18608 .01472 .56518 .7779 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -0.56518 .7779 Mabsadd L
.21749 .01472 -2.37764 .77254 Mabsadd L
.21749 .01472 -0.91448 -0.29713 Mabsadd L
.21749 .01472 -1.46946 -2.02254 Mabsadd L
.21749 .01472 0 -0.96154 Mabsadd L
.21749 .01472 1.46946 -2.02254 Mabsadd L
.21749 .01472 .91448 -0.29713 Mabsadd L
.21749 .01472 2.37764 .77254 Mabsadd L
.21749 .01472 .56518 .7779 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .01495 0 2.5 Mabsadd m
.2522 .01495 -0.56518 .7779 Mabsadd L
.2522 .01495 -2.37764 .77254 Mabsadd L
.2522 .01495 -0.91448 -0.29713 Mabsadd L
.2522 .01495 -1.46946 -2.02254 Mabsadd L
.2522 .01495 0 -0.96154 Mabsadd L
.2522 .01495 1.46946 -2.02254 Mabsadd L
.2522 .01495 .91448 -0.29713 Mabsadd L
.2522 .01495 2.37764 .77254 Mabsadd L
.2522 .01495 .56518 .7779 Mabsadd L
.2522 .01495 0 2.5 Mabsadd L closepath F
.29101 .01742 0 2.5 Mabsadd m
.29101 .01742 -0.56518 .7779 Mabsadd L
.29101 .01742 -2.37764 .77254 Mabsadd L
.29101 .01742 -0.91448 -0.29713 Mabsadd L
.29101 .01742 -1.46946 -2.02254 Mabsadd L
.29101 .01742 0 -0.96154 Mabsadd L
.29101 .01742 1.46946 -2.02254 Mabsadd L
.29101 .01742 .91448 -0.29713 Mabsadd L
.29101 .01742 2.37764 .77254 Mabsadd L
.29101 .01742 .56518 .7779 Mabsadd L
.29101 .01742 0 2.5 Mabsadd L closepath F
.33501 .04956 0 2.5 Mabsadd m
.33501 .04956 -0.56518 .7779 Mabsadd L
.33501 .04956 -2.37764 .77254 Mabsadd L
.33501 .04956 -0.91448 -0.29713 Mabsadd L
.33501 .04956 -1.46946 -2.02254 Mabsadd L
.33501 .04956 0 -0.96154 Mabsadd L
.33501 .04956 1.46946 -2.02254 Mabsadd L
.33501 .04956 .91448 -0.29713 Mabsadd L
.33501 .04956 2.37764 .77254 Mabsadd L
.33501 .04956 .56518 .7779 Mabsadd L
.33501 .04956 0 2.5 Mabsadd L closepath F
.3858 .17199 0 2.5 Mabsadd m
.3858 .17199 -0.56518 .7779 Mabsadd L
.3858 .17199 -2.37764 .77254 Mabsadd L
.3858 .17199 -0.91448 -0.29713 Mabsadd L
.3858 .17199 -1.46946 -2.02254 Mabsadd L
.3858 .17199 0 -0.96154 Mabsadd L
.3858 .17199 1.46946 -2.02254 Mabsadd L
.3858 .17199 .91448 -0.29713 Mabsadd L
.3858 .17199 2.37764 .77254 Mabsadd L
.3858 .17199 .56518 .7779 Mabsadd L
.3858 .17199 0 2.5 Mabsadd L closepath F
.44588 .34398 0 2.5 Mabsadd m
.44588 .34398 -0.56518 .7779 Mabsadd L
.44588 .34398 -2.37764 .77254 Mabsadd L
.44588 .34398 -0.91448 -0.29713 Mabsadd L
.44588 .34398 -1.46946 -2.02254 Mabsadd L
.44588 .34398 0 -0.96154 Mabsadd L
.44588 .34398 1.46946 -2.02254 Mabsadd L
.44588 .34398 .91448 -0.29713 Mabsadd L
.44588 .34398 2.37764 .77254 Mabsadd L
.44588 .34398 .56518 .7779 Mabsadd L
.44588 .34398 0 2.5 Mabsadd L closepath F
.5194 .47182 0 2.5 Mabsadd m
.5194 .47182 -0.56518 .7779 Mabsadd L
.5194 .47182 -2.37764 .77254 Mabsadd L
.5194 .47182 -0.91448 -0.29713 Mabsadd L
.5194 .47182 -1.46946 -2.02254 Mabsadd L
.5194 .47182 0 -0.96154 Mabsadd L
.5194 .47182 1.46946 -2.02254 Mabsadd L
.5194 .47182 .91448 -0.29713 Mabsadd L
.5194 .47182 2.37764 .77254 Mabsadd L
.5194 .47182 .56518 .7779 Mabsadd L
.5194 .47182 0 2.5 Mabsadd L closepath F
.57948 .53186 0 2.5 Mabsadd m
.57948 .53186 -0.56518 .7779 Mabsadd L
.57948 .53186 -2.37764 .77254 Mabsadd L
.57948 .53186 -0.91448 -0.29713 Mabsadd L
.57948 .53186 -1.46946 -2.02254 Mabsadd L
.57948 .53186 0 -0.96154 Mabsadd L
.57948 .53186 1.46946 -2.02254 Mabsadd L
.57948 .53186 .91448 -0.29713 Mabsadd L
.57948 .53186 2.37764 .77254 Mabsadd L
.57948 .53186 .56518 .7779 Mabsadd L
.57948 .53186 0 2.5 Mabsadd L closepath F
.6142 .55917 0 2.5 Mabsadd m
.6142 .55917 -0.56518 .7779 Mabsadd L
.6142 .55917 -2.37764 .77254 Mabsadd L
.6142 .55917 -0.91448 -0.29713 Mabsadd L
.6142 .55917 -1.46946 -2.02254 Mabsadd L
.6142 .55917 0 -0.96154 Mabsadd L
.6142 .55917 1.46946 -2.02254 Mabsadd L
.6142 .55917 .91448 -0.29713 Mabsadd L
.6142 .55917 2.37764 .77254 Mabsadd L
.6142 .55917 .56518 .7779 Mabsadd L
.6142 .55917 0 2.5 Mabsadd L closepath F
.67427 .58236 0 2.5 Mabsadd m
.67427 .58236 -0.56518 .7779 Mabsadd L
.67427 .58236 -2.37764 .77254 Mabsadd L
.67427 .58236 -0.91448 -0.29713 Mabsadd L
.67427 .58236 -1.46946 -2.02254 Mabsadd L
.67427 .58236 0 -0.96154 Mabsadd L
.67427 .58236 1.46946 -2.02254 Mabsadd L
.67427 .58236 .91448 -0.29713 Mabsadd L
.67427 .58236 2.37764 .77254 Mabsadd L
.67427 .58236 .56518 .7779 Mabsadd L
.67427 .58236 0 2.5 Mabsadd L closepath F
.7478 .5959 0 2.5 Mabsadd m
.7478 .5959 -0.56518 .7779 Mabsadd L
.7478 .5959 -2.37764 .77254 Mabsadd L
.7478 .5959 -0.91448 -0.29713 Mabsadd L
.7478 .5959 -1.46946 -2.02254 Mabsadd L
.7478 .5959 0 -0.96154 Mabsadd L
.7478 .5959 1.46946 -2.02254 Mabsadd L
.7478 .5959 .91448 -0.29713 Mabsadd L
.7478 .5959 2.37764 .77254 Mabsadd L
.7478 .5959 .56518 .7779 Mabsadd L
.7478 .5959 0 2.5 Mabsadd L closepath F
.80787 .60144 0 2.5 Mabsadd m
.80787 .60144 -0.56518 .7779 Mabsadd L
.80787 .60144 -2.37764 .77254 Mabsadd L
.80787 .60144 -0.91448 -0.29713 Mabsadd L
.80787 .60144 -1.46946 -2.02254 Mabsadd L
.80787 .60144 0 -0.96154 Mabsadd L
.80787 .60144 1.46946 -2.02254 Mabsadd L
.80787 .60144 .91448 -0.29713 Mabsadd L
.80787 .60144 2.37764 .77254 Mabsadd L
.80787 .60144 .56518 .7779 Mabsadd L
.80787 .60144 0 2.5 Mabsadd L closepath F
.85867 .60308 0 2.5 Mabsadd m
.85867 .60308 -0.56518 .7779 Mabsadd L
.85867 .60308 -2.37764 .77254 Mabsadd L
.85867 .60308 -0.91448 -0.29713 Mabsadd L
.85867 .60308 -1.46946 -2.02254 Mabsadd L
.85867 .60308 0 -0.96154 Mabsadd L
.85867 .60308 1.46946 -2.02254 Mabsadd L
.85867 .60308 .91448 -0.29713 Mabsadd L
.85867 .60308 2.37764 .77254 Mabsadd L
.85867 .60308 .56518 .7779 Mabsadd L
.85867 .60308 0 2.5 Mabsadd L closepath F
.90266 .60332 0 2.5 Mabsadd m
.90266 .60332 -0.56518 .7779 Mabsadd L
.90266 .60332 -2.37764 .77254 Mabsadd L
.90266 .60332 -0.91448 -0.29713 Mabsadd L
.90266 .60332 -1.46946 -2.02254 Mabsadd L
.90266 .60332 0 -0.96154 Mabsadd L
.90266 .60332 1.46946 -2.02254 Mabsadd L
.90266 .60332 .91448 -0.29713 Mabsadd L
.90266 .60332 2.37764 .77254 Mabsadd L
.90266 .60332 .56518 .7779 Mabsadd L
.90266 .60332 0 2.5 Mabsadd L closepath F
.94147 .60332 0 2.5 Mabsadd m
.94147 .60332 -0.56518 .7779 Mabsadd L
.94147 .60332 -2.37764 .77254 Mabsadd L
.94147 .60332 -0.91448 -0.29713 Mabsadd L
.94147 .60332 -1.46946 -2.02254 Mabsadd L
.94147 .60332 0 -0.96154 Mabsadd L
.94147 .60332 1.46946 -2.02254 Mabsadd L
.94147 .60332 .91448 -0.29713 Mabsadd L
.94147 .60332 2.37764 .77254 Mabsadd L
.94147 .60332 .56518 .7779 Mabsadd L
.94147 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01507 L
.44588 .02708 L
.5194 .1727 L
.57948 .33739 L
.6142 .40614 L
.67427 .5029 L
.7478 .55611 L
.80787 .58142 L
.85867 .59437 L
.90266 .59908 L
.94147 .60108 L
.97619 .60285 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.04264 .01472 -2.5 2.5 Mabsadd m
.04264 .01472 2.5 2.5 Mabsadd L
.04264 .01472 2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 2.5 Mabsadd L closepath F
.06262 .01472 -2.5 2.5 Mabsadd m
.06262 .01472 2.5 2.5 Mabsadd L
.06262 .01472 2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 2.5 Mabsadd L closepath F
.08388 .01472 -2.5 2.5 Mabsadd m
.08388 .01472 2.5 2.5 Mabsadd L
.08388 .01472 2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 2.5 Mabsadd L closepath F
.10662 .01472 -2.5 2.5 Mabsadd m
.10662 .01472 2.5 2.5 Mabsadd L
.10662 .01472 2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 2.5 Mabsadd L closepath F
.13104 .01472 -2.5 2.5 Mabsadd m
.13104 .01472 2.5 2.5 Mabsadd L
.13104 .01472 2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 2.5 Mabsadd L closepath F
.15741 .01472 -2.5 2.5 Mabsadd m
.15741 .01472 2.5 2.5 Mabsadd L
.15741 .01472 2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 2.5 Mabsadd L closepath F
.18608 .01472 -2.5 2.5 Mabsadd m
.18608 .01472 2.5 2.5 Mabsadd L
.18608 .01472 2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 2.5 Mabsadd L closepath F
.21749 .01472 -2.5 2.5 Mabsadd m
.21749 .01472 2.5 2.5 Mabsadd L
.21749 .01472 2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 2.5 Mabsadd L closepath F
.2522 .01472 -2.5 2.5 Mabsadd m
.2522 .01472 2.5 2.5 Mabsadd L
.2522 .01472 2.5 -2.5 Mabsadd L
.2522 .01472 -2.5 -2.5 Mabsadd L
.2522 .01472 -2.5 2.5 Mabsadd L closepath F
.29101 .01472 -2.5 2.5 Mabsadd m
.29101 .01472 2.5 2.5 Mabsadd L
.29101 .01472 2.5 -2.5 Mabsadd L
.29101 .01472 -2.5 -2.5 Mabsadd L
.29101 .01472 -2.5 2.5 Mabsadd L closepath F
.33501 .01472 -2.5 2.5 Mabsadd m
.33501 .01472 2.5 2.5 Mabsadd L
.33501 .01472 2.5 -2.5 Mabsadd L
.33501 .01472 -2.5 -2.5 Mabsadd L
.33501 .01472 -2.5 2.5 Mabsadd L closepath F
.3858 .01507 -2.5 2.5 Mabsadd m
.3858 .01507 2.5 2.5 Mabsadd L
.3858 .01507 2.5 -2.5 Mabsadd L
.3858 .01507 -2.5 -2.5 Mabsadd L
.3858 .01507 -2.5 2.5 Mabsadd L closepath F
.44588 .02708 -2.5 2.5 Mabsadd m
.44588 .02708 2.5 2.5 Mabsadd L
.44588 .02708 2.5 -2.5 Mabsadd L
.44588 .02708 -2.5 -2.5 Mabsadd L
.44588 .02708 -2.5 2.5 Mabsadd L closepath F
.5194 .1727 -2.5 2.5 Mabsadd m
.5194 .1727 2.5 2.5 Mabsadd L
.5194 .1727 2.5 -2.5 Mabsadd L
.5194 .1727 -2.5 -2.5 Mabsadd L
.5194 .1727 -2.5 2.5 Mabsadd L closepath F
.57948 .33739 -2.5 2.5 Mabsadd m
.57948 .33739 2.5 2.5 Mabsadd L
.57948 .33739 2.5 -2.5 Mabsadd L
.57948 .33739 -2.5 -2.5 Mabsadd L
.57948 .33739 -2.5 2.5 Mabsadd L closepath F
.6142 .40614 -2.5 2.5 Mabsadd m
.6142 .40614 2.5 2.5 Mabsadd L
.6142 .40614 2.5 -2.5 Mabsadd L
.6142 .40614 -2.5 -2.5 Mabsadd L
.6142 .40614 -2.5 2.5 Mabsadd L closepath F
.67427 .5029 -2.5 2.5 Mabsadd m
.67427 .5029 2.5 2.5 Mabsadd L
.67427 .5029 2.5 -2.5 Mabsadd L
.67427 .5029 -2.5 -2.5 Mabsadd L
.67427 .5029 -2.5 2.5 Mabsadd L closepath F
.7478 .55611 -2.5 2.5 Mabsadd m
.7478 .55611 2.5 2.5 Mabsadd L
.7478 .55611 2.5 -2.5 Mabsadd L
.7478 .55611 -2.5 -2.5 Mabsadd L
.7478 .55611 -2.5 2.5 Mabsadd L closepath F
.80787 .58142 -2.5 2.5 Mabsadd m
.80787 .58142 2.5 2.5 Mabsadd L
.80787 .58142 2.5 -2.5 Mabsadd L
.80787 .58142 -2.5 -2.5 Mabsadd L
.80787 .58142 -2.5 2.5 Mabsadd L closepath F
.85867 .59437 -2.5 2.5 Mabsadd m
.85867 .59437 2.5 2.5 Mabsadd L
.85867 .59437 2.5 -2.5 Mabsadd L
.85867 .59437 -2.5 -2.5 Mabsadd L
.85867 .59437 -2.5 2.5 Mabsadd L closepath F
.90266 .59908 -2.5 2.5 Mabsadd m
.90266 .59908 2.5 2.5 Mabsadd L
.90266 .59908 2.5 -2.5 Mabsadd L
.90266 .59908 -2.5 -2.5 Mabsadd L
.90266 .59908 -2.5 2.5 Mabsadd L closepath F
.94147 .60108 -2.5 2.5 Mabsadd m
.94147 .60108 2.5 2.5 Mabsadd L
.94147 .60108 2.5 -2.5 Mabsadd L
.94147 .60108 -2.5 -2.5 Mabsadd L
.94147 .60108 -2.5 2.5 Mabsadd L closepath F
.97619 .60285 -2.5 2.5 Mabsadd m
.97619 .60285 2.5 2.5 Mabsadd L
.97619 .60285 2.5 -2.5 Mabsadd L
.97619 .60285 -2.5 -2.5 Mabsadd L
.97619 .60285 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.57948 .01472 L
.6142 .01495 L
.67427 .02519 L
.7478 .16575 L
.80787 .34033 L
.85867 .43486 L
.90266 .49549 L
.94147 .5374 L
.97619 .55929 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -2.165 -1.25 Mabsadd L
.04264 .01472 2.165 -1.25 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -2.165 -1.25 Mabsadd L
.06262 .01472 2.165 -1.25 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -2.165 -1.25 Mabsadd L
.08388 .01472 2.165 -1.25 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -2.165 -1.25 Mabsadd L
.10662 .01472 2.165 -1.25 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -2.165 -1.25 Mabsadd L
.13104 .01472 2.165 -1.25 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -2.165 -1.25 Mabsadd L
.15741 .01472 2.165 -1.25 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -2.165 -1.25 Mabsadd L
.18608 .01472 2.165 -1.25 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -2.165 -1.25 Mabsadd L
.21749 .01472 2.165 -1.25 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .01472 0 2.5 Mabsadd m
.2522 .01472 -2.165 -1.25 Mabsadd L
.2522 .01472 2.165 -1.25 Mabsadd L
.2522 .01472 0 2.5 Mabsadd L closepath F
.29101 .01472 0 2.5 Mabsadd m
.29101 .01472 -2.165 -1.25 Mabsadd L
.29101 .01472 2.165 -1.25 Mabsadd L
.29101 .01472 0 2.5 Mabsadd L closepath F
.33501 .01472 0 2.5 Mabsadd m
.33501 .01472 -2.165 -1.25 Mabsadd L
.33501 .01472 2.165 -1.25 Mabsadd L
.33501 .01472 0 2.5 Mabsadd L closepath F
.3858 .01472 0 2.5 Mabsadd m
.3858 .01472 -2.165 -1.25 Mabsadd L
.3858 .01472 2.165 -1.25 Mabsadd L
.3858 .01472 0 2.5 Mabsadd L closepath F
.44588 .01472 0 2.5 Mabsadd m
.44588 .01472 -2.165 -1.25 Mabsadd L
.44588 .01472 2.165 -1.25 Mabsadd L
.44588 .01472 0 2.5 Mabsadd L closepath F
.5194 .01472 0 2.5 Mabsadd m
.5194 .01472 -2.165 -1.25 Mabsadd L
.5194 .01472 2.165 -1.25 Mabsadd L
.5194 .01472 0 2.5 Mabsadd L closepath F
.57948 .01472 0 2.5 Mabsadd m
.57948 .01472 -2.165 -1.25 Mabsadd L
.57948 .01472 2.165 -1.25 Mabsadd L
.57948 .01472 0 2.5 Mabsadd L closepath F
.6142 .01495 0 2.5 Mabsadd m
.6142 .01495 -2.165 -1.25 Mabsadd L
.6142 .01495 2.165 -1.25 Mabsadd L
.6142 .01495 0 2.5 Mabsadd L closepath F
.67427 .02519 0 2.5 Mabsadd m
.67427 .02519 -2.165 -1.25 Mabsadd L
.67427 .02519 2.165 -1.25 Mabsadd L
.67427 .02519 0 2.5 Mabsadd L closepath F
.7478 .16575 0 2.5 Mabsadd m
.7478 .16575 -2.165 -1.25 Mabsadd L
.7478 .16575 2.165 -1.25 Mabsadd L
.7478 .16575 0 2.5 Mabsadd L closepath F
.80787 .34033 0 2.5 Mabsadd m
.80787 .34033 -2.165 -1.25 Mabsadd L
.80787 .34033 2.165 -1.25 Mabsadd L
.80787 .34033 0 2.5 Mabsadd L closepath F
.85867 .43486 0 2.5 Mabsadd m
.85867 .43486 -2.165 -1.25 Mabsadd L
.85867 .43486 2.165 -1.25 Mabsadd L
.85867 .43486 0 2.5 Mabsadd L closepath F
.90266 .49549 0 2.5 Mabsadd m
.90266 .49549 -2.165 -1.25 Mabsadd L
.90266 .49549 2.165 -1.25 Mabsadd L
.90266 .49549 0 2.5 Mabsadd L closepath F
.94147 .5374 0 2.5 Mabsadd m
.94147 .5374 -2.165 -1.25 Mabsadd L
.94147 .5374 2.165 -1.25 Mabsadd L
.94147 .5374 0 2.5 Mabsadd L closepath F
.97619 .55929 0 2.5 Mabsadd m
.97619 .55929 -2.165 -1.25 Mabsadd L
.97619 .55929 2.165 -1.25 Mabsadd L
.97619 .55929 0 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{707.875, 437.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;30001]A000`40n007h00OooooooooaOoo003o
ooooooo5ool004Woo`03003ooooo09Koo`8009Soo`@009Ooo`@009Goo`80017oo`00BOoo00<00?oo
ool0UOoo00@00?ooool009Ooo`03003ooooo09[oo`03003ooooo09?oo`04003ooooo000@ool004Ko
o`D009Woo`03003ooooo09Koo`03003ooooo09Woo`03003ooooo09?oo`04003ooooo000@ool0047o
o`@00005ool00?ooool0002Aool40003ool2002Bool40004ool00`00ooooo`2@ool40004ool00`00
ooooo`2Cool01000ooooo`004?oo0017ool00`00ool0002Jool00`00ooooo`2Hool00`00ooooo`2G
ool00`00ooooo`2Cool01000ooooo`004?oo0018ool2002Gool01000ooooo`00Uooo00@00?ooool0
09Ooo`<009Goo`04003ooooo000@ool004Woo`03003ooooo09Koo`8009Woo`8009[oo`03003ooooo
09Coo`80017oo`00ooooooooaOoo003oooooooo5ool00?ooooooolGoo`00ooooooooaOoo003ooooo
ooo5ool00?ooooooolGoo`00ooooooooaOoo003oooooooo5ool001_oool00?l00:T0007oo`006ooo
00<00?ooool02Ooo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool06ooo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool03Ooo0@000Ooo000Kool00`00ooooo`09ool0
0`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Kool00`00ooooo`0Lool0
0`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool0
0`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool0
0`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool0
0`00ooooo`0Lool00`00ooooo`0=ool10001ool001_oo`03003ooooo00Woo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01coo`03003ooooo01_oo`03003ooooo01coo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03
003ooooo00goo`40007oo`006ooo00<00?ooool0:?oo00<00?ooool0Uooo00<00?ooool0V?oo00<0
0?ooool0V?oo00<00?ooool0V?oo00<00?ooool03Ooo0@000Ooo000Kool00`00ooooo`0Xool00`00
ooooo`2Gool00`00ooooo`2Hool00`00ooooo`2Hool00`00ooooo`2Hool00`00ooooo`0=ool10001
ool001_oo`03003ooooo0?ooooooojGoo`40007oo`006ooo00<00?ooool0ooooooooYOoo0@000Ooo
000?ool2000:ool00`00ooooo`3ooooooonUool10001ool000koo`04003ooooo0009ool00`00oooo
o`0;ool50008ool50008ool50009ool5000;ool5000;ool5000=ool5000?ool5000@ool5000Cool5
000Eool5000Iool5000Mool5003ooonOool10001ool000koo`04003ooooo0009ool50009oomE0000
0ooo0000000;00000ooo0000000I00000ooo0000000;00000ooo0000000400000ooo0000000;0000
0ooo0000000;00000ooo0000000;00000ooo0000000;00000ooo0000000;00000ooo000000040000
0ooo0000000400000ooo0000000400000ooo0000000;00000ooo0000000400000ooo000000040000
0ooo0000000400000ooo0000000400000ooo0000000;00000ooo0000000400000ooo000000040000
0ooo0000000400000ooo0000000400000ooo0000000400000ooo0000000;00000ooo000000040000
0ooo0000000400000ooo0000000400000ooo0000000400000ooo00000006000Dool4003oool50001
ool000koo`04003ooooo0009ool00`00ooooo`0;ool50008ool50008ool50009ool5000;ool5000;
ool50007oolO000@ool60002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ool00005
0002ool20002ool00`00ooooo`020009ool5000Iool50002ool20003ool60003ool01000oooooooo
1P000ooo20008_oo0`00;ooo0P009ooo200000?oo`000000100000?oo`000000100000?oo`000000
1000oooo0_oo0@000Ooo000>ool01000ooooo`002Ooo00<00?ooool02ooo1@002?oo1@002?oo1@00
2Ooo1@002ooo1@002ooo1@003Ooo1@003ooo1`003_oo1@004ooo1@003_oo00<00?ooool00P000_oo
1@006Ooo1@007Ooo1@000ooo0`008?oo00<00?ooool0;ooo00<00?ooool09_oo00<00?ooool05Ooo
00<00?ooool00_oo1P00n_oo0@000Ooo000>ool01000ooooo`002Ooo00<00?ooool02ooo1@002?oo
1@002?oo1@002Ooo1@002ooo1@002ooo1@003Ooo1@003ooo1@000_oo0`002ooo1@004ooo1@005Ooo
1@006Ooo1@007Ooo1@002Ooo00<00?ooool0VOoo0`00m_oo0@000Ooo000?ool2000:ool00`00oooo
o`23ool3000lool00`00ooooo`1=ool3002Hool300001?oo00000000kooo0@000Ooo000Kool00`00
ooooo`26ool4000lool00`00ooooo`1<ool3002Lool300001?oo00000000j?oo0@000Ooo000Kool0
0`00ooooo`2:ool30004ool00`00ooooo`27ool01000oooooooo0`00VOoo0`0000Coo`0000000>7o
o`40007oo`006ooo00<00?ooool0SOoo1@00=ooo00<00?ooool0E_oo0`001?oo1@00U?oo1P00fooo
0@000Ooo000Kool00`00ooooo`2?ool3002Fool6002Gool2003Lool10001ool001_oo`03003ooooo
093oo`<003Woo`03003ooooo05[oo`D009Soo`800=_oo`40007oo`006ooo00<00?ooool0Tooo00<0
0?ooool0Tooo1@00VOoo00<00?ooool0fOoo0@000Ooo000Kool00`00ooooo`2Cool00`00ooooo`0h
ool2001Iool5002Jool00`00ooooo`3Hool10001ool001_oo`03003ooooo09Coo`03003ooooo09Ko
o`03003ooooo0?ooogCoo`40007oo`006ooo00<00?ooool0UOoo00<00?ooool0>Ooo0P00F_oo00<0
0?ooool0VOoo00<00?ooool0eooo0@000Ooo000Kool00`00ooooo`2Fool00`00ooooo`2Eool00`00
ooooo`2Iool00`00ooooo`3Fool10001ool001_oo`03003ooooo09Ooo`03003ooooo03[oo`03003o
oooo0??oo`03003ooooo0=Koo`40007oo`006ooo00<00?ooool0Uooo00<00?ooool0oooo<_oo00<0
0?ooool0eOoo0@000Ooo000Kool00`00ooooo`2Hool00`00ooooo`0lool00`00ooooo`3aool00`00
ooooo`3Eool10001ool001_oo`03003ooooo09Woo`03003ooooo03_oo`03003ooooo05Koo`03003o
oooo09Woo`03003ooooo0=Coo`40007oo`006ooo00<00?ooool0V_oo00<00?ooool0?Ooo00<00?oo
ool0kooo00<00?ooool0e?oo0@000Ooo000Kool4002Jool00`00ooooo`0lool00`00ooooo`3`ool0
0`00ooooo`3Aool30001ool001_oo`03003ooooo09_oo`03003ooooo03koo`03003ooooo0>koo`03
003ooooo0=?oo`40007oo`006ooo00<00?ooool0W?oo00<00?ooool0?_oo00<00?ooool0D_oo00<0
0?ooool0VOoo00<00?ooool0d_oo0@000Ooo000Kool00`00ooooo`2Mool00`00ooooo`0oool3001@
ool00`00ooooo`2Iool00`00ooooo`3Bool10001ool001_oo`03003ooooo09koo`03003ooooo03ko
o`8005;oo`03003ooooo09Woo`03003ooooo0=7oo`40007oo`006ooo00<00?ooool0W_oo00<00?oo
ool0?Ooo1@00D?oo00<00?ooool0ooooK_oo0@000Ooo000Kool00`00ooooo`2Oool00`00ooooo`0n
ool2001Bool00`00ooooo`2Iool00`00ooooo`3@ool10001ool001_oo`03003ooooo0:3oo`03003o
oooo03koo`03003ooooo0>coo`03003ooooo0=3oo`40007oo`006ooo00<00?ooool0XOoo00<00?oo
ool0oooo;_oo00<00?ooool0cooo0@000Ooo000Kool00`00ooooo`2Rool00`00ooooo`3oool]ool0
0`00ooooo`3?ool10001ool001_oo`03003ooooo0:;oo`03003ooooo03goo`8005;oo`03003ooooo
09Woo`03003ooooo0<koo`40007oo`006ooo00<00?ooool0Xooo00<00?ooool0ooooo_oo0@000Ooo
000Kool00`00ooooo`2Tool00`00ooooo`3oool]ool00`00ooooo`3=ool10001ool001_oo`03003o
oooo0:Goo`03003ooooo03coo`03003ooooo0>coo`03003ooooo0<goo`40007oo`006ooo00<00?oo
ool0Y_oo00<00?ooool0Sooo00<00?ooool0VOoo00<00?ooool0c?oo0@000Ooo000Kool00`00oooo
o`2Vool00`00ool0002?ool00`00ooooo`2Iool00`00ooooo`3<ool10001ool001_oo`03003ooooo
0:Ooo`<003_oo`03003ooooo057oo`03003ooooo09Woo`03003ooooo0<_oo`40007oo`006ooo00<0
0?ooool0Y_oo1000Sooo00<00?ooool0ooooJ?oo0@000Ooo000Kool00`00ooooo`2Wool2002Aool0
0`00ooooo`2Iool00`00ooooo`3:ool10001ool001_oo`03003ooooo0:Woo`03003ooooo03_oo`03
003ooooo0>goo`03003ooooo0<Woo`40007oo`006ooo1000Z?oo00<00?ooool0>ooo00<00?ooool0
kOoo00<00?ooool0aooo0`000Ooo000Kool00`00ooooo`2Yool00`00ooooo`3oool]ool00`00oooo
o`38ool10001ool001_oo`03003ooooo0:[oo`03003ooooo03_oo`03003ooooo057oo`03003ooooo
09[oo`03003ooooo0<Ooo`40007oo`006ooo00<00?ooool0Z_oo00<00?ooool0>ooo00<00?ooool0
oooo^Ooo0@000Ooo000Kool00`00ooooo`2Zool00`00ooooo`3oool]ool00`00ooooo`37ool10001
ool001_oo`03003ooooo0:_oo`03003ooooo0?ooobgoo`03003ooooo0<Koo`40007oo`006ooo00<0
0?ooool0Zooo00<00?ooool0>ooo00<00?ooool0D_oo00<00?ooool0VOoo00<00?ooool0a_oo0@00
0Ooo000Kool00`00ooooo`2/ool00`00ooooo`2?ool00`00ooooo`2Jool00`00ooooo`35ool10001
ool001_oo`03003ooooo0:coo`03003ooooo093oo`03003ooooo09Woo`03003ooooo0<Goo`40007o
o`006ooo00<00?ooool0[?oo00<00?ooool0??oo00<00?ooool0DOoo00<00?ooool0V_oo00<00?oo
ool0a?oo0@000Ooo000Kool00`00ooooo`2]ool00`00ooooo`2@ool00`00ooooo`2Jool00`00oooo
o`33ool10001ool001_oo`03003ooooo0:goo`03003ooooo0?ooobkoo`03003ooooo0<?oo`40007o
o`006ooo00<00?ooool0[Ooo00<00?ooool0??oo00<00?ooool0kooo00<00?ooool0`_oo0@000Ooo
000Kool00`00ooooo`2^ool00`00ooooo`0kool00`00ooooo`3_ool00`00ooooo`32ool10001ool0
01_oo`03003ooooo0:koo`03003ooooo097oo`03003ooooo09[oo`03003ooooo0<7oo`40007oo`00
6ooo00<00?ooool0[_oo00<00?ooool0??oo00<00?ooool0kooo00<00?ooool0`Ooo0@000Ooo000K
ool00`00ooooo`2_ool00`00ooooo`0kool00`00ooooo`3ooondool10001ool001_oo`03003ooooo
0:ooo`03003ooooo0?ooobooo`03003ooooo0<3oo`40007oo`006ooo00<00?ooool0[ooo00<00?oo
ool0T_oo00<00?ooool0VOoo00<00?ooool0`?oo0@000Ooo000Kool00`00ooooo`2`ool00`00oooo
o`0lool00`00ooooo`1Bool00`00ooooo`2Jool00`00ooooo`2oool10001ool001_oo`@00:ooo`03
003ooooo09;oo`03003ooooo09Woo`03003ooooo0;goo`<0007oo`006ooo00<00?ooool0/Ooo00<0
0?ooool0TOoo00<00?ooool0V_oo00<00?ooool0__oo0@000Ooo000Kool00`00ooooo`2aool00`00
ooooo`0lool00`00ooooo`1Cool00`00ooooo`3ooomKool10001ool001_oo`03003ooooo0;7oo`03
003ooooo0?oooc3oo`03003ooooo0;goo`40007oo`006ooo00<00?ooool0/_oo00<00?ooool0oooo
;ooo00<00?ooool0_Ooo0@000Ooo000Kool00`00ooooo`2bool00`00ooooo`0lool00`00ooooo`3`
ool00`00ooooo`2lool10001ool001_oo`03003ooooo0;;oo`03003ooooo03coo`03003ooooo05Co
o`03003ooooo09Woo`03003ooooo0;coo`40007oo`006ooo00<00?ooool0/ooo00<00?ooool0T_oo
00<00?ooool0V_oo00<00?ooool0^ooo0@000Ooo000Kool00`00ooooo`2cool00`00ooooo`0mool0
0`00ooooo`3ooon^ool10001ool001_oo`03003ooooo0;?oo`03003ooooo03goo`03003ooooo0?3o
o`03003ooooo0;[oo`40007oo`006ooo00<00?ooool0]?oo00<00?ooool0Tooo00<00?ooool0V_oo
00<00?ooool0^Ooo0@000Ooo000Kool00`00ooooo`2dool00`00ooooo`2Dool00`00ooooo`2Iool0
0`00ooooo`2iool10001ool001_oo`03003ooooo0;Coo`03003ooooo03goo`03003ooooo05Coo`03
003ooooo09[oo`03003ooooo0;Soo`40007oo`006ooo00<00?ooool0]Ooo00<00?ooool0U?oo00<0
0?ooool0VOoo00<00?ooool0^?oo0@000Ooo000Kool00`00ooooo`2eool00`00ooooo`2Dool00`00
ooooo`2Jool00`00ooooo`2gool10001ool001_oo`03003ooooo0;Koo`03003ooooo03coo`03003o
oooo05Goo`03003ooooo09[oo`03003ooooo0;Koo`40007oo`006ooo00<00?ooool0]_oo00<00?oo
ool0oooo<_oo00<00?ooool0]_oo0@000Ooo000Kool00`00ooooo`2fool00`00ooooo`3ooolcool0
0`00ooooo`2eool10001ool000?oo`8000Coo`03003ooooo00;oo`@000Woo`03003ooooo0;Ooo`03
003ooooo03goo`03003ooooo05Coo`03003ooooo09[oo`03003ooooo0;Goo`40007oo`000_oo00@0
0?ooool000Soo`03003ooooo00[oo`03003ooooo0;Ooo`03003ooooo09Goo`03003ooooo09[oo`03
003ooooo0;Coo`40007oo`000_oo00@00?ooool000Woo`03003ooooo00Woo`D00;Goo`03003ooooo
0?oooc?oo`03003ooooo0;3oo`D0007oo`000_oo00@00?ooool000[oo`03003ooooo00Soo`03003o
oooo0;Soo`03003ooooo03goo`03003ooooo0?;oo`03003ooooo0;?oo`40007oo`000_oo00@00?oo
ool000_oo`03003ooooo00Ooo`03003ooooo0;Soo`03003ooooo03goo`03003ooooo05Goo`03003o
oooo09[oo`03003ooooo0;?oo`40007oo`000_oo00@00?ooool000Soo`04003ooooo0009ool00`00
ooooo`2hool00`00ooooo`2Fool00`00ooooo`2Jool00`00ooooo`2bool10001ool000?oo`8000[o
o`8000[oo`03003ooooo0;Woo`03003ooooo03goo`03003ooooo05Goo`03003ooooo09[oo`03003o
oooo0;;oo`40007oo`006ooo00<00?ooool0^Ooo00<00?ooool0?Ooo00<00?ooool0E_oo00<00?oo
ool0V_oo00<00?ooool0/Ooo0@000Ooo000Kool00`00ooooo`2iool00`00ooooo`2Fool00`00oooo
o`2Jool00`00ooooo`2aool10001ool001_oo`03003ooooo0;[oo`03003ooooo09Koo`03003ooooo
0?ooodkoo`40007oo`006ooo00<00?ooool0^_oo00<00?ooool0?_oo00<00?ooool0l_oo00<00?oo
ool0/?oo0@000Ooo000Kool00`00ooooo`2kool00`00ooooo`3ooolcool00`00ooooo`2`ool10001
ool001_oo`03003ooooo0;_oo`03003ooooo09Koo`03003ooooo09[oo`03003ooooo0:ooo`40007o
o`006ooo00<00?ooool0^ooo00<00?ooool0?_oo00<00?ooool0E_oo00<00?ooool0VOoo00<00?oo
ool0[ooo0@000Ooo000Kool00`00ooooo`2lool00`00ooooo`3oooldool00`00ooooo`2^ool10001
ool001_oo`03003ooooo0;coo`03003ooooo0?ooonGoo`40007oo`006ooo00<00?ooool0_?oo00<0
0?ooool0?_oo00<00?ooool0E_oo00<00?ooool0V_oo00<00?ooool0[Ooo0@000Ooo000Kool00`00
ooooo`2mool00`00ooooo`0mool00`00ooooo`1Gool00`00ooooo`2Jool00`00ooooo`2/ool10001
ool001_oo`03003ooooo0;goo`03003ooooo09Ooo`03003ooooo09[oo`03003ooooo0:coo`40007o
o`006ooo00<00?ooool0_Ooo00<00?ooool0?ooo00<00?ooool0E_oo00<00?ooool0V_oo00<00?oo
ool0Zooo0@000Ooo000Kool00`00ooooo`2nool00`00ooooo`0nool00`00ooooo`1Fool00`00oooo
o`2Kool00`00ooooo`2Zool10001ool001_oo`03003ooooo0;koo`03003ooooo09Soo`03003ooooo
0?ooodSoo`40007oo`006ooo1000_Ooo00<00?ooool0oooo=ooo00<00?ooool0Yooo0`000Ooo000K
ool00`00ooooo`2oool00`00ooooo`0nool00`00ooooo`3dool00`00ooooo`2Yool10001ool001_o
o`03003ooooo0;ooo`03003ooooo09Woo`03003ooooo09[oo`03003ooooo0:Soo`40007oo`006ooo
00<00?ooool0`?oo00<00?ooool0V?oo00<00?ooool0VOoo0`00ZOoo0@000Ooo000Kool00`00oooo
o`30ool00`00ooooo`0nool00`00ooooo`3dool00`00ooooo`2Xool10001ool001_oo`03003ooooo
0<3oo`03003ooooo0?ooocOoo`03003ooooo0:Ooo`40007oo`006ooo00<00?ooool0`Ooo00<00?oo
ool0?_oo0P00Eooo1@00ooooA?oo0@000Ooo000Kool00`00ooooo`31ool00`00ooooo`0nool2001G
ool5002Iool00`00ooooo`2Wool10001ool001_oo`03003ooooo0<7oo`8003goo`D005Koo`D009Wo
o`03003ooooo0:Ooo`40007oo`006ooo00<00?ooool0`_oo0P00Uooo1@00V_oo00<00?ooool0Y_oo
0@000Ooo000Kool00`00ooooo`31ool30010ool00`00ooooo`1Dool5002Jool00`00ooooo`2Vool1
0001ool001_oo`03003ooooo0<;oo`03003ooooo03ooo`03003ooooo05Ooo`03003ooooo09[oo`03
003ooooo0:Goo`40007oo`006ooo00<00?ooool0`ooo00<00?ooool0oooog_oo0@000Ooo000Kool0
0`00ooooo`33ool00`00ooooo`3ooolgool00`00ooooo`2Tool10001ool001_oo`03003ooooo0<?o
o`03003ooooo03ooo`03003ooooo0?Coo`03003ooooo0:Coo`40007oo`006ooo00<00?ooool0a?oo
00<00?ooool0VOoo00<00?ooool0VOoo00<00?ooool0Y?oo0@000Ooo000Kool00`00ooooo`34ool0
0`00ooooo`3ooolgool00`00ooooo`2Sool10001ool001_oo`03003ooooo0<Coo`03003ooooo03oo
o`03003ooooo0?Coo`03003ooooo0:?oo`40007oo`006ooo00<00?ooool0aOoo00<00?ooool0?_oo
00<00?ooool0m?oo00<00?ooool0Xooo0@000Ooo000Kool00`00ooooo`35ool00`00ooooo`2Iool0
0`00ooooo`3ooom0ool10001ool001_oo`@00<Goo`03003ooooo03koo`03003ooooo05Ooo`03003o
oooo09[oo`03003ooooo0:3oo`<0007oo`006ooo00<00?ooool0a_oo00<00?ooool0?_oo00<00?oo
ool0F?oo00<00?ooool0VOoo00<00?ooool0X_oo0@000Ooo000Kool00`00ooooo`36ool00`00oooo
o`2Iool00`00ooooo`2Jool00`00ooooo`2Qool10001ool001_oo`03003ooooo0<Ooo`03003ooooo
09Woo`03003ooooo09Woo`03003ooooo0:7oo`40007oo`006ooo00<00?ooool0aooo00<00?ooool0
?_oo0P00FOoo00<00?ooool0V_oo00<00?ooool0X?oo0@000Ooo000Kool00`00ooooo`37ool00`00
ooooo`3ooooJool10001ool001_oo`03003ooooo0<Soo`03003ooooo0?ooocKoo`03003ooooo0:3o
o`40007oo`006ooo00<00?ooool0b?oo00<00?ooool0?ooo00<00?ooool0Eooo00<00?ooool0VOoo
00<00?ooool0X?oo0@000Ooo000Kool00`00ooooo`38ool00`00ooooo`2Jool00`00ooooo`2Iool0
0`00ooooo`2Oool10001ool001_oo`03003ooooo0<Woo`03003ooooo0?ooocKoo`03003ooooo09oo
o`40007oo`006ooo00<00?ooool0bOoo00<00?ooool0?ooo00<00?ooool0m?oo00<00?ooool0W_oo
0@000Ooo000Kool00`00ooooo`39ool00`00ooooo`0oool00`00ooooo`3dool00`00ooooo`2Nool1
0001ool001_oo`03003ooooo0<[oo`03003ooooo09Woo`03003ooooo0?oooc_oo`40007oo`006ooo
00<00?ooool0b_oo00<00?ooool0VOoo00<00?ooool0VOoo00<00?ooool0W_oo0@000Ooo000Kool0
0`00ooooo`3;ool00`00ooooo`0nool00`00ooooo`1Hool00`00ooooo`2Hool00`00ooooo`2Nool1
0001ool001_oo`03003ooooo0<_oo`03003ooooo09Woo`03003ooooo09Woo`03003ooooo09goo`40
007oo`006ooo00<00?ooool0booo00<00?ooool0V_oo00<00?ooool0V?oo00<00?ooool0WOoo0@00
0Ooo000Kool00`00ooooo`3<ool00`00ooooo`0nool00`00ooooo`3dool00`00ooooo`2Lool10001
ool001_oo`03003ooooo0<coo`03003ooooo0?ooocKoo`03003ooooo09coo`40007oo`006ooo00<0
0?ooool0c?oo00<00?ooool0ooooeOoo0@000Ooo000Kool4003<ool00`00ooooo`0nool00`00oooo
o`1Hool00`00ooooo`2Iool00`00ooooo`2Iool30001ool001_oo`03003ooooo0<goo`03003ooooo
03koo`03003ooooo0?Coo`03003ooooo09_oo`40007oo`006ooo00<00?ooool0cOoo00<00?ooool0
oooo=_oo00<00?ooool0Vooo0@000Ooo000Kool00`00ooooo`3>ool00`00ooooo`0nool00`00oooo
o`3dool00`00ooooo`2Jool10001ool001_oo`03003ooooo0<koo`03003ooooo03koo`03003ooooo
05Woo`03003ooooo09Soo`03003ooooo09[oo`40007oo`006ooo00<00?ooool0c_oo00<00?ooool0
V_oo00<00?ooool0oooo=_oo0@000Ooo000Kool00`00ooooo`3?ool00`00ooooo`2Iool00`00oooo
o`2Iool00`00ooooo`2Iool10001ool001_oo`03003ooooo0<ooo`03003ooooo03koo`8005[oo`03
003ooooo09Soo`03003ooooo09Woo`40007oo`006ooo00<00?ooool0d?oo00<00?ooool0VOoo00<0
0?ooool0VOoo00<00?ooool0V?oo0@000Ooo000Kool00`00ooooo`3@ool00`00ooooo`2Iool00`00
ooooo`2Iool00`00ooooo`2Hool10001ool001_oo`03003ooooo0=3oo`03003ooooo03ooo`03003o
oooo0?Coo`03003ooooo09Ooo`40007oo`006ooo00<00?ooool0dOoo00<00?ooool0?_oo00<00?oo
ool0m?oo00<00?ooool0Uooo0@000Ooo000Kool00`00ooooo`3Aool00`00ooooo`3oooo@ool10001
ool001_oo`03003ooooo0=7oo`03003ooooo03ooo`03003ooooo05Soo`03003ooooo09Soo`03003o
oooo09Ooo`40007oo`006ooo00<00?ooool0d_oo00<00?ooool0?_oo00<00?ooool0looo00<00?oo
ool0Uooo0@000Ooo000Kool00`00ooooo`3Bool00`00ooooo`3ooolfool00`00ooooo`2Fool10001
ool001_oo`03003ooooo0=;oo`03003ooooo0?ooocKoo`03003ooooo09Koo`40007oo`006ooo00<0
0?ooool0dooo00<00?ooool0?_oo00<00?ooool0F?oo00<00?ooool0VOoo00<00?ooool0UOoo0@00
0Ooo0003ool20004ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`3Cool00`00ooooo`2I
ool00`00ooooo`2Iool00`00ooooo`2Eool10001ool000;oo`04003ooooo000:ool00`00ooooo`08
ool00`00ooooo`3Cool00`00ooooo`2Jool00`00ooooo`2Iool00`00ooooo`2Dool10001ool000;o
o`04003ooooo0007ool50009ool5003Bool00`00ooooo`0nool00`00ooooo`1Hool00`00ooooo`2I
ool00`00ooooo`2@ool50001ool000;oo`04003ooooo0007ool01000ooooo`002_oo00<00?ooool0
e?oo00<00?ooool0V_oo00<00?ooool0V?oo00<00?ooool0U?oo0@000Ooo0002ool01000ooooo`00
2?oo00<00?oo00002_oo00<00?ooool0eOoo00<00?ooool0VOoo00<00?ooool0VOoo00<00?ooool0
Tooo0@000Ooo0002ool01000ooooo`002Ooo0P002_oo00<00?ooool0eOoo00<00?ooool0?_oo00<0
0?ooool0m?oo00<00?ooool0Tooo0@000Ooo0003ool2000;ool00`00ooooo`08ool00`00ooooo`3E
ool00`00ooooo`0nool00`00ooooo`3dool00`00ooooo`2Cool10001ool001_oo`03003ooooo0=Ko
o`03003ooooo09Woo`03003ooooo0?ooobooo`40007oo`006ooo00<00?ooool0e_oo00<00?ooool0
VOoo00<00?ooool0VOoo00<00?ooool0T_oo0@000Ooo000Kool00`00ooooo`3Fool00`00ooooo`0n
ool2003eool00`00ooooo`2Bool10001ool001_oo`03003ooooo0=Ooo`03003ooooo0?ooocGoo`03
003ooooo09;oo`40007oo`006ooo00<00?ooool0eooo00<00?ooool0oooo=_oo00<00?ooool0TOoo
0@000Ooo000Kool00`00ooooo`3Gool00`00ooooo`0oool00`00ooooo`1Hool00`00ooooo`2Hool0
0`00ooooo`2Aool10001ool001_oo`03003ooooo0=Soo`03003ooooo09Woo`03003ooooo09Soo`03
003ooooo097oo`40007oo`006ooo00<00?ooool0f?oo00<00?ooool0V_oo00<00?ooool0oooo;?oo
0@000Ooo000Kool00`00ooooo`3Hool00`00ooooo`0oool00`00ooooo`1Hool00`00ooooo`2Hool0
0`00ooooo`2@ool10001ool001_oo`03003ooooo0=Woo`03003ooooo03koo`03003ooooo05Woo`03
003ooooo09Ooo`03003ooooo093oo`40007oo`006ooo00<00?ooool0fOoo00<00?ooool0oooo=_oo
00<00?ooool0Sooo0@000Ooo000Kool00`00ooooo`3Jool00`00ooooo`3oooleool00`00ooooo`2?
ool10001ool001_oo`03003ooooo0=[oo`03003ooooo03koo`03003ooooo0?Coo`03003ooooo08ko
o`40007oo`006ooo00<00?ooool0f_oo00<00?ooool0V_oo00<00?ooool0oooo:_oo0@000Ooo000K
ool00`00ooooo`3Kool00`00ooooo`3oooleool00`00ooooo`2>ool10001ool001_oo`@00=[oo`03
003ooooo03koo`03003ooooo0??oo`03003ooooo08coo`<0007oo`006ooo00<00?ooool0fooo00<0
0?ooool0oooo=_oo00<00?ooool0SOoo0@000Ooo000Kool00`00ooooo`3Lool00`00ooooo`2Iool0
0`00ooooo`2Hool00`00ooooo`2=ool10001ool001_oo`03003ooooo0=coo`03003ooooo03koo`03
003ooooo05Soo`03003ooooo09Woo`03003ooooo08coo`40007oo`006ooo00<00?ooool0g?oo00<0
0?ooool0?_oo00<00?ooool0FOoo00<00?ooool0V?oo00<00?ooool0S?oo0@000Ooo000Kool00`00
ooooo`3Mool00`00ooooo`2Iool00`00ooooo`3ooolXool10001ool001_oo`03003ooooo0=goo`03
003ooooo03koo`03003ooooo05Woo`03003ooooo09Soo`03003ooooo08_oo`40007oo`006ooo00<0
0?ooool0gOoo00<00?ooool0?_oo00<00?ooool0FOoo00<00?ooool0V?oo00<00?ooool0Rooo0@00
0Ooo000Kool00`00ooooo`3Nool00`00ooooo`3oooleool00`00ooooo`2;ool10001ool001_oo`03
003ooooo0=koo`03003ooooo0?ooocKoo`03003ooooo08[oo`40007oo`006ooo00<00?ooool0gooo
00<00?ooool0?Ooo0P00mOoo00<00?ooool0R_oo0@000Ooo000Kool00`00ooooo`3Oool00`00oooo
o`2Jool00`00ooooo`2Gool00`00ooooo`2:ool10001ool001_oo`03003ooooo0=ooo`800?oool?o
o`40007oo`006ooo00<00?ooool0gooo0`00?ooo00<00?ooool0looo00<00?ooool0ROoo0@000Ooo
000Kool00`00ooooo`3Nool4003ooolfool00`00ooooo`29ool10001ool001_oo`03003ooooo0=oo
o`8009coo`03003ooooo09Soo`03003ooooo08Soo`40007oo`006ooo00<00?ooool0hOoo00<00?oo
ool0?_oo00<00?ooool0F?oo00<00?ooool0V?oo00<00?ooool0R?oo0@000Ooo000Kool00`00oooo
o`3Qool00`00ooooo`0nool00`00ooooo`1Iool00`00ooooo`2Hool00`00ooooo`27ool10001ool0
01_oo`03003ooooo0>;oo`03003ooooo09Woo`03003ooooo0?ooob?oo`40007oo`006ooo00<00?oo
ool0h_oo00<00?ooool0V_oo00<00?ooool0Uooo00<00?ooool0Qooo0@000Ooo000Kool4003Rool0
0`00ooooo`0mool00`00ooooo`1Iool00`00ooooo`2Gool00`00ooooo`25ool30001ool001_oo`03
003ooooo0>?oo`03003ooooo0?ooocGoo`03003ooooo08Koo`40007oo`006ooo00<00?ooool0i?oo
00<00?ooool0oooo=?oo00<00?ooool0Q_oo0@000Ooo000Kool00`00ooooo`3Tool00`00ooooo`0m
ool00`00ooooo`1Iool00`00ooooo`2Hool00`00ooooo`25ool10001ool001_oo`03003ooooo0>Go
o`03003ooooo09Soo`03003ooooo09Soo`03003ooooo08Goo`40007oo`006ooo00<00?ooool0iOoo
00<00?ooool0oooo_?oo0@000Ooo000Kool00`00ooooo`3Uool00`00ooooo`0mool00`00ooooo`3d
ool00`00ooooo`24ool10001ool001_oo`03003ooooo0>Koo`03003ooooo03coo`03003ooooo0?Co
o`03003ooooo08Coo`40007oo`006ooo00<00?ooool0i_oo00<00?ooool0VOoo00<00?ooool0Uooo
00<00?ooool0Q?oo0@000Ooo000Kool00`00ooooo`3Wool00`00ooooo`2Hool00`00ooooo`2Hool0
0`00ooooo`23ool10001ool001_oo`03003ooooo0>Ooo`03003ooooo03coo`8005[oo`03003ooooo
09Soo`03003ooooo08?oo`40007oo`006ooo00<00?ooool0j?oo00<00?ooool0V?oo00<00?ooool0
Uooo00<00?ooool0Pooo0@000Ooo000Kool00`00ooooo`3Xool00`00ooooo`2Hool00`00ooooo`2H
ool00`00ooooo`22ool10001ool001_oo`03003ooooo0>Woo`03003ooooo03coo`03003ooooo0??o
o`03003ooooo08;oo`40007oo`006ooo00<00?ooool0jOoo00<00?ooool0oooo<ooo00<00?ooool0
P_oo0@000Ooo000Kool00`00ooooo`3Zool00`00ooooo`3ooolcool00`00ooooo`21ool10001ool0
01_oo`03003ooooo0>[oo`03003ooooo03coo`03003ooooo05Woo`03003ooooo09Ooo`03003ooooo
087oo`40007oo`006ooo00<00?ooool0j_oo00<00?ooool0??oo00<00?ooool0FOoo00<00?ooool0
Uooo00<00?ooool0POoo0@000Ooo000Kool00`00ooooo`3[ool00`00ooooo`2Fool5003ooolKool1
0001ool001_oo`03003ooooo0>_oo`03003ooooo03coo`03003ooooo05Ooo`D009Ooo`03003ooooo
083oo`40007oo`006ooo1000jooo00<00?ooool0>ooo00<00?ooool0Eooo1@00Uooo00<00?ooool0
O_oo0`000Ooo000Kool00`00ooooo`3/ool00`00ooooo`2Eool5002Gool30020ool10001ool001_o
o`03003ooooo0>goo`03003ooooo09Coo`D009Ooo`80087oo`40007oo`006ooo00<00?ooool0kOoo
00<00?ooool0>ooo00<00?ooool0F_oo00<00?ooool0U_oo0P00P?oo0@000Ooo000Kool00`00oooo
o`3^ool00`00ooooo`0hool5001Kool00`00ooooo`2Fool00`00ooooo`1nool10001ool001_oo`03
003ooooo0>koo`03003ooooo03[oo`03003ooooo05_oo`03003ooooo09Ooo`03003ooooo07goo`40
007oo`006ooo00<00?ooool0kooo00<00?ooool0>ooo00<00?ooool0looo00<00?ooool0OOoo0@00
0Ooo000Kool00`00ooooo`3_ool00`00ooooo`3ooolcool00`00ooooo`1lool10001ool001_oo`03
003ooooo0>ooo`03003ooooo09Woo`03003ooooo09Koo`03003ooooo07coo`40007oo`006ooo00<0
0?ooool0l?oo00<00?ooool0>ooo0P00Fooo00<00?ooool0Uooo00<00?ooool0Nooo0@000Ooo000K
ool00`00ooooo`3`ool00`00ooooo`3ooolcool00`00ooooo`1kool10001ool001_oo`03003ooooo
0?7oo`03003ooooo0?oook3oo`40007oo`006ooo00<00?ooool0lOoo00<00?ooool0??oo00<00?oo
ool0F_oo00<00?ooool0U_oo00<00?ooool0N_oo0@000Ooo000Kool00`00ooooo`3bool00`00oooo
o`2Hool00`00ooooo`2Gool00`00ooooo`1iool10001ool001_oo`03003ooooo0?;oo`03003ooooo
09Woo`03003ooooo09Koo`03003ooooo07Woo`40007oo`006ooo00<00?ooool0looo00<00?ooool0
??oo00<00?ooool0FOoo00<00?ooool0Uooo00<00?ooool0N?oo0@000Ooo000Kool00`00ooooo`3c
ool00`00ooooo`2Iool00`00ooooo`2Gool00`00ooooo`1gool10001ool001_oo`03003ooooo0?Co
o`03003ooooo09Soo`03003ooooo0?oooa;oo`40007oo`000ooo0P001?oo00<00?ooool00ooo0P00
2_oo00<00?ooool0m?oo00<00?ooool0?Ooo00<00?ooool0looo00<00?ooool0M_oo0@000Ooo0002
ool01000ooooo`002?oo00@00?ooool000Woo`03003ooooo0?Coo`03003ooooo0?ooocCoo`03003o
oooo07Koo`40007oo`000_oo00@00?ooool000Soo`04003ooooo0009ool5003cool00`00ooooo`2I
ool00`00ooooo`2Gool00`00ooooo`1aool50001ool000;oo`04003ooooo0008ool3000:ool00`00
ooooo`3eool00`00ooooo`0mool2001Jool00`00ooooo`2Gool00`00ooooo`1eool10001ool000;o
o`04003ooooo0008ool00`00ooooo`0:ool00`00ooooo`3fool00`00ooooo`3oooldool00`00oooo
o`1dool10001ool000;oo`04003ooooo0008ool00`00ooooo`0:ool00`00ooooo`3fool00`00oooo
o`3ooon[ool10001ool000?oo`8000[oo`<000Woo`03003ooooo0?Ooo`03003ooooo03goo`03003o
oooo05Woo`03003ooooo09Ooo`03003ooooo07?oo`40007oo`006ooo00<00?ooool0mooo00<00?oo
ool0?Ooo00<00?ooool0FOoo00<00?ooool0Uooo00<00?ooool0Looo0@000Ooo000Kool00`00oooo
o`3hool00`00ooooo`2Iool00`00ooooo`2Gool00`00ooooo`1bool10001ool001_oo`03003ooooo
0?Soo`03003ooooo03koo`03003ooooo05Soo`03003ooooo09Ooo`03003ooooo07;oo`40007oo`00
6ooo00<00?ooool0nOoo00<00?ooool0?Ooo00<00?ooool0FOoo00<00?ooool0Uooo00<00?ooool0
LOoo0@000Ooo000Kool00`00ooooo`3iool00`00ooooo`2Iool00`00ooooo`3oool<ool10001ool0
01_oo`03003ooooo0?Woo`03003ooooo03ooo`03003ooooo0?;oo`03003ooooo073oo`40007oo`00
6ooo00<00?ooool0n_oo00<00?ooool0?_oo00<00?ooool0looo00<00?ooool0Kooo0@000Ooo000K
ool00`00ooooo`3jool00`00ooooo`2Jool00`00ooooo`2Gool00`00ooooo`1_ool10001ool001_o
o`03003ooooo0?_oo`03003ooooo03koo`03003ooooo05Soo`03003ooooo09Soo`03003ooooo06ko
o`40007oo`006ooo00<00?ooool0nooo00<00?ooool0?ooo00<00?ooool0looo00<00?ooool0KOoo
0@000Ooo000Kool00`00ooooo`3lool00`00ooooo`3ooonUool10001ool001_oo`03003ooooo0?co
o`03003ooooo03ooo`03003ooooo05Soo`03003ooooo09Soo`03003ooooo06coo`40007oo`006ooo
00<00?ooool0oOoo00<00?ooool0?_oo00<00?ooool0F?oo00<00?ooool0V?oo00<00?ooool0K?oo
0@000Ooo000Kool00`00ooooo`3mool00`00ooooo`2Jool00`00ooooo`2Hool00`00ooooo`1[ool1
0001ool001_oo`03003ooooo0?koo`03003ooooo03ooo`03003ooooo05Ooo`03003ooooo09Soo`03
003ooooo06_oo`40007oo`006ooo1000oOoo00<00?ooool0?ooo00<00?ooool0F?oo00<00?ooool0
V?oo00<00?ooool0J?oo0`000Ooo000Kool00`00ooooo`3nool00`00ooooo`2Jool00`00ooooo`2H
ool00`00ooooo`1Zool10001ool001_oo`03003ooooo0?ooo`03003ooooo043oo`03003ooooo0?;o
o`03003ooooo06Woo`40007oo`006ooo00<00?ooool0oooo00<00?ooool0@?oo00<00?ooool0l_oo
00<00?ooool0JOoo0@000Ooo000Kool00`00ooooo`3oool1ool00`00ooooo`2Hool5002Hool00`00
ooooo`1Xool10001ool001_oo`03003ooooo0?ooo`7oo`03003ooooo043oo`03003ooooo05Goo`D0
09Soo`03003ooooo06Soo`40007oo`006ooo00<00?ooool0oooo0_oo00<00?ooool0@?oo00<00?oo
ool0E?oo1@00VOoo00<00?ooool0Iooo0@000Ooo000Kool00`00ooooo`3oool2ool00`00ooooo`2G
ool5002Iool00`00ooooo`1Wool10001ool001_oo`03003ooooo0?ooo`?oo`03003ooooo043oo`03
003ooooo05?oo`D00?ooo`Coo`40007oo`006ooo00<00?ooool0oooo0ooo00<00?ooool0@?oo00<0
0?ooool0F?oo00<00?ooool0Uooo00<00?ooool0I_oo0@000Ooo000Kool00`00ooooo`3oool3ool2
002Lool00`00ooooo`2Hool00`00ooooo`1Uool10001ool001_oo`03003ooooo0?ooo`;oo`@004;o
o`03003ooooo05Ooo`03003ooooo09Ooo`03003ooooo06Goo`40007oo`006ooo00<00?ooool0oooo
0ooo0`00@_oo00<00?ooool0Eooo00<00?ooool0V?oo00<00?ooool0I?oo0@000Ooo000Kool00`00
ooooo`3oool4ool2002Mool00`00ooooo`2Hool00`00ooooo`1Sool10001ool001_oo`03003ooooo
0?ooo`Koo`03003ooooo047oo`03003ooooo0?oooeSoo`40007oo`006ooo00<00?ooool0oooo1ooo
00<00?ooool0@?oo00<00?ooool0l_oo00<00?ooool0H_oo0@000Ooo000Kool00`00ooooo`3oool7
ool00`00ooooo`2Kool00`00ooooo`2Gool00`00ooooo`1Rool10001ool001_oo`03003ooooo0?oo
o`Soo`03003ooooo043oo`03003ooooo0?;oo`03003ooooo067oo`40007oo`006ooo00<00?ooool0
oooo2Ooo00<00?ooool0@?oo00<00?ooool0lOoo00<00?ooool0HOoo0@000Ooo000Kool00`00oooo
o`3oool:ool00`00ooooo`3oooleool00`00ooooo`1Pool10001ool001_oo`@00?ooo`Woo`03003o
oooo043oo`03003ooooo05Ooo`03003ooooo0?Soo`<0007oo`006ooo00<00?ooool0oooo2ooo00<0
0?ooool0?ooo00<00?ooool0F?oo00<00?ooool0Uooo00<00?ooool0Gooo0@000Ooo000Kool00`00
ooooo`3oool<ool00`00ooooo`2Iool00`00ooooo`2Gool00`00ooooo`1Oool10001ool001_oo`03
003ooooo0?ooo`coo`03003ooooo09[oo`03003ooooo09Ooo`03003ooooo05koo`40007oo`006ooo
00<00?ooool0oooo3Ooo00<00?ooool0?ooo00<00?ooool0F?oo00<00?ooool0U_oo00<00?ooool0
G_oo0@000Ooo000Kool00`00ooooo`3oool>ool00`00ooooo`3ooolcool3001Nool10001ool001_o
o`03003ooooo0?ooo`koo`03003ooooo0?oooc?oo`8005ooo`40007oo`006ooo00<00?ooool0oooo
3ooo00<00?ooool0?ooo00<00?ooool0F?oo00<00?ooool0UOoo0P00G_oo0@000Ooo000Kool00`00
ooooo`3oool@ool00`00ooooo`2Iool00`00ooooo`2Gool00`00ooooo`1Kool10001ool001_oo`03
003ooooo0?oooa3oo`03003ooooo0?ooocCoo`03003ooooo05_oo`40007oo`006ooo00<00?ooool0
oooo4Ooo00<00?ooool0?_oo0P00looo00<00?ooool0F_oo0@000Ooo000Kool00`00ooooo`3ooolB
ool00`00ooooo`2Iool00`00ooooo`2Gool00`00ooooo`1Iool10001ool001_oo`03003ooooo0?oo
oa;oo`03003ooooo09[oo`03003ooooo0?;oo`40007oo`006ooo00<00?ooool0oooo4ooo00<00?oo
ool0?_oo00<00?ooool0F?oo00<00?ooool0V?oo00<00?ooool0Eooo0@000Ooo000Kool00`00oooo
o`3ooolDool00`00ooooo`2Iool00`00ooooo`2Gool00`00ooooo`1Gool10001ool001_oo`03003o
oooo0?oooaGoo`03003ooooo09Soo`03003ooooo09Soo`03003ooooo05Koo`40007oo`006ooo00<0
0?ooool0oooo5Ooo00<00?ooool0?_oo00<00?ooool0F?oo00<00?ooool0Uooo00<00?ooool0E_oo
0@000Ooo000Kool00`00ooooo`3ooolFool00`00ooooo`3oooldool00`00ooooo`1Eool10001ool0
01_oo`03003ooooo0?oooaOoo`03003ooooo0?ooocGoo`03003ooooo05?oo`40007oo`006ooo00<0
0?ooool0oooo5ooo00<00?ooool0?_oo00<00?ooool0F?oo00<00?ooool0VOoo00<00?ooool0D_oo
0@000Ooo000Kool4003ooolGool00`00ooooo`3oooleool00`00ooooo`1@ool30001ool001_oo`03
003ooooo0?oooaWoo`03003ooooo0?ooocGoo`03003ooooo057oo`40007oo`006ooo00<00?ooool0
oooo6Ooo00<00?ooool0?Ooo0P00m_oo00<00?ooool0D?oo0@000Ooo000Kool00`00ooooo`3ooolJ
ool00`00ooooo`2Hool00`00ooooo`3/ool10001ool001_oo`03003ooooo0?oooa_oo`03003ooooo
09Soo`03003ooooo09Woo`03003ooooo04ooo`40007oo`006ooo00<00?ooool0oooo6ooo00<00?oo
ool0?Ooo00<00?ooool0F?oo00<00?ooool0V_oo00<00?ooool0C_oo0@000Ooo000Kool00`00oooo
o`3ooolLool00`00ooooo`2Hool00`00ooooo`2Iool00`00ooooo`1>ool10001ool001_oo`03003o
oooo0?oooagoo`03003ooooo09Soo`03003ooooo09Woo`03003ooooo04goo`40007oo`006ooo00<0
0?ooool0oooo7_oo00<00?ooool0??oo00<00?ooool0mOoo00<00?ooool0C?oo0@000Ooo000Kool0
0`00ooooo`3ooolNool00`00ooooo`0lool3003ooom5ool10001ool001_oo`03003ooooo0?oooaoo
o`03003ooooo03_oo`8005_oo`03003ooooo09Woo`03003ooooo04_oo`40007oo`006ooo00<00?oo
ool0oooo8?oo00<00?ooool0>Ooo1@00FOoo00<00?ooool0V_oo00<00?ooool0B_oo0@000Ooo000K
ool00`00ooooo`3ooolPool00`00ooooo`0kool00`00ooooo`3fool00`00ooooo`1:ool10001ool0
01_oo`03003ooooo0?ooob7oo`03003ooooo03goo`03003ooooo0?Coo`03003ooooo04Woo`40007o
o`006ooo00<00?ooool0oooo8_oo00<00?ooool0??oo00<00?ooool0FOoo00<00?ooool0VOoo00<0
0?ooool0B?oo0@000Ooo000Kool00`00ooooo`3ooolRool00`00ooooo`2Hool00`00ooooo`2Jool0
0`00ooooo`17ool10001ool001_oo`03003ooooo0?ooob?oo`03003ooooo03koo`03003ooooo05Oo
o`03003ooooo09[oo`03003ooooo04Koo`40007oo`006ooo00<00?ooool0oooo9?oo00<00?ooool0
Uooo00<00?ooool0V_oo00<00?ooool0A_oo0@000Ooo0003ool20004ool00`00ooooo`03ool2000:
ool00`00ooooo`3ooolTool00`00ooooo`0oool00`00ooooo`1Fool00`00ooooo`2Jool00`00oooo
o`15ool10001ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0oooo9Ooo00<0
0?ooool0?_oo00<00?ooool0m?oo00<00?ooool0A?oo0@000Ooo0002ool01000ooooo`002?oo00@0
0?ooool000Woo`D00?ooobCoo`03003ooooo0?ooogSoo`D0007oo`000_oo00@00?ooool000Woo`80
00[oo`03003ooooo0?ooobKoo`03003ooooo043oo`03003ooooo0?;oo`03003ooooo04?oo`40007o
o`000_oo00@00?ooool000Soo`04003ooooo0009ool00`00ooooo`3ooolWool00`00ooooo`2Gool2
002Lool00`00ooooo`12ool10001ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?oo
ool0oooo:?oo00<00?ooool0@?oo00<00?ooool0lOoo00<00?ooool0@_oo0@000Ooo0003ool2000:
ool2000:ool00`00ooooo`3ooolYool00`00ooooo`3oooleool00`00ooooo`11ool10001ool001_o
o`03003ooooo0?ooobWoo`03003ooooo0?ooocKoo`03003ooooo043oo`40007oo`006ooo00<00?oo
ool0oooo:_oo00<00?ooool0@?oo0P00EOoo00<00?ooool0V_oo0`00@?oo0@000Ooo000Kool00`00
ooooo`3oool[ool2002Gool00`00ooooo`2Jool20011ool10001ool001_oo`03003ooooo0?ooob_o
o`<004;oo`03003ooooo05;oo`03003ooooo09[oo`80043oo`40007oo`006ooo00<00?ooool0oooo
:ooo0`00Uooo00<00?ooool0W?oo0P00?_oo0@000Ooo000Kool00`00ooooo`3oool/ool2002Gool5
002Lool00`00ooooo`0kool10001ool001_oo`03003ooooo0?ooobkoo`8004;oo`80057oo`D00=[o
o`40007oo`006ooo00<00?ooool0oooo<?oo00<00?ooool0T_oo1@00WOoo00<00?ooool0>_oo0@00
0Ooo000Kool00`00ooooo`3ooolaool00`00ooooo`11ool00`00ooooo`1=ool5002Nool00`00oooo
o`0iool10001ool001_oo`03003ooooo0?oooc;oo`80097oo`D009ooo`03003ooooo03Soo`40007o
o`006ooo00<00?ooool0oooo=?oo00<00?ooool0@?oo00<00?ooool0Dooo00<00?ooool0V_oo00<0
0?ooool0=ooo0@000Ooo000Kool00`00ooooo`3oooleool00`00ooooo`10ool00`00ooooo`1Cool0
0`00ooooo`3Cool10001ool001_oo`03003ooooo0?ooocKoo`8009Ooo`8009_oo`03003ooooo03Go
o`40007oo`006ooo00<00?ooool0oooo>?oo00<00?ooool0?ooo00<00?ooool0E?oo00<00?ooool0
VOoo00<00?ooool0=?oo0@000Ooo000Kool00`00ooooo`3oooliool00`00ooooo`3ooolcool00`00
ooooo`0cool10001ool001_oo`@00?ooocWoo`80043oo`03003ooooo0?3oo`03003ooooo033oo`<0
007oo`006ooo00<00?ooool0oooo??oo00<00?ooool0?_oo00<00?ooool0E?oo00<00?ooool0cOoo
0@000Ooo000Kool00`00ooooo`3ooolmool00`00ooooo`3ooolaool00`00ooooo`0aool10001ool0
01_oo`03003ooooo0?ooockoo`8003ooo`03003ooooo05Koo`03003ooooo09Koo`03003ooooo033o
o`40007oo`006ooo00<00?ooool0oooo@?oo00<00?ooool0U_oo00<00?ooool0U_oo00<00?ooool0
;ooo0@000Ooo000Kool00`00ooooo`3ooom1ool00`00ooooo`0mool00`00ooooo`1Fool2002Gool0
0`00ooooo`0^ool10001ool001_oo`03003ooooo0?oood;oo`8003koo`03003ooooo05Ooo`03003o
oooo09Goo`03003ooooo02goo`40007oo`006ooo00<00?ooool0ooooA?oo00<00?ooool0oooo;ooo
00<00?ooool0;?oo0@000Ooo000Kool00`00ooooo`3ooom5ool00`00ooooo`0lool00`00ooooo`3_
ool00`00ooooo`0[ool10001ool001_oo`03003ooooo0?ooodKoo`03003ooooo09Koo`03003ooooo
09Goo`03003ooooo02[oo`40007oo`006ooo00<00?ooool0ooooAooo0P00?Ooo0P00l?oo00<00?oo
ool0:Ooo0@000Ooo000Kool00`00ooooo`3ooom9ool00`00ooooo`0jool2001Kool00`00ooooo`2C
ool00`00ooooo`0Xool10001ool001_oo`03003ooooo0?oood[oo`03003ooooo03Soo`@005_oo`03
003ooooo09?oo`03003ooooo02Ooo`40007oo`006ooo00<00?ooool0ooooBooo0P00>_oo00<00?oo
0000Fooo0P00U?oo00<00?ooool09_oo0@000Ooo000Kool00`00ooooo`3ooom=ool00`00ooooo`2G
ool00`00ooooo`2Aool00`00ooooo`0Vool10001ool001_oo`03003ooooo0?ooodkoo`03003ooooo
03_oo`03003ooooo0>coo`<002Koo`40007oo`006ooo00<00?ooool0ooooCooo0P00oooo;?oo0`00
9Ooo0@000Ooo000Kool00`00ooooo`3ooomAool00`00ooooo`0jool2001Jool00`00ooooo`2Bool0
0`00ooooo`0Rool10001ool001_oo`03003ooooo0?oooe;oo`03003ooooo0?ooobcoo`8002;oo`40
007oo`006ooo00<00?ooool0ooooDooo0P00??oo0P00F_oo00<00?ooool0T_oo0P008?oo0@000Ooo
000Kool4003ooomDool00`00ooooo`2Fool00`00ooooo`2Dool00`00ooooo`0Jool30001ool001_o
o`03003ooooo0?oooeKoo`03003ooooo03_oo`03003ooooo05Soo`8009Goo`03003ooooo01_oo`40
007oo`006ooo00<00?ooool0ooooEooo0P00>ooo00<00?ooool0F_oo00<00?ooool0Tooo0P006ooo
0@000Ooo000Kool00`00ooooo`3ooomIool00`00ooooo`0kool00`00ooooo`3_ool00`00ooooo`0H
ool10001ool001_oo`03003ooooo0?oooe[oo`03003ooooo03[oo`03003ooooo05_oo`03003ooooo
09?oo`03003ooooo01Koo`40007oo`006ooo00<00?ooool0ooooFooo0P00V?oo00<00?ooool0U?oo
00<00?ooool05Ooo0@000Ooo000Kool00`00ooooo`3ooomMool2000jool2001Lool5002Aool2000E
ool10001ool001_oo`03003ooooo0?oooecoo`@009Ooo`D009?oo`03003ooooo01;oo`40007oo`00
6ooo00<00?ooool0ooooGOoo1@00>_oo0P00FOoo1@00UOoo00<00?ooool04?oo0@000Ooo000Kool0
0`00ooooo`3ooomNool01000oooooooo0P00>_oo00<00?ooool0E_oo1`00U?oo10003_oo0@000Ooo
000Kool00`00ooooo`3ooomTool2000fool5001Fool5002Gool2000?ool10001ool001_oo`03003o
oooo0?ooofKoo`8003[oo`8005goo`03003ooooo093oo`03003ooooo00goo`40007oo`006ooo00<0
0?ooool0ooooJ?oo0P00>ooo0P00G_oo00<00?ooool0W?oo0@000Ooo000Kool00`00ooooo`3ooomZ
ool3002Iool2002Lool10001ool001_oo`03003ooooo0?ooofgoo`8003[oo`03003ooooo05coo`80
09[oo`40007oo`006ooo00<00?ooool0ooooKooo0P00>ooo00<00?ooool0mOoo0@000Ooo000Kool0
0`00ooooo`3ooomaool2000lool2001Lool00`00ooooo`2Dool10001ool001_oo`03003ooooo0?oo
og?oo`8003koo`03003ooooo0>koo`40007oo`006ooo00<00?ooool0ooooMOoo0P00??oo00<00?oo
ool0Fooo0P00TOoo0@000Ooo000Kool00`00ooooo`3ooomgool2000mool00`00ooooo`1Jool2002?
ool10001ool001_oo`@00?ooogSoo`<003goo`8005[oo`8008_oo`<0007oo`006ooo00<00?ooool0
ooooO?oo0P00?_oo0P00Fooo0P00ROoo0@000Ooo000Kool00`00ooooo`3ooomnool20010ool00`00
ooooo`3Qool10001ool001_oo`03003ooooo0?oooh3oo`8003koo`03003ooooo05_oo`H0083oo`40
007oo`006ooo00<00?ooool0ooooP_oo0P000ooo00<00?ooool0>Ooo00<00?ooool00`00E_oo1@00
P?oo0@000Ooo000Kool00`00ooooo`3ooon4ool5000mool2001Gool50020ool10001ool001_oo`03
003ooooo0?ooohGoo`D003_oo`H000;oo`03003ooooo04ooo`D000;oo`8007coo`40007oo`006ooo
00<00?ooool0ooooQ_oo0P000_oo1@00>?oo00<00?ooool01_oo0P00COoo1@001_oo0`00Mooo0@00
0Ooo000Kool00`00ooooo`3ooon?ool40011ool00`00ooooo`02001Dool3001dool10001ool001_o
o`03003ooooo0?oooi?oo`D004?oo`03003ooooo05Goo`8006ooo`40007oo`006ooo00<00?ooool0
ooooV?oo1@0000?oo`000000?_oo0P000_oo00<00?ooool0Dooo0P00J_oo0@000Ooo000Kool00`00
ooooo`3ooonMool60012ool200000ooo003oo`1@ool3001Wool10001ool001_oo`03003ooooo0?oo
oikoo`8000?oo`H0043oo`04003ooooo001Cool00`00ool00004001Mool10001ool001_oo`03003o
oooo0?oooiooo`03003ooooo00Ooo`L003ooo`8000;oo`03003ooooo00;oo`03003oo`0004Koo`H0
05goo`40007oo`006ooo00<00?ooool0oooo/?oo1`00?ooo1000B?oo2@000ooo00<00?ooool0Dooo
0@000Ooo000Kool00`00ooooo`3ooongool6000jool40002ool20002ool00`00ooooo`0nool50007
ool01000oooooooo0`002ooo1@00?ooo0@000Ooo000Kool00`00ooooo`3ooonmool70002ool2000a
ool00`00ooooo`08ool20002ool00`00ooooo`020002ool00`00ooooo`0`ool5000>ool30003ool2
0003ool5000oool10001ool001_oo`03003ooooo0?ooolCooa0003_oo`03003ooooo008000;oo`03
003ooooo008000Koo`8003goo`D000?oo`8000?oo`<000[oo`D002Goo`40007oo`003_oo10002Ooo
00<00?ooool0ooooa_oo0`002ooo6@002ooo0P008ooo00<00?ooool00`0000Coo`00ooooo`8001[o
o`<001[oo`D000_oo`<000?oo`04003oooooool60003ool2000<ool5000>ool10001ool0013oo`03
003ooooo00Soo`03003ooooo0?ooolOoo`03003ooooo02?oodH000;oo`8000;oo`03003ooooo0080
00;oo`03003ooooo00<00004ool00?ooool20002ool00`00ooooo`020002ool01000ooooo`001ooo
1@005Ooo1@002Ooo1P000ooo1@003_oo0@000Ooo000@ool00`00ooooo`08ool5003oooofool3000V
ool3000?oomS000:ool50001ool0013oo`03003ooooo00Soo`03003ooooo0?ooooWoo`03003ooooo
02Koo`03003ooooo01koo`8001coo`8001Ooo`D001;oo`D000koo`40007oo`004?oo00<00?ooool0
2?oo00<00?ooool0ooooooooT_oo1@003_oo0@000Ooo000>ool3000:ool00`00ooooo`3ooooooonU
ool10001ool0013oo`03003ooooo00Soo`03003ooooo0?ooooooojGoo`40007oo`006ooo00<00?oo
ool0:?oo00<00?ooool0Uooo00<00?ooool0V?oo00<00?ooool0V?oo00<00?ooool0V?oo00<00?oo
ool03Ooo0@000Ooo000Kool00`00ooooo`0Xool00`00ooooo`2Gool00`00ooooo`2Hool00`00oooo
o`2Hool00`00ooooo`2Hool00`00ooooo`0=ool10001ool001_oo`03003ooooo00Woo`03003ooooo
01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01_oo`03003ooooo01coo`03003ooooo
01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo
01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo
01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo
01coo`03003ooooo00goo`40007oo`006ooo00<00?ooool02Ooo00<00?ooool07?oo00<00?ooool0
7?oo00<00?ooool07?oo00<00?ooool06ooo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool0
7?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool0
7?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool0
7?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool0
3Ooo0@000Ooo000Koooo003o002Y0001ool00001\
\>"],
  ImageRangeCache->{{{0, 706.875}, {436.5, 0}} -> {-4.4525, -0.0687945, \
0.0064579, 0.00250583}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Select[Flatten[
              Table[\[IndentingNewLine]If[
                  And[ringratio\ randomratio \[Equal] 0, 
                    ringratio + randomratio > 0], \[IndentingNewLine]Map[
                    Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]Sum[epidemicraterandomring["\<scalefreerandom\>", 
                            networktrial, n, k, p, randomratio, ringratio, 
                            Deadthreshold], \[IndentingNewLine]{networktrial, 
                            5}]; \[IndentingNewLine]{Log[2, p], 
                        u/5000}], \[IndentingNewLine]Union[
                      Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                        9/10}]\[IndentingNewLine]]], \
\[IndentingNewLine]{randomratio, 0, 20/100, 5/100}, {ringratio, 0, 20/100, 
                  5/100}], 
              1], \[IndentingNewLine]\((Head[#] === 
                  List)\) &], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01483 L
.06116 .01472 L
.06525 .01495 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01495 L
.09151 .01495 L
.0962 .01495 L
.10099 .01495 L
.10587 .01507 L
.11087 .01519 L
.11598 .01507 L
.1212 .01519 L
.12655 .01507 L
.13203 .01519 L
.13764 .01577 L
.1434 .01554 L
.1493 .01542 L
.15537 .01566 L
.16159 .01566 L
.168 .01613 L
.17459 .01577 L
.18137 .01613 L
.18837 .01719 L
.19559 .0173 L
.20304 .01801 L
.21075 .01966 L
.21872 .01978 L
.22699 .01895 L
.23557 .02237 L
.24448 .02472 L
.25376 .02649 L
.26344 .02637 L
.27354 .02731 L
.28412 .03143 L
.29521 .03543 L
.30687 .04238 L
.31916 .05062 L
.33215 .05462 L
Mistroke
.34593 .06428 L
.3606 .07675 L
.37629 .08582 L
.39313 .11195 L
.41133 .12914 L
.43111 .15457 L
.45277 .18235 L
.47672 .21637 L
.5035 .25969 L
.53385 .3109 L
.56889 .36352 L
.61034 .43027 L
.66106 .49796 L
.70251 .53669 L
.72646 .55105 L
.7679 .57907 L
.81863 .59508 L
.86007 .60049 L
.89511 .60261 L
.92547 .6032 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01483 -1.875 0 Mabsadd m
.05714 .01483 0 2.5 Mabsadd L
.05714 .01483 1.875 0 Mabsadd L
.05714 .01483 0 -2.5 Mabsadd L
.05714 .01483 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01495 -1.875 0 Mabsadd m
.06525 .01495 0 2.5 Mabsadd L
.06525 .01495 1.875 0 Mabsadd L
.06525 .01495 0 -2.5 Mabsadd L
.06525 .01495 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01495 -1.875 0 Mabsadd m
.08692 .01495 0 2.5 Mabsadd L
.08692 .01495 1.875 0 Mabsadd L
.08692 .01495 0 -2.5 Mabsadd L
.08692 .01495 -1.875 0 Mabsadd L closepath F
.09151 .01495 -1.875 0 Mabsadd m
.09151 .01495 0 2.5 Mabsadd L
.09151 .01495 1.875 0 Mabsadd L
.09151 .01495 0 -2.5 Mabsadd L
.09151 .01495 -1.875 0 Mabsadd L closepath F
.0962 .01495 -1.875 0 Mabsadd m
.0962 .01495 0 2.5 Mabsadd L
.0962 .01495 1.875 0 Mabsadd L
.0962 .01495 0 -2.5 Mabsadd L
.0962 .01495 -1.875 0 Mabsadd L closepath F
.10099 .01495 -1.875 0 Mabsadd m
.10099 .01495 0 2.5 Mabsadd L
.10099 .01495 1.875 0 Mabsadd L
.10099 .01495 0 -2.5 Mabsadd L
.10099 .01495 -1.875 0 Mabsadd L closepath F
.10587 .01507 -1.875 0 Mabsadd m
.10587 .01507 0 2.5 Mabsadd L
.10587 .01507 1.875 0 Mabsadd L
.10587 .01507 0 -2.5 Mabsadd L
.10587 .01507 -1.875 0 Mabsadd L closepath F
.11087 .01519 -1.875 0 Mabsadd m
.11087 .01519 0 2.5 Mabsadd L
.11087 .01519 1.875 0 Mabsadd L
.11087 .01519 0 -2.5 Mabsadd L
.11087 .01519 -1.875 0 Mabsadd L closepath F
.11598 .01507 -1.875 0 Mabsadd m
.11598 .01507 0 2.5 Mabsadd L
.11598 .01507 1.875 0 Mabsadd L
.11598 .01507 0 -2.5 Mabsadd L
.11598 .01507 -1.875 0 Mabsadd L closepath F
.1212 .01519 -1.875 0 Mabsadd m
.1212 .01519 0 2.5 Mabsadd L
.1212 .01519 1.875 0 Mabsadd L
.1212 .01519 0 -2.5 Mabsadd L
.1212 .01519 -1.875 0 Mabsadd L closepath F
.12655 .01507 -1.875 0 Mabsadd m
.12655 .01507 0 2.5 Mabsadd L
.12655 .01507 1.875 0 Mabsadd L
.12655 .01507 0 -2.5 Mabsadd L
.12655 .01507 -1.875 0 Mabsadd L closepath F
.13203 .01519 -1.875 0 Mabsadd m
.13203 .01519 0 2.5 Mabsadd L
.13203 .01519 1.875 0 Mabsadd L
.13203 .01519 0 -2.5 Mabsadd L
.13203 .01519 -1.875 0 Mabsadd L closepath F
.13764 .01577 -1.875 0 Mabsadd m
.13764 .01577 0 2.5 Mabsadd L
.13764 .01577 1.875 0 Mabsadd L
.13764 .01577 0 -2.5 Mabsadd L
.13764 .01577 -1.875 0 Mabsadd L closepath F
.1434 .01554 -1.875 0 Mabsadd m
.1434 .01554 0 2.5 Mabsadd L
.1434 .01554 1.875 0 Mabsadd L
.1434 .01554 0 -2.5 Mabsadd L
.1434 .01554 -1.875 0 Mabsadd L closepath F
.1493 .01542 -1.875 0 Mabsadd m
.1493 .01542 0 2.5 Mabsadd L
.1493 .01542 1.875 0 Mabsadd L
.1493 .01542 0 -2.5 Mabsadd L
.1493 .01542 -1.875 0 Mabsadd L closepath F
.15537 .01566 -1.875 0 Mabsadd m
.15537 .01566 0 2.5 Mabsadd L
.15537 .01566 1.875 0 Mabsadd L
.15537 .01566 0 -2.5 Mabsadd L
.15537 .01566 -1.875 0 Mabsadd L closepath F
.16159 .01566 -1.875 0 Mabsadd m
.16159 .01566 0 2.5 Mabsadd L
.16159 .01566 1.875 0 Mabsadd L
.16159 .01566 0 -2.5 Mabsadd L
.16159 .01566 -1.875 0 Mabsadd L closepath F
.168 .01613 -1.875 0 Mabsadd m
.168 .01613 0 2.5 Mabsadd L
.168 .01613 1.875 0 Mabsadd L
.168 .01613 0 -2.5 Mabsadd L
.168 .01613 -1.875 0 Mabsadd L closepath F
.17459 .01577 -1.875 0 Mabsadd m
.17459 .01577 0 2.5 Mabsadd L
.17459 .01577 1.875 0 Mabsadd L
.17459 .01577 0 -2.5 Mabsadd L
.17459 .01577 -1.875 0 Mabsadd L closepath F
.18137 .01613 -1.875 0 Mabsadd m
.18137 .01613 0 2.5 Mabsadd L
.18137 .01613 1.875 0 Mabsadd L
.18137 .01613 0 -2.5 Mabsadd L
.18137 .01613 -1.875 0 Mabsadd L closepath F
.18837 .01719 -1.875 0 Mabsadd m
.18837 .01719 0 2.5 Mabsadd L
.18837 .01719 1.875 0 Mabsadd L
.18837 .01719 0 -2.5 Mabsadd L
.18837 .01719 -1.875 0 Mabsadd L closepath F
.19559 .0173 -1.875 0 Mabsadd m
.19559 .0173 0 2.5 Mabsadd L
.19559 .0173 1.875 0 Mabsadd L
.19559 .0173 0 -2.5 Mabsadd L
.19559 .0173 -1.875 0 Mabsadd L closepath F
.20304 .01801 -1.875 0 Mabsadd m
.20304 .01801 0 2.5 Mabsadd L
.20304 .01801 1.875 0 Mabsadd L
.20304 .01801 0 -2.5 Mabsadd L
.20304 .01801 -1.875 0 Mabsadd L closepath F
.21075 .01966 -1.875 0 Mabsadd m
.21075 .01966 0 2.5 Mabsadd L
.21075 .01966 1.875 0 Mabsadd L
.21075 .01966 0 -2.5 Mabsadd L
.21075 .01966 -1.875 0 Mabsadd L closepath F
.21872 .01978 -1.875 0 Mabsadd m
.21872 .01978 0 2.5 Mabsadd L
.21872 .01978 1.875 0 Mabsadd L
.21872 .01978 0 -2.5 Mabsadd L
.21872 .01978 -1.875 0 Mabsadd L closepath F
.22699 .01895 -1.875 0 Mabsadd m
.22699 .01895 0 2.5 Mabsadd L
.22699 .01895 1.875 0 Mabsadd L
.22699 .01895 0 -2.5 Mabsadd L
.22699 .01895 -1.875 0 Mabsadd L closepath F
.23557 .02237 -1.875 0 Mabsadd m
.23557 .02237 0 2.5 Mabsadd L
.23557 .02237 1.875 0 Mabsadd L
.23557 .02237 0 -2.5 Mabsadd L
.23557 .02237 -1.875 0 Mabsadd L closepath F
.24448 .02472 -1.875 0 Mabsadd m
.24448 .02472 0 2.5 Mabsadd L
.24448 .02472 1.875 0 Mabsadd L
.24448 .02472 0 -2.5 Mabsadd L
.24448 .02472 -1.875 0 Mabsadd L closepath F
.25376 .02649 -1.875 0 Mabsadd m
.25376 .02649 0 2.5 Mabsadd L
.25376 .02649 1.875 0 Mabsadd L
.25376 .02649 0 -2.5 Mabsadd L
.25376 .02649 -1.875 0 Mabsadd L closepath F
.26344 .02637 -1.875 0 Mabsadd m
.26344 .02637 0 2.5 Mabsadd L
.26344 .02637 1.875 0 Mabsadd L
.26344 .02637 0 -2.5 Mabsadd L
.26344 .02637 -1.875 0 Mabsadd L closepath F
.27354 .02731 -1.875 0 Mabsadd m
.27354 .02731 0 2.5 Mabsadd L
.27354 .02731 1.875 0 Mabsadd L
.27354 .02731 0 -2.5 Mabsadd L
.27354 .02731 -1.875 0 Mabsadd L closepath F
.28412 .03143 -1.875 0 Mabsadd m
.28412 .03143 0 2.5 Mabsadd L
.28412 .03143 1.875 0 Mabsadd L
.28412 .03143 0 -2.5 Mabsadd L
.28412 .03143 -1.875 0 Mabsadd L closepath F
.29521 .03543 -1.875 0 Mabsadd m
.29521 .03543 0 2.5 Mabsadd L
.29521 .03543 1.875 0 Mabsadd L
.29521 .03543 0 -2.5 Mabsadd L
.29521 .03543 -1.875 0 Mabsadd L closepath F
.30687 .04238 -1.875 0 Mabsadd m
.30687 .04238 0 2.5 Mabsadd L
.30687 .04238 1.875 0 Mabsadd L
.30687 .04238 0 -2.5 Mabsadd L
.30687 .04238 -1.875 0 Mabsadd L closepath F
.31916 .05062 -1.875 0 Mabsadd m
.31916 .05062 0 2.5 Mabsadd L
.31916 .05062 1.875 0 Mabsadd L
.31916 .05062 0 -2.5 Mabsadd L
.31916 .05062 -1.875 0 Mabsadd L closepath F
.33215 .05462 -1.875 0 Mabsadd m
.33215 .05462 0 2.5 Mabsadd L
.33215 .05462 1.875 0 Mabsadd L
.33215 .05462 0 -2.5 Mabsadd L
.33215 .05462 -1.875 0 Mabsadd L closepath F
.34593 .06428 -1.875 0 Mabsadd m
.34593 .06428 0 2.5 Mabsadd L
.34593 .06428 1.875 0 Mabsadd L
.34593 .06428 0 -2.5 Mabsadd L
.34593 .06428 -1.875 0 Mabsadd L closepath F
.3606 .07675 -1.875 0 Mabsadd m
.3606 .07675 0 2.5 Mabsadd L
.3606 .07675 1.875 0 Mabsadd L
.3606 .07675 0 -2.5 Mabsadd L
.3606 .07675 -1.875 0 Mabsadd L closepath F
.37629 .08582 -1.875 0 Mabsadd m
.37629 .08582 0 2.5 Mabsadd L
.37629 .08582 1.875 0 Mabsadd L
.37629 .08582 0 -2.5 Mabsadd L
.37629 .08582 -1.875 0 Mabsadd L closepath F
.39313 .11195 -1.875 0 Mabsadd m
.39313 .11195 0 2.5 Mabsadd L
.39313 .11195 1.875 0 Mabsadd L
.39313 .11195 0 -2.5 Mabsadd L
.39313 .11195 -1.875 0 Mabsadd L closepath F
.41133 .12914 -1.875 0 Mabsadd m
.41133 .12914 0 2.5 Mabsadd L
.41133 .12914 1.875 0 Mabsadd L
.41133 .12914 0 -2.5 Mabsadd L
.41133 .12914 -1.875 0 Mabsadd L closepath F
.43111 .15457 -1.875 0 Mabsadd m
.43111 .15457 0 2.5 Mabsadd L
.43111 .15457 1.875 0 Mabsadd L
.43111 .15457 0 -2.5 Mabsadd L
.43111 .15457 -1.875 0 Mabsadd L closepath F
.45277 .18235 -1.875 0 Mabsadd m
.45277 .18235 0 2.5 Mabsadd L
.45277 .18235 1.875 0 Mabsadd L
.45277 .18235 0 -2.5 Mabsadd L
.45277 .18235 -1.875 0 Mabsadd L closepath F
.47672 .21637 -1.875 0 Mabsadd m
.47672 .21637 0 2.5 Mabsadd L
.47672 .21637 1.875 0 Mabsadd L
.47672 .21637 0 -2.5 Mabsadd L
.47672 .21637 -1.875 0 Mabsadd L closepath F
.5035 .25969 -1.875 0 Mabsadd m
.5035 .25969 0 2.5 Mabsadd L
.5035 .25969 1.875 0 Mabsadd L
.5035 .25969 0 -2.5 Mabsadd L
.5035 .25969 -1.875 0 Mabsadd L closepath F
.53385 .3109 -1.875 0 Mabsadd m
.53385 .3109 0 2.5 Mabsadd L
.53385 .3109 1.875 0 Mabsadd L
.53385 .3109 0 -2.5 Mabsadd L
.53385 .3109 -1.875 0 Mabsadd L closepath F
.56889 .36352 -1.875 0 Mabsadd m
.56889 .36352 0 2.5 Mabsadd L
.56889 .36352 1.875 0 Mabsadd L
.56889 .36352 0 -2.5 Mabsadd L
.56889 .36352 -1.875 0 Mabsadd L closepath F
.61034 .43027 -1.875 0 Mabsadd m
.61034 .43027 0 2.5 Mabsadd L
.61034 .43027 1.875 0 Mabsadd L
.61034 .43027 0 -2.5 Mabsadd L
.61034 .43027 -1.875 0 Mabsadd L closepath F
.66106 .49796 -1.875 0 Mabsadd m
.66106 .49796 0 2.5 Mabsadd L
.66106 .49796 1.875 0 Mabsadd L
.66106 .49796 0 -2.5 Mabsadd L
.66106 .49796 -1.875 0 Mabsadd L closepath F
.70251 .53669 -1.875 0 Mabsadd m
.70251 .53669 0 2.5 Mabsadd L
.70251 .53669 1.875 0 Mabsadd L
.70251 .53669 0 -2.5 Mabsadd L
.70251 .53669 -1.875 0 Mabsadd L closepath F
.72646 .55105 -1.875 0 Mabsadd m
.72646 .55105 0 2.5 Mabsadd L
.72646 .55105 1.875 0 Mabsadd L
.72646 .55105 0 -2.5 Mabsadd L
.72646 .55105 -1.875 0 Mabsadd L closepath F
.7679 .57907 -1.875 0 Mabsadd m
.7679 .57907 0 2.5 Mabsadd L
.7679 .57907 1.875 0 Mabsadd L
.7679 .57907 0 -2.5 Mabsadd L
.7679 .57907 -1.875 0 Mabsadd L closepath F
.81863 .59508 -1.875 0 Mabsadd m
.81863 .59508 0 2.5 Mabsadd L
.81863 .59508 1.875 0 Mabsadd L
.81863 .59508 0 -2.5 Mabsadd L
.81863 .59508 -1.875 0 Mabsadd L closepath F
.86007 .60049 -1.875 0 Mabsadd m
.86007 .60049 0 2.5 Mabsadd L
.86007 .60049 1.875 0 Mabsadd L
.86007 .60049 0 -2.5 Mabsadd L
.86007 .60049 -1.875 0 Mabsadd L closepath F
.89511 .60261 -1.875 0 Mabsadd m
.89511 .60261 0 2.5 Mabsadd L
.89511 .60261 1.875 0 Mabsadd L
.89511 .60261 0 -2.5 Mabsadd L
.89511 .60261 -1.875 0 Mabsadd L closepath F
.92547 .6032 -1.875 0 Mabsadd m
.92547 .6032 0 2.5 Mabsadd L
.92547 .6032 1.875 0 Mabsadd L
.92547 .6032 0 -2.5 Mabsadd L
.92547 .6032 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01483 L
.06116 .01472 L
.06525 .01472 L
.06943 .01483 L
.07367 .01472 L
.078 .01483 L
.08242 .01507 L
.08692 .01472 L
.09151 .01472 L
.0962 .01483 L
.10099 .01483 L
.10587 .01483 L
.11087 .01507 L
.11598 .0153 L
.1212 .01483 L
.12655 .01507 L
.13203 .01495 L
.13764 .01542 L
.1434 .01507 L
.1493 .01542 L
.15537 .01625 L
.16159 .0153 L
.168 .01542 L
.17459 .01648 L
.18137 .01683 L
.18837 .01695 L
.19559 .01719 L
.20304 .01789 L
.21075 .01778 L
.21872 .01884 L
.22699 .01978 L
.23557 .02166 L
.24448 .02037 L
.25376 .02272 L
.26344 .02437 L
.27354 .02449 L
.28412 .02755 L
.29521 .03249 L
.30687 .03602 L
.31916 .04026 L
.33215 .04544 L
Mistroke
.34593 .05227 L
.3606 .06769 L
.37629 .07864 L
.39313 .09359 L
.41133 .11183 L
.43111 .13102 L
.45277 .16752 L
.47672 .19671 L
.5035 .24286 L
.53385 .28382 L
.56889 .34021 L
.61034 .41485 L
.66106 .47324 L
.70251 .52586 L
.72646 .53999 L
.7679 .57189 L
.81863 .5899 L
.86007 .59873 L
.89511 .60167 L
.92547 .60332 L
.95224 .6032 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -0.56518 .7779 Mabsadd L
.02728 .01472 -2.37764 .77254 Mabsadd L
.02728 .01472 -0.91448 -0.29713 Mabsadd L
.02728 .01472 -1.46946 -2.02254 Mabsadd L
.02728 .01472 0 -0.96154 Mabsadd L
.02728 .01472 1.46946 -2.02254 Mabsadd L
.02728 .01472 .91448 -0.29713 Mabsadd L
.02728 .01472 2.37764 .77254 Mabsadd L
.02728 .01472 .56518 .7779 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -0.56518 .7779 Mabsadd L
.0308 .01472 -2.37764 .77254 Mabsadd L
.0308 .01472 -0.91448 -0.29713 Mabsadd L
.0308 .01472 -1.46946 -2.02254 Mabsadd L
.0308 .01472 0 -0.96154 Mabsadd L
.0308 .01472 1.46946 -2.02254 Mabsadd L
.0308 .01472 .91448 -0.29713 Mabsadd L
.0308 .01472 2.37764 .77254 Mabsadd L
.0308 .01472 .56518 .7779 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -0.56518 .7779 Mabsadd L
.03438 .01472 -2.37764 .77254 Mabsadd L
.03438 .01472 -0.91448 -0.29713 Mabsadd L
.03438 .01472 -1.46946 -2.02254 Mabsadd L
.03438 .01472 0 -0.96154 Mabsadd L
.03438 .01472 1.46946 -2.02254 Mabsadd L
.03438 .01472 .91448 -0.29713 Mabsadd L
.03438 .01472 2.37764 .77254 Mabsadd L
.03438 .01472 .56518 .7779 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -0.56518 .7779 Mabsadd L
.03802 .01472 -2.37764 .77254 Mabsadd L
.03802 .01472 -0.91448 -0.29713 Mabsadd L
.03802 .01472 -1.46946 -2.02254 Mabsadd L
.03802 .01472 0 -0.96154 Mabsadd L
.03802 .01472 1.46946 -2.02254 Mabsadd L
.03802 .01472 .91448 -0.29713 Mabsadd L
.03802 .01472 2.37764 .77254 Mabsadd L
.03802 .01472 .56518 .7779 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -0.56518 .7779 Mabsadd L
.04172 .01472 -2.37764 .77254 Mabsadd L
.04172 .01472 -0.91448 -0.29713 Mabsadd L
.04172 .01472 -1.46946 -2.02254 Mabsadd L
.04172 .01472 0 -0.96154 Mabsadd L
.04172 .01472 1.46946 -2.02254 Mabsadd L
.04172 .01472 .91448 -0.29713 Mabsadd L
.04172 .01472 2.37764 .77254 Mabsadd L
.04172 .01472 .56518 .7779 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -0.56518 .7779 Mabsadd L
.04548 .01472 -2.37764 .77254 Mabsadd L
.04548 .01472 -0.91448 -0.29713 Mabsadd L
.04548 .01472 -1.46946 -2.02254 Mabsadd L
.04548 .01472 0 -0.96154 Mabsadd L
.04548 .01472 1.46946 -2.02254 Mabsadd L
.04548 .01472 .91448 -0.29713 Mabsadd L
.04548 .01472 2.37764 .77254 Mabsadd L
.04548 .01472 .56518 .7779 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -0.56518 .7779 Mabsadd L
.0493 .01472 -2.37764 .77254 Mabsadd L
.0493 .01472 -0.91448 -0.29713 Mabsadd L
.0493 .01472 -1.46946 -2.02254 Mabsadd L
.0493 .01472 0 -0.96154 Mabsadd L
.0493 .01472 1.46946 -2.02254 Mabsadd L
.0493 .01472 .91448 -0.29713 Mabsadd L
.0493 .01472 2.37764 .77254 Mabsadd L
.0493 .01472 .56518 .7779 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -0.56518 .7779 Mabsadd L
.05318 .01472 -2.37764 .77254 Mabsadd L
.05318 .01472 -0.91448 -0.29713 Mabsadd L
.05318 .01472 -1.46946 -2.02254 Mabsadd L
.05318 .01472 0 -0.96154 Mabsadd L
.05318 .01472 1.46946 -2.02254 Mabsadd L
.05318 .01472 .91448 -0.29713 Mabsadd L
.05318 .01472 2.37764 .77254 Mabsadd L
.05318 .01472 .56518 .7779 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01483 0 2.5 Mabsadd m
.05714 .01483 -0.56518 .7779 Mabsadd L
.05714 .01483 -2.37764 .77254 Mabsadd L
.05714 .01483 -0.91448 -0.29713 Mabsadd L
.05714 .01483 -1.46946 -2.02254 Mabsadd L
.05714 .01483 0 -0.96154 Mabsadd L
.05714 .01483 1.46946 -2.02254 Mabsadd L
.05714 .01483 .91448 -0.29713 Mabsadd L
.05714 .01483 2.37764 .77254 Mabsadd L
.05714 .01483 .56518 .7779 Mabsadd L
.05714 .01483 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -0.56518 .7779 Mabsadd L
.06116 .01472 -2.37764 .77254 Mabsadd L
.06116 .01472 -0.91448 -0.29713 Mabsadd L
.06116 .01472 -1.46946 -2.02254 Mabsadd L
.06116 .01472 0 -0.96154 Mabsadd L
.06116 .01472 1.46946 -2.02254 Mabsadd L
.06116 .01472 .91448 -0.29713 Mabsadd L
.06116 .01472 2.37764 .77254 Mabsadd L
.06116 .01472 .56518 .7779 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -0.56518 .7779 Mabsadd L
.06525 .01472 -2.37764 .77254 Mabsadd L
.06525 .01472 -0.91448 -0.29713 Mabsadd L
.06525 .01472 -1.46946 -2.02254 Mabsadd L
.06525 .01472 0 -0.96154 Mabsadd L
.06525 .01472 1.46946 -2.02254 Mabsadd L
.06525 .01472 .91448 -0.29713 Mabsadd L
.06525 .01472 2.37764 .77254 Mabsadd L
.06525 .01472 .56518 .7779 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01483 0 2.5 Mabsadd m
.06943 .01483 -0.56518 .7779 Mabsadd L
.06943 .01483 -2.37764 .77254 Mabsadd L
.06943 .01483 -0.91448 -0.29713 Mabsadd L
.06943 .01483 -1.46946 -2.02254 Mabsadd L
.06943 .01483 0 -0.96154 Mabsadd L
.06943 .01483 1.46946 -2.02254 Mabsadd L
.06943 .01483 .91448 -0.29713 Mabsadd L
.06943 .01483 2.37764 .77254 Mabsadd L
.06943 .01483 .56518 .7779 Mabsadd L
.06943 .01483 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -0.56518 .7779 Mabsadd L
.07367 .01472 -2.37764 .77254 Mabsadd L
.07367 .01472 -0.91448 -0.29713 Mabsadd L
.07367 .01472 -1.46946 -2.02254 Mabsadd L
.07367 .01472 0 -0.96154 Mabsadd L
.07367 .01472 1.46946 -2.02254 Mabsadd L
.07367 .01472 .91448 -0.29713 Mabsadd L
.07367 .01472 2.37764 .77254 Mabsadd L
.07367 .01472 .56518 .7779 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01483 0 2.5 Mabsadd m
.078 .01483 -0.56518 .7779 Mabsadd L
.078 .01483 -2.37764 .77254 Mabsadd L
.078 .01483 -0.91448 -0.29713 Mabsadd L
.078 .01483 -1.46946 -2.02254 Mabsadd L
.078 .01483 0 -0.96154 Mabsadd L
.078 .01483 1.46946 -2.02254 Mabsadd L
.078 .01483 .91448 -0.29713 Mabsadd L
.078 .01483 2.37764 .77254 Mabsadd L
.078 .01483 .56518 .7779 Mabsadd L
.078 .01483 0 2.5 Mabsadd L closepath F
.08242 .01507 0 2.5 Mabsadd m
.08242 .01507 -0.56518 .7779 Mabsadd L
.08242 .01507 -2.37764 .77254 Mabsadd L
.08242 .01507 -0.91448 -0.29713 Mabsadd L
.08242 .01507 -1.46946 -2.02254 Mabsadd L
.08242 .01507 0 -0.96154 Mabsadd L
.08242 .01507 1.46946 -2.02254 Mabsadd L
.08242 .01507 .91448 -0.29713 Mabsadd L
.08242 .01507 2.37764 .77254 Mabsadd L
.08242 .01507 .56518 .7779 Mabsadd L
.08242 .01507 0 2.5 Mabsadd L closepath F
.08692 .01472 0 2.5 Mabsadd m
.08692 .01472 -0.56518 .7779 Mabsadd L
.08692 .01472 -2.37764 .77254 Mabsadd L
.08692 .01472 -0.91448 -0.29713 Mabsadd L
.08692 .01472 -1.46946 -2.02254 Mabsadd L
.08692 .01472 0 -0.96154 Mabsadd L
.08692 .01472 1.46946 -2.02254 Mabsadd L
.08692 .01472 .91448 -0.29713 Mabsadd L
.08692 .01472 2.37764 .77254 Mabsadd L
.08692 .01472 .56518 .7779 Mabsadd L
.08692 .01472 0 2.5 Mabsadd L closepath F
.09151 .01472 0 2.5 Mabsadd m
.09151 .01472 -0.56518 .7779 Mabsadd L
.09151 .01472 -2.37764 .77254 Mabsadd L
.09151 .01472 -0.91448 -0.29713 Mabsadd L
.09151 .01472 -1.46946 -2.02254 Mabsadd L
.09151 .01472 0 -0.96154 Mabsadd L
.09151 .01472 1.46946 -2.02254 Mabsadd L
.09151 .01472 .91448 -0.29713 Mabsadd L
.09151 .01472 2.37764 .77254 Mabsadd L
.09151 .01472 .56518 .7779 Mabsadd L
.09151 .01472 0 2.5 Mabsadd L closepath F
.0962 .01483 0 2.5 Mabsadd m
.0962 .01483 -0.56518 .7779 Mabsadd L
.0962 .01483 -2.37764 .77254 Mabsadd L
.0962 .01483 -0.91448 -0.29713 Mabsadd L
.0962 .01483 -1.46946 -2.02254 Mabsadd L
.0962 .01483 0 -0.96154 Mabsadd L
.0962 .01483 1.46946 -2.02254 Mabsadd L
.0962 .01483 .91448 -0.29713 Mabsadd L
.0962 .01483 2.37764 .77254 Mabsadd L
.0962 .01483 .56518 .7779 Mabsadd L
.0962 .01483 0 2.5 Mabsadd L closepath F
.10099 .01483 0 2.5 Mabsadd m
.10099 .01483 -0.56518 .7779 Mabsadd L
.10099 .01483 -2.37764 .77254 Mabsadd L
.10099 .01483 -0.91448 -0.29713 Mabsadd L
.10099 .01483 -1.46946 -2.02254 Mabsadd L
.10099 .01483 0 -0.96154 Mabsadd L
.10099 .01483 1.46946 -2.02254 Mabsadd L
.10099 .01483 .91448 -0.29713 Mabsadd L
.10099 .01483 2.37764 .77254 Mabsadd L
.10099 .01483 .56518 .7779 Mabsadd L
.10099 .01483 0 2.5 Mabsadd L closepath F
.10587 .01483 0 2.5 Mabsadd m
.10587 .01483 -0.56518 .7779 Mabsadd L
.10587 .01483 -2.37764 .77254 Mabsadd L
.10587 .01483 -0.91448 -0.29713 Mabsadd L
.10587 .01483 -1.46946 -2.02254 Mabsadd L
.10587 .01483 0 -0.96154 Mabsadd L
.10587 .01483 1.46946 -2.02254 Mabsadd L
.10587 .01483 .91448 -0.29713 Mabsadd L
.10587 .01483 2.37764 .77254 Mabsadd L
.10587 .01483 .56518 .7779 Mabsadd L
.10587 .01483 0 2.5 Mabsadd L closepath F
.11087 .01507 0 2.5 Mabsadd m
.11087 .01507 -0.56518 .7779 Mabsadd L
.11087 .01507 -2.37764 .77254 Mabsadd L
.11087 .01507 -0.91448 -0.29713 Mabsadd L
.11087 .01507 -1.46946 -2.02254 Mabsadd L
.11087 .01507 0 -0.96154 Mabsadd L
.11087 .01507 1.46946 -2.02254 Mabsadd L
.11087 .01507 .91448 -0.29713 Mabsadd L
.11087 .01507 2.37764 .77254 Mabsadd L
.11087 .01507 .56518 .7779 Mabsadd L
.11087 .01507 0 2.5 Mabsadd L closepath F
.11598 .0153 0 2.5 Mabsadd m
.11598 .0153 -0.56518 .7779 Mabsadd L
.11598 .0153 -2.37764 .77254 Mabsadd L
.11598 .0153 -0.91448 -0.29713 Mabsadd L
.11598 .0153 -1.46946 -2.02254 Mabsadd L
.11598 .0153 0 -0.96154 Mabsadd L
.11598 .0153 1.46946 -2.02254 Mabsadd L
.11598 .0153 .91448 -0.29713 Mabsadd L
.11598 .0153 2.37764 .77254 Mabsadd L
.11598 .0153 .56518 .7779 Mabsadd L
.11598 .0153 0 2.5 Mabsadd L closepath F
.1212 .01483 0 2.5 Mabsadd m
.1212 .01483 -0.56518 .7779 Mabsadd L
.1212 .01483 -2.37764 .77254 Mabsadd L
.1212 .01483 -0.91448 -0.29713 Mabsadd L
.1212 .01483 -1.46946 -2.02254 Mabsadd L
.1212 .01483 0 -0.96154 Mabsadd L
.1212 .01483 1.46946 -2.02254 Mabsadd L
.1212 .01483 .91448 -0.29713 Mabsadd L
.1212 .01483 2.37764 .77254 Mabsadd L
.1212 .01483 .56518 .7779 Mabsadd L
.1212 .01483 0 2.5 Mabsadd L closepath F
.12655 .01507 0 2.5 Mabsadd m
.12655 .01507 -0.56518 .7779 Mabsadd L
.12655 .01507 -2.37764 .77254 Mabsadd L
.12655 .01507 -0.91448 -0.29713 Mabsadd L
.12655 .01507 -1.46946 -2.02254 Mabsadd L
.12655 .01507 0 -0.96154 Mabsadd L
.12655 .01507 1.46946 -2.02254 Mabsadd L
.12655 .01507 .91448 -0.29713 Mabsadd L
.12655 .01507 2.37764 .77254 Mabsadd L
.12655 .01507 .56518 .7779 Mabsadd L
.12655 .01507 0 2.5 Mabsadd L closepath F
.13203 .01495 0 2.5 Mabsadd m
.13203 .01495 -0.56518 .7779 Mabsadd L
.13203 .01495 -2.37764 .77254 Mabsadd L
.13203 .01495 -0.91448 -0.29713 Mabsadd L
.13203 .01495 -1.46946 -2.02254 Mabsadd L
.13203 .01495 0 -0.96154 Mabsadd L
.13203 .01495 1.46946 -2.02254 Mabsadd L
.13203 .01495 .91448 -0.29713 Mabsadd L
.13203 .01495 2.37764 .77254 Mabsadd L
.13203 .01495 .56518 .7779 Mabsadd L
.13203 .01495 0 2.5 Mabsadd L closepath F
.13764 .01542 0 2.5 Mabsadd m
.13764 .01542 -0.56518 .7779 Mabsadd L
.13764 .01542 -2.37764 .77254 Mabsadd L
.13764 .01542 -0.91448 -0.29713 Mabsadd L
.13764 .01542 -1.46946 -2.02254 Mabsadd L
.13764 .01542 0 -0.96154 Mabsadd L
.13764 .01542 1.46946 -2.02254 Mabsadd L
.13764 .01542 .91448 -0.29713 Mabsadd L
.13764 .01542 2.37764 .77254 Mabsadd L
.13764 .01542 .56518 .7779 Mabsadd L
.13764 .01542 0 2.5 Mabsadd L closepath F
.1434 .01507 0 2.5 Mabsadd m
.1434 .01507 -0.56518 .7779 Mabsadd L
.1434 .01507 -2.37764 .77254 Mabsadd L
.1434 .01507 -0.91448 -0.29713 Mabsadd L
.1434 .01507 -1.46946 -2.02254 Mabsadd L
.1434 .01507 0 -0.96154 Mabsadd L
.1434 .01507 1.46946 -2.02254 Mabsadd L
.1434 .01507 .91448 -0.29713 Mabsadd L
.1434 .01507 2.37764 .77254 Mabsadd L
.1434 .01507 .56518 .7779 Mabsadd L
.1434 .01507 0 2.5 Mabsadd L closepath F
.1493 .01542 0 2.5 Mabsadd m
.1493 .01542 -0.56518 .7779 Mabsadd L
.1493 .01542 -2.37764 .77254 Mabsadd L
.1493 .01542 -0.91448 -0.29713 Mabsadd L
.1493 .01542 -1.46946 -2.02254 Mabsadd L
.1493 .01542 0 -0.96154 Mabsadd L
.1493 .01542 1.46946 -2.02254 Mabsadd L
.1493 .01542 .91448 -0.29713 Mabsadd L
.1493 .01542 2.37764 .77254 Mabsadd L
.1493 .01542 .56518 .7779 Mabsadd L
.1493 .01542 0 2.5 Mabsadd L closepath F
.15537 .01625 0 2.5 Mabsadd m
.15537 .01625 -0.56518 .7779 Mabsadd L
.15537 .01625 -2.37764 .77254 Mabsadd L
.15537 .01625 -0.91448 -0.29713 Mabsadd L
.15537 .01625 -1.46946 -2.02254 Mabsadd L
.15537 .01625 0 -0.96154 Mabsadd L
.15537 .01625 1.46946 -2.02254 Mabsadd L
.15537 .01625 .91448 -0.29713 Mabsadd L
.15537 .01625 2.37764 .77254 Mabsadd L
.15537 .01625 .56518 .7779 Mabsadd L
.15537 .01625 0 2.5 Mabsadd L closepath F
.16159 .0153 0 2.5 Mabsadd m
.16159 .0153 -0.56518 .7779 Mabsadd L
.16159 .0153 -2.37764 .77254 Mabsadd L
.16159 .0153 -0.91448 -0.29713 Mabsadd L
.16159 .0153 -1.46946 -2.02254 Mabsadd L
.16159 .0153 0 -0.96154 Mabsadd L
.16159 .0153 1.46946 -2.02254 Mabsadd L
.16159 .0153 .91448 -0.29713 Mabsadd L
.16159 .0153 2.37764 .77254 Mabsadd L
.16159 .0153 .56518 .7779 Mabsadd L
.16159 .0153 0 2.5 Mabsadd L closepath F
.168 .01542 0 2.5 Mabsadd m
.168 .01542 -0.56518 .7779 Mabsadd L
.168 .01542 -2.37764 .77254 Mabsadd L
.168 .01542 -0.91448 -0.29713 Mabsadd L
.168 .01542 -1.46946 -2.02254 Mabsadd L
.168 .01542 0 -0.96154 Mabsadd L
.168 .01542 1.46946 -2.02254 Mabsadd L
.168 .01542 .91448 -0.29713 Mabsadd L
.168 .01542 2.37764 .77254 Mabsadd L
.168 .01542 .56518 .7779 Mabsadd L
.168 .01542 0 2.5 Mabsadd L closepath F
.17459 .01648 0 2.5 Mabsadd m
.17459 .01648 -0.56518 .7779 Mabsadd L
.17459 .01648 -2.37764 .77254 Mabsadd L
.17459 .01648 -0.91448 -0.29713 Mabsadd L
.17459 .01648 -1.46946 -2.02254 Mabsadd L
.17459 .01648 0 -0.96154 Mabsadd L
.17459 .01648 1.46946 -2.02254 Mabsadd L
.17459 .01648 .91448 -0.29713 Mabsadd L
.17459 .01648 2.37764 .77254 Mabsadd L
.17459 .01648 .56518 .7779 Mabsadd L
.17459 .01648 0 2.5 Mabsadd L closepath F
.18137 .01683 0 2.5 Mabsadd m
.18137 .01683 -0.56518 .7779 Mabsadd L
.18137 .01683 -2.37764 .77254 Mabsadd L
.18137 .01683 -0.91448 -0.29713 Mabsadd L
.18137 .01683 -1.46946 -2.02254 Mabsadd L
.18137 .01683 0 -0.96154 Mabsadd L
.18137 .01683 1.46946 -2.02254 Mabsadd L
.18137 .01683 .91448 -0.29713 Mabsadd L
.18137 .01683 2.37764 .77254 Mabsadd L
.18137 .01683 .56518 .7779 Mabsadd L
.18137 .01683 0 2.5 Mabsadd L closepath F
.18837 .01695 0 2.5 Mabsadd m
.18837 .01695 -0.56518 .7779 Mabsadd L
.18837 .01695 -2.37764 .77254 Mabsadd L
.18837 .01695 -0.91448 -0.29713 Mabsadd L
.18837 .01695 -1.46946 -2.02254 Mabsadd L
.18837 .01695 0 -0.96154 Mabsadd L
.18837 .01695 1.46946 -2.02254 Mabsadd L
.18837 .01695 .91448 -0.29713 Mabsadd L
.18837 .01695 2.37764 .77254 Mabsadd L
.18837 .01695 .56518 .7779 Mabsadd L
.18837 .01695 0 2.5 Mabsadd L closepath F
.19559 .01719 0 2.5 Mabsadd m
.19559 .01719 -0.56518 .7779 Mabsadd L
.19559 .01719 -2.37764 .77254 Mabsadd L
.19559 .01719 -0.91448 -0.29713 Mabsadd L
.19559 .01719 -1.46946 -2.02254 Mabsadd L
.19559 .01719 0 -0.96154 Mabsadd L
.19559 .01719 1.46946 -2.02254 Mabsadd L
.19559 .01719 .91448 -0.29713 Mabsadd L
.19559 .01719 2.37764 .77254 Mabsadd L
.19559 .01719 .56518 .7779 Mabsadd L
.19559 .01719 0 2.5 Mabsadd L closepath F
.20304 .01789 0 2.5 Mabsadd m
.20304 .01789 -0.56518 .7779 Mabsadd L
.20304 .01789 -2.37764 .77254 Mabsadd L
.20304 .01789 -0.91448 -0.29713 Mabsadd L
.20304 .01789 -1.46946 -2.02254 Mabsadd L
.20304 .01789 0 -0.96154 Mabsadd L
.20304 .01789 1.46946 -2.02254 Mabsadd L
.20304 .01789 .91448 -0.29713 Mabsadd L
.20304 .01789 2.37764 .77254 Mabsadd L
.20304 .01789 .56518 .7779 Mabsadd L
.20304 .01789 0 2.5 Mabsadd L closepath F
.21075 .01778 0 2.5 Mabsadd m
.21075 .01778 -0.56518 .7779 Mabsadd L
.21075 .01778 -2.37764 .77254 Mabsadd L
.21075 .01778 -0.91448 -0.29713 Mabsadd L
.21075 .01778 -1.46946 -2.02254 Mabsadd L
.21075 .01778 0 -0.96154 Mabsadd L
.21075 .01778 1.46946 -2.02254 Mabsadd L
.21075 .01778 .91448 -0.29713 Mabsadd L
.21075 .01778 2.37764 .77254 Mabsadd L
.21075 .01778 .56518 .7779 Mabsadd L
.21075 .01778 0 2.5 Mabsadd L closepath F
.21872 .01884 0 2.5 Mabsadd m
.21872 .01884 -0.56518 .7779 Mabsadd L
.21872 .01884 -2.37764 .77254 Mabsadd L
.21872 .01884 -0.91448 -0.29713 Mabsadd L
.21872 .01884 -1.46946 -2.02254 Mabsadd L
.21872 .01884 0 -0.96154 Mabsadd L
.21872 .01884 1.46946 -2.02254 Mabsadd L
.21872 .01884 .91448 -0.29713 Mabsadd L
.21872 .01884 2.37764 .77254 Mabsadd L
.21872 .01884 .56518 .7779 Mabsadd L
.21872 .01884 0 2.5 Mabsadd L closepath F
.22699 .01978 0 2.5 Mabsadd m
.22699 .01978 -0.56518 .7779 Mabsadd L
.22699 .01978 -2.37764 .77254 Mabsadd L
.22699 .01978 -0.91448 -0.29713 Mabsadd L
.22699 .01978 -1.46946 -2.02254 Mabsadd L
.22699 .01978 0 -0.96154 Mabsadd L
.22699 .01978 1.46946 -2.02254 Mabsadd L
.22699 .01978 .91448 -0.29713 Mabsadd L
.22699 .01978 2.37764 .77254 Mabsadd L
.22699 .01978 .56518 .7779 Mabsadd L
.22699 .01978 0 2.5 Mabsadd L closepath F
.23557 .02166 0 2.5 Mabsadd m
.23557 .02166 -0.56518 .7779 Mabsadd L
.23557 .02166 -2.37764 .77254 Mabsadd L
.23557 .02166 -0.91448 -0.29713 Mabsadd L
.23557 .02166 -1.46946 -2.02254 Mabsadd L
.23557 .02166 0 -0.96154 Mabsadd L
.23557 .02166 1.46946 -2.02254 Mabsadd L
.23557 .02166 .91448 -0.29713 Mabsadd L
.23557 .02166 2.37764 .77254 Mabsadd L
.23557 .02166 .56518 .7779 Mabsadd L
.23557 .02166 0 2.5 Mabsadd L closepath F
.24448 .02037 0 2.5 Mabsadd m
.24448 .02037 -0.56518 .7779 Mabsadd L
.24448 .02037 -2.37764 .77254 Mabsadd L
.24448 .02037 -0.91448 -0.29713 Mabsadd L
.24448 .02037 -1.46946 -2.02254 Mabsadd L
.24448 .02037 0 -0.96154 Mabsadd L
.24448 .02037 1.46946 -2.02254 Mabsadd L
.24448 .02037 .91448 -0.29713 Mabsadd L
.24448 .02037 2.37764 .77254 Mabsadd L
.24448 .02037 .56518 .7779 Mabsadd L
.24448 .02037 0 2.5 Mabsadd L closepath F
.25376 .02272 0 2.5 Mabsadd m
.25376 .02272 -0.56518 .7779 Mabsadd L
.25376 .02272 -2.37764 .77254 Mabsadd L
.25376 .02272 -0.91448 -0.29713 Mabsadd L
.25376 .02272 -1.46946 -2.02254 Mabsadd L
.25376 .02272 0 -0.96154 Mabsadd L
.25376 .02272 1.46946 -2.02254 Mabsadd L
.25376 .02272 .91448 -0.29713 Mabsadd L
.25376 .02272 2.37764 .77254 Mabsadd L
.25376 .02272 .56518 .7779 Mabsadd L
.25376 .02272 0 2.5 Mabsadd L closepath F
.26344 .02437 0 2.5 Mabsadd m
.26344 .02437 -0.56518 .7779 Mabsadd L
.26344 .02437 -2.37764 .77254 Mabsadd L
.26344 .02437 -0.91448 -0.29713 Mabsadd L
.26344 .02437 -1.46946 -2.02254 Mabsadd L
.26344 .02437 0 -0.96154 Mabsadd L
.26344 .02437 1.46946 -2.02254 Mabsadd L
.26344 .02437 .91448 -0.29713 Mabsadd L
.26344 .02437 2.37764 .77254 Mabsadd L
.26344 .02437 .56518 .7779 Mabsadd L
.26344 .02437 0 2.5 Mabsadd L closepath F
.27354 .02449 0 2.5 Mabsadd m
.27354 .02449 -0.56518 .7779 Mabsadd L
.27354 .02449 -2.37764 .77254 Mabsadd L
.27354 .02449 -0.91448 -0.29713 Mabsadd L
.27354 .02449 -1.46946 -2.02254 Mabsadd L
.27354 .02449 0 -0.96154 Mabsadd L
.27354 .02449 1.46946 -2.02254 Mabsadd L
.27354 .02449 .91448 -0.29713 Mabsadd L
.27354 .02449 2.37764 .77254 Mabsadd L
.27354 .02449 .56518 .7779 Mabsadd L
.27354 .02449 0 2.5 Mabsadd L closepath F
.28412 .02755 0 2.5 Mabsadd m
.28412 .02755 -0.56518 .7779 Mabsadd L
.28412 .02755 -2.37764 .77254 Mabsadd L
.28412 .02755 -0.91448 -0.29713 Mabsadd L
.28412 .02755 -1.46946 -2.02254 Mabsadd L
.28412 .02755 0 -0.96154 Mabsadd L
.28412 .02755 1.46946 -2.02254 Mabsadd L
.28412 .02755 .91448 -0.29713 Mabsadd L
.28412 .02755 2.37764 .77254 Mabsadd L
.28412 .02755 .56518 .7779 Mabsadd L
.28412 .02755 0 2.5 Mabsadd L closepath F
.29521 .03249 0 2.5 Mabsadd m
.29521 .03249 -0.56518 .7779 Mabsadd L
.29521 .03249 -2.37764 .77254 Mabsadd L
.29521 .03249 -0.91448 -0.29713 Mabsadd L
.29521 .03249 -1.46946 -2.02254 Mabsadd L
.29521 .03249 0 -0.96154 Mabsadd L
.29521 .03249 1.46946 -2.02254 Mabsadd L
.29521 .03249 .91448 -0.29713 Mabsadd L
.29521 .03249 2.37764 .77254 Mabsadd L
.29521 .03249 .56518 .7779 Mabsadd L
.29521 .03249 0 2.5 Mabsadd L closepath F
.30687 .03602 0 2.5 Mabsadd m
.30687 .03602 -0.56518 .7779 Mabsadd L
.30687 .03602 -2.37764 .77254 Mabsadd L
.30687 .03602 -0.91448 -0.29713 Mabsadd L
.30687 .03602 -1.46946 -2.02254 Mabsadd L
.30687 .03602 0 -0.96154 Mabsadd L
.30687 .03602 1.46946 -2.02254 Mabsadd L
.30687 .03602 .91448 -0.29713 Mabsadd L
.30687 .03602 2.37764 .77254 Mabsadd L
.30687 .03602 .56518 .7779 Mabsadd L
.30687 .03602 0 2.5 Mabsadd L closepath F
.31916 .04026 0 2.5 Mabsadd m
.31916 .04026 -0.56518 .7779 Mabsadd L
.31916 .04026 -2.37764 .77254 Mabsadd L
.31916 .04026 -0.91448 -0.29713 Mabsadd L
.31916 .04026 -1.46946 -2.02254 Mabsadd L
.31916 .04026 0 -0.96154 Mabsadd L
.31916 .04026 1.46946 -2.02254 Mabsadd L
.31916 .04026 .91448 -0.29713 Mabsadd L
.31916 .04026 2.37764 .77254 Mabsadd L
.31916 .04026 .56518 .7779 Mabsadd L
.31916 .04026 0 2.5 Mabsadd L closepath F
.33215 .04544 0 2.5 Mabsadd m
.33215 .04544 -0.56518 .7779 Mabsadd L
.33215 .04544 -2.37764 .77254 Mabsadd L
.33215 .04544 -0.91448 -0.29713 Mabsadd L
.33215 .04544 -1.46946 -2.02254 Mabsadd L
.33215 .04544 0 -0.96154 Mabsadd L
.33215 .04544 1.46946 -2.02254 Mabsadd L
.33215 .04544 .91448 -0.29713 Mabsadd L
.33215 .04544 2.37764 .77254 Mabsadd L
.33215 .04544 .56518 .7779 Mabsadd L
.33215 .04544 0 2.5 Mabsadd L closepath F
.34593 .05227 0 2.5 Mabsadd m
.34593 .05227 -0.56518 .7779 Mabsadd L
.34593 .05227 -2.37764 .77254 Mabsadd L
.34593 .05227 -0.91448 -0.29713 Mabsadd L
.34593 .05227 -1.46946 -2.02254 Mabsadd L
.34593 .05227 0 -0.96154 Mabsadd L
.34593 .05227 1.46946 -2.02254 Mabsadd L
.34593 .05227 .91448 -0.29713 Mabsadd L
.34593 .05227 2.37764 .77254 Mabsadd L
.34593 .05227 .56518 .7779 Mabsadd L
.34593 .05227 0 2.5 Mabsadd L closepath F
.3606 .06769 0 2.5 Mabsadd m
.3606 .06769 -0.56518 .7779 Mabsadd L
.3606 .06769 -2.37764 .77254 Mabsadd L
.3606 .06769 -0.91448 -0.29713 Mabsadd L
.3606 .06769 -1.46946 -2.02254 Mabsadd L
.3606 .06769 0 -0.96154 Mabsadd L
.3606 .06769 1.46946 -2.02254 Mabsadd L
.3606 .06769 .91448 -0.29713 Mabsadd L
.3606 .06769 2.37764 .77254 Mabsadd L
.3606 .06769 .56518 .7779 Mabsadd L
.3606 .06769 0 2.5 Mabsadd L closepath F
.37629 .07864 0 2.5 Mabsadd m
.37629 .07864 -0.56518 .7779 Mabsadd L
.37629 .07864 -2.37764 .77254 Mabsadd L
.37629 .07864 -0.91448 -0.29713 Mabsadd L
.37629 .07864 -1.46946 -2.02254 Mabsadd L
.37629 .07864 0 -0.96154 Mabsadd L
.37629 .07864 1.46946 -2.02254 Mabsadd L
.37629 .07864 .91448 -0.29713 Mabsadd L
.37629 .07864 2.37764 .77254 Mabsadd L
.37629 .07864 .56518 .7779 Mabsadd L
.37629 .07864 0 2.5 Mabsadd L closepath F
.39313 .09359 0 2.5 Mabsadd m
.39313 .09359 -0.56518 .7779 Mabsadd L
.39313 .09359 -2.37764 .77254 Mabsadd L
.39313 .09359 -0.91448 -0.29713 Mabsadd L
.39313 .09359 -1.46946 -2.02254 Mabsadd L
.39313 .09359 0 -0.96154 Mabsadd L
.39313 .09359 1.46946 -2.02254 Mabsadd L
.39313 .09359 .91448 -0.29713 Mabsadd L
.39313 .09359 2.37764 .77254 Mabsadd L
.39313 .09359 .56518 .7779 Mabsadd L
.39313 .09359 0 2.5 Mabsadd L closepath F
.41133 .11183 0 2.5 Mabsadd m
.41133 .11183 -0.56518 .7779 Mabsadd L
.41133 .11183 -2.37764 .77254 Mabsadd L
.41133 .11183 -0.91448 -0.29713 Mabsadd L
.41133 .11183 -1.46946 -2.02254 Mabsadd L
.41133 .11183 0 -0.96154 Mabsadd L
.41133 .11183 1.46946 -2.02254 Mabsadd L
.41133 .11183 .91448 -0.29713 Mabsadd L
.41133 .11183 2.37764 .77254 Mabsadd L
.41133 .11183 .56518 .7779 Mabsadd L
.41133 .11183 0 2.5 Mabsadd L closepath F
.43111 .13102 0 2.5 Mabsadd m
.43111 .13102 -0.56518 .7779 Mabsadd L
.43111 .13102 -2.37764 .77254 Mabsadd L
.43111 .13102 -0.91448 -0.29713 Mabsadd L
.43111 .13102 -1.46946 -2.02254 Mabsadd L
.43111 .13102 0 -0.96154 Mabsadd L
.43111 .13102 1.46946 -2.02254 Mabsadd L
.43111 .13102 .91448 -0.29713 Mabsadd L
.43111 .13102 2.37764 .77254 Mabsadd L
.43111 .13102 .56518 .7779 Mabsadd L
.43111 .13102 0 2.5 Mabsadd L closepath F
.45277 .16752 0 2.5 Mabsadd m
.45277 .16752 -0.56518 .7779 Mabsadd L
.45277 .16752 -2.37764 .77254 Mabsadd L
.45277 .16752 -0.91448 -0.29713 Mabsadd L
.45277 .16752 -1.46946 -2.02254 Mabsadd L
.45277 .16752 0 -0.96154 Mabsadd L
.45277 .16752 1.46946 -2.02254 Mabsadd L
.45277 .16752 .91448 -0.29713 Mabsadd L
.45277 .16752 2.37764 .77254 Mabsadd L
.45277 .16752 .56518 .7779 Mabsadd L
.45277 .16752 0 2.5 Mabsadd L closepath F
.47672 .19671 0 2.5 Mabsadd m
.47672 .19671 -0.56518 .7779 Mabsadd L
.47672 .19671 -2.37764 .77254 Mabsadd L
.47672 .19671 -0.91448 -0.29713 Mabsadd L
.47672 .19671 -1.46946 -2.02254 Mabsadd L
.47672 .19671 0 -0.96154 Mabsadd L
.47672 .19671 1.46946 -2.02254 Mabsadd L
.47672 .19671 .91448 -0.29713 Mabsadd L
.47672 .19671 2.37764 .77254 Mabsadd L
.47672 .19671 .56518 .7779 Mabsadd L
.47672 .19671 0 2.5 Mabsadd L closepath F
.5035 .24286 0 2.5 Mabsadd m
.5035 .24286 -0.56518 .7779 Mabsadd L
.5035 .24286 -2.37764 .77254 Mabsadd L
.5035 .24286 -0.91448 -0.29713 Mabsadd L
.5035 .24286 -1.46946 -2.02254 Mabsadd L
.5035 .24286 0 -0.96154 Mabsadd L
.5035 .24286 1.46946 -2.02254 Mabsadd L
.5035 .24286 .91448 -0.29713 Mabsadd L
.5035 .24286 2.37764 .77254 Mabsadd L
.5035 .24286 .56518 .7779 Mabsadd L
.5035 .24286 0 2.5 Mabsadd L closepath F
.53385 .28382 0 2.5 Mabsadd m
.53385 .28382 -0.56518 .7779 Mabsadd L
.53385 .28382 -2.37764 .77254 Mabsadd L
.53385 .28382 -0.91448 -0.29713 Mabsadd L
.53385 .28382 -1.46946 -2.02254 Mabsadd L
.53385 .28382 0 -0.96154 Mabsadd L
.53385 .28382 1.46946 -2.02254 Mabsadd L
.53385 .28382 .91448 -0.29713 Mabsadd L
.53385 .28382 2.37764 .77254 Mabsadd L
.53385 .28382 .56518 .7779 Mabsadd L
.53385 .28382 0 2.5 Mabsadd L closepath F
.56889 .34021 0 2.5 Mabsadd m
.56889 .34021 -0.56518 .7779 Mabsadd L
.56889 .34021 -2.37764 .77254 Mabsadd L
.56889 .34021 -0.91448 -0.29713 Mabsadd L
.56889 .34021 -1.46946 -2.02254 Mabsadd L
.56889 .34021 0 -0.96154 Mabsadd L
.56889 .34021 1.46946 -2.02254 Mabsadd L
.56889 .34021 .91448 -0.29713 Mabsadd L
.56889 .34021 2.37764 .77254 Mabsadd L
.56889 .34021 .56518 .7779 Mabsadd L
.56889 .34021 0 2.5 Mabsadd L closepath F
.61034 .41485 0 2.5 Mabsadd m
.61034 .41485 -0.56518 .7779 Mabsadd L
.61034 .41485 -2.37764 .77254 Mabsadd L
.61034 .41485 -0.91448 -0.29713 Mabsadd L
.61034 .41485 -1.46946 -2.02254 Mabsadd L
.61034 .41485 0 -0.96154 Mabsadd L
.61034 .41485 1.46946 -2.02254 Mabsadd L
.61034 .41485 .91448 -0.29713 Mabsadd L
.61034 .41485 2.37764 .77254 Mabsadd L
.61034 .41485 .56518 .7779 Mabsadd L
.61034 .41485 0 2.5 Mabsadd L closepath F
.66106 .47324 0 2.5 Mabsadd m
.66106 .47324 -0.56518 .7779 Mabsadd L
.66106 .47324 -2.37764 .77254 Mabsadd L
.66106 .47324 -0.91448 -0.29713 Mabsadd L
.66106 .47324 -1.46946 -2.02254 Mabsadd L
.66106 .47324 0 -0.96154 Mabsadd L
.66106 .47324 1.46946 -2.02254 Mabsadd L
.66106 .47324 .91448 -0.29713 Mabsadd L
.66106 .47324 2.37764 .77254 Mabsadd L
.66106 .47324 .56518 .7779 Mabsadd L
.66106 .47324 0 2.5 Mabsadd L closepath F
.70251 .52586 0 2.5 Mabsadd m
.70251 .52586 -0.56518 .7779 Mabsadd L
.70251 .52586 -2.37764 .77254 Mabsadd L
.70251 .52586 -0.91448 -0.29713 Mabsadd L
.70251 .52586 -1.46946 -2.02254 Mabsadd L
.70251 .52586 0 -0.96154 Mabsadd L
.70251 .52586 1.46946 -2.02254 Mabsadd L
.70251 .52586 .91448 -0.29713 Mabsadd L
.70251 .52586 2.37764 .77254 Mabsadd L
.70251 .52586 .56518 .7779 Mabsadd L
.70251 .52586 0 2.5 Mabsadd L closepath F
.72646 .53999 0 2.5 Mabsadd m
.72646 .53999 -0.56518 .7779 Mabsadd L
.72646 .53999 -2.37764 .77254 Mabsadd L
.72646 .53999 -0.91448 -0.29713 Mabsadd L
.72646 .53999 -1.46946 -2.02254 Mabsadd L
.72646 .53999 0 -0.96154 Mabsadd L
.72646 .53999 1.46946 -2.02254 Mabsadd L
.72646 .53999 .91448 -0.29713 Mabsadd L
.72646 .53999 2.37764 .77254 Mabsadd L
.72646 .53999 .56518 .7779 Mabsadd L
.72646 .53999 0 2.5 Mabsadd L closepath F
.7679 .57189 0 2.5 Mabsadd m
.7679 .57189 -0.56518 .7779 Mabsadd L
.7679 .57189 -2.37764 .77254 Mabsadd L
.7679 .57189 -0.91448 -0.29713 Mabsadd L
.7679 .57189 -1.46946 -2.02254 Mabsadd L
.7679 .57189 0 -0.96154 Mabsadd L
.7679 .57189 1.46946 -2.02254 Mabsadd L
.7679 .57189 .91448 -0.29713 Mabsadd L
.7679 .57189 2.37764 .77254 Mabsadd L
.7679 .57189 .56518 .7779 Mabsadd L
.7679 .57189 0 2.5 Mabsadd L closepath F
.81863 .5899 0 2.5 Mabsadd m
.81863 .5899 -0.56518 .7779 Mabsadd L
.81863 .5899 -2.37764 .77254 Mabsadd L
.81863 .5899 -0.91448 -0.29713 Mabsadd L
.81863 .5899 -1.46946 -2.02254 Mabsadd L
.81863 .5899 0 -0.96154 Mabsadd L
.81863 .5899 1.46946 -2.02254 Mabsadd L
.81863 .5899 .91448 -0.29713 Mabsadd L
.81863 .5899 2.37764 .77254 Mabsadd L
.81863 .5899 .56518 .7779 Mabsadd L
.81863 .5899 0 2.5 Mabsadd L closepath F
.86007 .59873 0 2.5 Mabsadd m
.86007 .59873 -0.56518 .7779 Mabsadd L
.86007 .59873 -2.37764 .77254 Mabsadd L
.86007 .59873 -0.91448 -0.29713 Mabsadd L
.86007 .59873 -1.46946 -2.02254 Mabsadd L
.86007 .59873 0 -0.96154 Mabsadd L
.86007 .59873 1.46946 -2.02254 Mabsadd L
.86007 .59873 .91448 -0.29713 Mabsadd L
.86007 .59873 2.37764 .77254 Mabsadd L
.86007 .59873 .56518 .7779 Mabsadd L
.86007 .59873 0 2.5 Mabsadd L closepath F
.89511 .60167 0 2.5 Mabsadd m
.89511 .60167 -0.56518 .7779 Mabsadd L
.89511 .60167 -2.37764 .77254 Mabsadd L
.89511 .60167 -0.91448 -0.29713 Mabsadd L
.89511 .60167 -1.46946 -2.02254 Mabsadd L
.89511 .60167 0 -0.96154 Mabsadd L
.89511 .60167 1.46946 -2.02254 Mabsadd L
.89511 .60167 .91448 -0.29713 Mabsadd L
.89511 .60167 2.37764 .77254 Mabsadd L
.89511 .60167 .56518 .7779 Mabsadd L
.89511 .60167 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .6032 0 2.5 Mabsadd m
.95224 .6032 -0.56518 .7779 Mabsadd L
.95224 .6032 -2.37764 .77254 Mabsadd L
.95224 .6032 -0.91448 -0.29713 Mabsadd L
.95224 .6032 -1.46946 -2.02254 Mabsadd L
.95224 .6032 0 -0.96154 Mabsadd L
.95224 .6032 1.46946 -2.02254 Mabsadd L
.95224 .6032 .91448 -0.29713 Mabsadd L
.95224 .6032 2.37764 .77254 Mabsadd L
.95224 .6032 .56518 .7779 Mabsadd L
.95224 .6032 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01483 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01519 L
.11087 .01483 L
.11598 .0153 L
.1212 .01472 L
.12655 .01483 L
.13203 .01483 L
.13764 .01507 L
.1434 .01507 L
.1493 .01519 L
.15537 .01566 L
.16159 .01613 L
.168 .01601 L
.17459 .01507 L
.18137 .01601 L
.18837 .01613 L
.19559 .01601 L
.20304 .01672 L
.21075 .01695 L
.21872 .01778 L
.22699 .01754 L
.23557 .01754 L
.24448 .02025 L
.25376 .02107 L
.26344 .02107 L
.27354 .02366 L
.28412 .02708 L
.29521 .02802 L
.30687 .03214 L
.31916 .03732 L
.33215 .03979 L
Mistroke
.34593 .04532 L
.3606 .05662 L
.37629 .06463 L
.39313 .08158 L
.41133 .09653 L
.43111 .12349 L
.45277 .14562 L
.47672 .17729 L
.5035 .21484 L
.53385 .27429 L
.56889 .32091 L
.61034 .38624 L
.66106 .46523 L
.70251 .5102 L
.72646 .5321 L
.7679 .5607 L
.81863 .58837 L
.86007 .59555 L
.89511 .60132 L
.92547 .60226 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.02728 .01472 -2.5 2.5 Mabsadd m
.02728 .01472 2.5 2.5 Mabsadd L
.02728 .01472 2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 2.5 Mabsadd L closepath F
.0308 .01472 -2.5 2.5 Mabsadd m
.0308 .01472 2.5 2.5 Mabsadd L
.0308 .01472 2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 2.5 Mabsadd L closepath F
.03438 .01472 -2.5 2.5 Mabsadd m
.03438 .01472 2.5 2.5 Mabsadd L
.03438 .01472 2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 2.5 Mabsadd L closepath F
.03802 .01472 -2.5 2.5 Mabsadd m
.03802 .01472 2.5 2.5 Mabsadd L
.03802 .01472 2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 2.5 Mabsadd L closepath F
.04172 .01472 -2.5 2.5 Mabsadd m
.04172 .01472 2.5 2.5 Mabsadd L
.04172 .01472 2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 2.5 Mabsadd L closepath F
.04548 .01472 -2.5 2.5 Mabsadd m
.04548 .01472 2.5 2.5 Mabsadd L
.04548 .01472 2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 2.5 Mabsadd L closepath F
.0493 .01472 -2.5 2.5 Mabsadd m
.0493 .01472 2.5 2.5 Mabsadd L
.0493 .01472 2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 2.5 Mabsadd L closepath F
.05318 .01472 -2.5 2.5 Mabsadd m
.05318 .01472 2.5 2.5 Mabsadd L
.05318 .01472 2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 2.5 Mabsadd L closepath F
.05714 .01472 -2.5 2.5 Mabsadd m
.05714 .01472 2.5 2.5 Mabsadd L
.05714 .01472 2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 2.5 Mabsadd L closepath F
.06116 .01472 -2.5 2.5 Mabsadd m
.06116 .01472 2.5 2.5 Mabsadd L
.06116 .01472 2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 2.5 Mabsadd L closepath F
.06525 .01483 -2.5 2.5 Mabsadd m
.06525 .01483 2.5 2.5 Mabsadd L
.06525 .01483 2.5 -2.5 Mabsadd L
.06525 .01483 -2.5 -2.5 Mabsadd L
.06525 .01483 -2.5 2.5 Mabsadd L closepath F
.06943 .01472 -2.5 2.5 Mabsadd m
.06943 .01472 2.5 2.5 Mabsadd L
.06943 .01472 2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 2.5 Mabsadd L closepath F
.07367 .01472 -2.5 2.5 Mabsadd m
.07367 .01472 2.5 2.5 Mabsadd L
.07367 .01472 2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 2.5 Mabsadd L closepath F
.078 .01472 -2.5 2.5 Mabsadd m
.078 .01472 2.5 2.5 Mabsadd L
.078 .01472 2.5 -2.5 Mabsadd L
.078 .01472 -2.5 -2.5 Mabsadd L
.078 .01472 -2.5 2.5 Mabsadd L closepath F
.08242 .01472 -2.5 2.5 Mabsadd m
.08242 .01472 2.5 2.5 Mabsadd L
.08242 .01472 2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 2.5 Mabsadd L closepath F
.08692 .01472 -2.5 2.5 Mabsadd m
.08692 .01472 2.5 2.5 Mabsadd L
.08692 .01472 2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 2.5 Mabsadd L closepath F
.09151 .01472 -2.5 2.5 Mabsadd m
.09151 .01472 2.5 2.5 Mabsadd L
.09151 .01472 2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 2.5 Mabsadd L closepath F
.0962 .01472 -2.5 2.5 Mabsadd m
.0962 .01472 2.5 2.5 Mabsadd L
.0962 .01472 2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 2.5 Mabsadd L closepath F
.10099 .01472 -2.5 2.5 Mabsadd m
.10099 .01472 2.5 2.5 Mabsadd L
.10099 .01472 2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 2.5 Mabsadd L closepath F
.10587 .01519 -2.5 2.5 Mabsadd m
.10587 .01519 2.5 2.5 Mabsadd L
.10587 .01519 2.5 -2.5 Mabsadd L
.10587 .01519 -2.5 -2.5 Mabsadd L
.10587 .01519 -2.5 2.5 Mabsadd L closepath F
.11087 .01483 -2.5 2.5 Mabsadd m
.11087 .01483 2.5 2.5 Mabsadd L
.11087 .01483 2.5 -2.5 Mabsadd L
.11087 .01483 -2.5 -2.5 Mabsadd L
.11087 .01483 -2.5 2.5 Mabsadd L closepath F
.11598 .0153 -2.5 2.5 Mabsadd m
.11598 .0153 2.5 2.5 Mabsadd L
.11598 .0153 2.5 -2.5 Mabsadd L
.11598 .0153 -2.5 -2.5 Mabsadd L
.11598 .0153 -2.5 2.5 Mabsadd L closepath F
.1212 .01472 -2.5 2.5 Mabsadd m
.1212 .01472 2.5 2.5 Mabsadd L
.1212 .01472 2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 2.5 Mabsadd L closepath F
.12655 .01483 -2.5 2.5 Mabsadd m
.12655 .01483 2.5 2.5 Mabsadd L
.12655 .01483 2.5 -2.5 Mabsadd L
.12655 .01483 -2.5 -2.5 Mabsadd L
.12655 .01483 -2.5 2.5 Mabsadd L closepath F
.13203 .01483 -2.5 2.5 Mabsadd m
.13203 .01483 2.5 2.5 Mabsadd L
.13203 .01483 2.5 -2.5 Mabsadd L
.13203 .01483 -2.5 -2.5 Mabsadd L
.13203 .01483 -2.5 2.5 Mabsadd L closepath F
.13764 .01507 -2.5 2.5 Mabsadd m
.13764 .01507 2.5 2.5 Mabsadd L
.13764 .01507 2.5 -2.5 Mabsadd L
.13764 .01507 -2.5 -2.5 Mabsadd L
.13764 .01507 -2.5 2.5 Mabsadd L closepath F
.1434 .01507 -2.5 2.5 Mabsadd m
.1434 .01507 2.5 2.5 Mabsadd L
.1434 .01507 2.5 -2.5 Mabsadd L
.1434 .01507 -2.5 -2.5 Mabsadd L
.1434 .01507 -2.5 2.5 Mabsadd L closepath F
.1493 .01519 -2.5 2.5 Mabsadd m
.1493 .01519 2.5 2.5 Mabsadd L
.1493 .01519 2.5 -2.5 Mabsadd L
.1493 .01519 -2.5 -2.5 Mabsadd L
.1493 .01519 -2.5 2.5 Mabsadd L closepath F
.15537 .01566 -2.5 2.5 Mabsadd m
.15537 .01566 2.5 2.5 Mabsadd L
.15537 .01566 2.5 -2.5 Mabsadd L
.15537 .01566 -2.5 -2.5 Mabsadd L
.15537 .01566 -2.5 2.5 Mabsadd L closepath F
.16159 .01613 -2.5 2.5 Mabsadd m
.16159 .01613 2.5 2.5 Mabsadd L
.16159 .01613 2.5 -2.5 Mabsadd L
.16159 .01613 -2.5 -2.5 Mabsadd L
.16159 .01613 -2.5 2.5 Mabsadd L closepath F
.168 .01601 -2.5 2.5 Mabsadd m
.168 .01601 2.5 2.5 Mabsadd L
.168 .01601 2.5 -2.5 Mabsadd L
.168 .01601 -2.5 -2.5 Mabsadd L
.168 .01601 -2.5 2.5 Mabsadd L closepath F
.17459 .01507 -2.5 2.5 Mabsadd m
.17459 .01507 2.5 2.5 Mabsadd L
.17459 .01507 2.5 -2.5 Mabsadd L
.17459 .01507 -2.5 -2.5 Mabsadd L
.17459 .01507 -2.5 2.5 Mabsadd L closepath F
.18137 .01601 -2.5 2.5 Mabsadd m
.18137 .01601 2.5 2.5 Mabsadd L
.18137 .01601 2.5 -2.5 Mabsadd L
.18137 .01601 -2.5 -2.5 Mabsadd L
.18137 .01601 -2.5 2.5 Mabsadd L closepath F
.18837 .01613 -2.5 2.5 Mabsadd m
.18837 .01613 2.5 2.5 Mabsadd L
.18837 .01613 2.5 -2.5 Mabsadd L
.18837 .01613 -2.5 -2.5 Mabsadd L
.18837 .01613 -2.5 2.5 Mabsadd L closepath F
.19559 .01601 -2.5 2.5 Mabsadd m
.19559 .01601 2.5 2.5 Mabsadd L
.19559 .01601 2.5 -2.5 Mabsadd L
.19559 .01601 -2.5 -2.5 Mabsadd L
.19559 .01601 -2.5 2.5 Mabsadd L closepath F
.20304 .01672 -2.5 2.5 Mabsadd m
.20304 .01672 2.5 2.5 Mabsadd L
.20304 .01672 2.5 -2.5 Mabsadd L
.20304 .01672 -2.5 -2.5 Mabsadd L
.20304 .01672 -2.5 2.5 Mabsadd L closepath F
.21075 .01695 -2.5 2.5 Mabsadd m
.21075 .01695 2.5 2.5 Mabsadd L
.21075 .01695 2.5 -2.5 Mabsadd L
.21075 .01695 -2.5 -2.5 Mabsadd L
.21075 .01695 -2.5 2.5 Mabsadd L closepath F
.21872 .01778 -2.5 2.5 Mabsadd m
.21872 .01778 2.5 2.5 Mabsadd L
.21872 .01778 2.5 -2.5 Mabsadd L
.21872 .01778 -2.5 -2.5 Mabsadd L
.21872 .01778 -2.5 2.5 Mabsadd L closepath F
.22699 .01754 -2.5 2.5 Mabsadd m
.22699 .01754 2.5 2.5 Mabsadd L
.22699 .01754 2.5 -2.5 Mabsadd L
.22699 .01754 -2.5 -2.5 Mabsadd L
.22699 .01754 -2.5 2.5 Mabsadd L closepath F
.23557 .01754 -2.5 2.5 Mabsadd m
.23557 .01754 2.5 2.5 Mabsadd L
.23557 .01754 2.5 -2.5 Mabsadd L
.23557 .01754 -2.5 -2.5 Mabsadd L
.23557 .01754 -2.5 2.5 Mabsadd L closepath F
.24448 .02025 -2.5 2.5 Mabsadd m
.24448 .02025 2.5 2.5 Mabsadd L
.24448 .02025 2.5 -2.5 Mabsadd L
.24448 .02025 -2.5 -2.5 Mabsadd L
.24448 .02025 -2.5 2.5 Mabsadd L closepath F
.25376 .02107 -2.5 2.5 Mabsadd m
.25376 .02107 2.5 2.5 Mabsadd L
.25376 .02107 2.5 -2.5 Mabsadd L
.25376 .02107 -2.5 -2.5 Mabsadd L
.25376 .02107 -2.5 2.5 Mabsadd L closepath F
.26344 .02107 -2.5 2.5 Mabsadd m
.26344 .02107 2.5 2.5 Mabsadd L
.26344 .02107 2.5 -2.5 Mabsadd L
.26344 .02107 -2.5 -2.5 Mabsadd L
.26344 .02107 -2.5 2.5 Mabsadd L closepath F
.27354 .02366 -2.5 2.5 Mabsadd m
.27354 .02366 2.5 2.5 Mabsadd L
.27354 .02366 2.5 -2.5 Mabsadd L
.27354 .02366 -2.5 -2.5 Mabsadd L
.27354 .02366 -2.5 2.5 Mabsadd L closepath F
.28412 .02708 -2.5 2.5 Mabsadd m
.28412 .02708 2.5 2.5 Mabsadd L
.28412 .02708 2.5 -2.5 Mabsadd L
.28412 .02708 -2.5 -2.5 Mabsadd L
.28412 .02708 -2.5 2.5 Mabsadd L closepath F
.29521 .02802 -2.5 2.5 Mabsadd m
.29521 .02802 2.5 2.5 Mabsadd L
.29521 .02802 2.5 -2.5 Mabsadd L
.29521 .02802 -2.5 -2.5 Mabsadd L
.29521 .02802 -2.5 2.5 Mabsadd L closepath F
.30687 .03214 -2.5 2.5 Mabsadd m
.30687 .03214 2.5 2.5 Mabsadd L
.30687 .03214 2.5 -2.5 Mabsadd L
.30687 .03214 -2.5 -2.5 Mabsadd L
.30687 .03214 -2.5 2.5 Mabsadd L closepath F
.31916 .03732 -2.5 2.5 Mabsadd m
.31916 .03732 2.5 2.5 Mabsadd L
.31916 .03732 2.5 -2.5 Mabsadd L
.31916 .03732 -2.5 -2.5 Mabsadd L
.31916 .03732 -2.5 2.5 Mabsadd L closepath F
.33215 .03979 -2.5 2.5 Mabsadd m
.33215 .03979 2.5 2.5 Mabsadd L
.33215 .03979 2.5 -2.5 Mabsadd L
.33215 .03979 -2.5 -2.5 Mabsadd L
.33215 .03979 -2.5 2.5 Mabsadd L closepath F
.34593 .04532 -2.5 2.5 Mabsadd m
.34593 .04532 2.5 2.5 Mabsadd L
.34593 .04532 2.5 -2.5 Mabsadd L
.34593 .04532 -2.5 -2.5 Mabsadd L
.34593 .04532 -2.5 2.5 Mabsadd L closepath F
.3606 .05662 -2.5 2.5 Mabsadd m
.3606 .05662 2.5 2.5 Mabsadd L
.3606 .05662 2.5 -2.5 Mabsadd L
.3606 .05662 -2.5 -2.5 Mabsadd L
.3606 .05662 -2.5 2.5 Mabsadd L closepath F
.37629 .06463 -2.5 2.5 Mabsadd m
.37629 .06463 2.5 2.5 Mabsadd L
.37629 .06463 2.5 -2.5 Mabsadd L
.37629 .06463 -2.5 -2.5 Mabsadd L
.37629 .06463 -2.5 2.5 Mabsadd L closepath F
.39313 .08158 -2.5 2.5 Mabsadd m
.39313 .08158 2.5 2.5 Mabsadd L
.39313 .08158 2.5 -2.5 Mabsadd L
.39313 .08158 -2.5 -2.5 Mabsadd L
.39313 .08158 -2.5 2.5 Mabsadd L closepath F
.41133 .09653 -2.5 2.5 Mabsadd m
.41133 .09653 2.5 2.5 Mabsadd L
.41133 .09653 2.5 -2.5 Mabsadd L
.41133 .09653 -2.5 -2.5 Mabsadd L
.41133 .09653 -2.5 2.5 Mabsadd L closepath F
.43111 .12349 -2.5 2.5 Mabsadd m
.43111 .12349 2.5 2.5 Mabsadd L
.43111 .12349 2.5 -2.5 Mabsadd L
.43111 .12349 -2.5 -2.5 Mabsadd L
.43111 .12349 -2.5 2.5 Mabsadd L closepath F
.45277 .14562 -2.5 2.5 Mabsadd m
.45277 .14562 2.5 2.5 Mabsadd L
.45277 .14562 2.5 -2.5 Mabsadd L
.45277 .14562 -2.5 -2.5 Mabsadd L
.45277 .14562 -2.5 2.5 Mabsadd L closepath F
.47672 .17729 -2.5 2.5 Mabsadd m
.47672 .17729 2.5 2.5 Mabsadd L
.47672 .17729 2.5 -2.5 Mabsadd L
.47672 .17729 -2.5 -2.5 Mabsadd L
.47672 .17729 -2.5 2.5 Mabsadd L closepath F
.5035 .21484 -2.5 2.5 Mabsadd m
.5035 .21484 2.5 2.5 Mabsadd L
.5035 .21484 2.5 -2.5 Mabsadd L
.5035 .21484 -2.5 -2.5 Mabsadd L
.5035 .21484 -2.5 2.5 Mabsadd L closepath F
.53385 .27429 -2.5 2.5 Mabsadd m
.53385 .27429 2.5 2.5 Mabsadd L
.53385 .27429 2.5 -2.5 Mabsadd L
.53385 .27429 -2.5 -2.5 Mabsadd L
.53385 .27429 -2.5 2.5 Mabsadd L closepath F
.56889 .32091 -2.5 2.5 Mabsadd m
.56889 .32091 2.5 2.5 Mabsadd L
.56889 .32091 2.5 -2.5 Mabsadd L
.56889 .32091 -2.5 -2.5 Mabsadd L
.56889 .32091 -2.5 2.5 Mabsadd L closepath F
.61034 .38624 -2.5 2.5 Mabsadd m
.61034 .38624 2.5 2.5 Mabsadd L
.61034 .38624 2.5 -2.5 Mabsadd L
.61034 .38624 -2.5 -2.5 Mabsadd L
.61034 .38624 -2.5 2.5 Mabsadd L closepath F
.66106 .46523 -2.5 2.5 Mabsadd m
.66106 .46523 2.5 2.5 Mabsadd L
.66106 .46523 2.5 -2.5 Mabsadd L
.66106 .46523 -2.5 -2.5 Mabsadd L
.66106 .46523 -2.5 2.5 Mabsadd L closepath F
.70251 .5102 -2.5 2.5 Mabsadd m
.70251 .5102 2.5 2.5 Mabsadd L
.70251 .5102 2.5 -2.5 Mabsadd L
.70251 .5102 -2.5 -2.5 Mabsadd L
.70251 .5102 -2.5 2.5 Mabsadd L closepath F
.72646 .5321 -2.5 2.5 Mabsadd m
.72646 .5321 2.5 2.5 Mabsadd L
.72646 .5321 2.5 -2.5 Mabsadd L
.72646 .5321 -2.5 -2.5 Mabsadd L
.72646 .5321 -2.5 2.5 Mabsadd L closepath F
.7679 .5607 -2.5 2.5 Mabsadd m
.7679 .5607 2.5 2.5 Mabsadd L
.7679 .5607 2.5 -2.5 Mabsadd L
.7679 .5607 -2.5 -2.5 Mabsadd L
.7679 .5607 -2.5 2.5 Mabsadd L closepath F
.81863 .58837 -2.5 2.5 Mabsadd m
.81863 .58837 2.5 2.5 Mabsadd L
.81863 .58837 2.5 -2.5 Mabsadd L
.81863 .58837 -2.5 -2.5 Mabsadd L
.81863 .58837 -2.5 2.5 Mabsadd L closepath F
.86007 .59555 -2.5 2.5 Mabsadd m
.86007 .59555 2.5 2.5 Mabsadd L
.86007 .59555 2.5 -2.5 Mabsadd L
.86007 .59555 -2.5 -2.5 Mabsadd L
.86007 .59555 -2.5 2.5 Mabsadd L closepath F
.89511 .60132 -2.5 2.5 Mabsadd m
.89511 .60132 2.5 2.5 Mabsadd L
.89511 .60132 2.5 -2.5 Mabsadd L
.89511 .60132 -2.5 -2.5 Mabsadd L
.89511 .60132 -2.5 2.5 Mabsadd L closepath F
.92547 .60226 -2.5 2.5 Mabsadd m
.92547 .60226 2.5 2.5 Mabsadd L
.92547 .60226 2.5 -2.5 Mabsadd L
.92547 .60226 -2.5 -2.5 Mabsadd L
.92547 .60226 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01483 L
.11598 .01472 L
.1212 .01495 L
.12655 .01495 L
.13203 .01472 L
.13764 .01483 L
.1434 .01472 L
.1493 .01495 L
.15537 .01507 L
.16159 .01483 L
.168 .0153 L
.17459 .01566 L
.18137 .01566 L
.18837 .01483 L
.19559 .01613 L
.20304 .01601 L
.21075 .01625 L
.21872 .01648 L
.22699 .01577 L
.23557 .01625 L
.24448 .01778 L
.25376 .01848 L
.26344 .02013 L
.27354 .01978 L
.28412 .02178 L
.29521 .02437 L
.30687 .02766 L
.31916 .03155 L
.33215 .03779 L
Mistroke
.34593 .03932 L
.3606 .04462 L
.37629 .05874 L
.39313 .06946 L
.41133 .08982 L
.43111 .10336 L
.45277 .12702 L
.47672 .15892 L
.5035 .19389 L
.53385 .24462 L
.56889 .29654 L
.61034 .36682 L
.66106 .44134 L
.70251 .49643 L
.72646 .51903 L
.7679 .556 L
.81863 .57989 L
.86007 .59437 L
.89511 .60014 L
.92547 .60261 L
.95224 .60297 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -2.165 -1.25 Mabsadd L
.02728 .01472 2.165 -1.25 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -2.165 -1.25 Mabsadd L
.0308 .01472 2.165 -1.25 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -2.165 -1.25 Mabsadd L
.03438 .01472 2.165 -1.25 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -2.165 -1.25 Mabsadd L
.03802 .01472 2.165 -1.25 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -2.165 -1.25 Mabsadd L
.04172 .01472 2.165 -1.25 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -2.165 -1.25 Mabsadd L
.04548 .01472 2.165 -1.25 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -2.165 -1.25 Mabsadd L
.0493 .01472 2.165 -1.25 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -2.165 -1.25 Mabsadd L
.05318 .01472 2.165 -1.25 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -2.165 -1.25 Mabsadd L
.05714 .01472 2.165 -1.25 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -2.165 -1.25 Mabsadd L
.06116 .01472 2.165 -1.25 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -2.165 -1.25 Mabsadd L
.06525 .01472 2.165 -1.25 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01472 0 2.5 Mabsadd m
.06943 .01472 -2.165 -1.25 Mabsadd L
.06943 .01472 2.165 -1.25 Mabsadd L
.06943 .01472 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -2.165 -1.25 Mabsadd L
.07367 .01472 2.165 -1.25 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01472 0 2.5 Mabsadd m
.078 .01472 -2.165 -1.25 Mabsadd L
.078 .01472 2.165 -1.25 Mabsadd L
.078 .01472 0 2.5 Mabsadd L closepath F
.08242 .01472 0 2.5 Mabsadd m
.08242 .01472 -2.165 -1.25 Mabsadd L
.08242 .01472 2.165 -1.25 Mabsadd L
.08242 .01472 0 2.5 Mabsadd L closepath F
.08692 .01472 0 2.5 Mabsadd m
.08692 .01472 -2.165 -1.25 Mabsadd L
.08692 .01472 2.165 -1.25 Mabsadd L
.08692 .01472 0 2.5 Mabsadd L closepath F
.09151 .01472 0 2.5 Mabsadd m
.09151 .01472 -2.165 -1.25 Mabsadd L
.09151 .01472 2.165 -1.25 Mabsadd L
.09151 .01472 0 2.5 Mabsadd L closepath F
.0962 .01472 0 2.5 Mabsadd m
.0962 .01472 -2.165 -1.25 Mabsadd L
.0962 .01472 2.165 -1.25 Mabsadd L
.0962 .01472 0 2.5 Mabsadd L closepath F
.10099 .01472 0 2.5 Mabsadd m
.10099 .01472 -2.165 -1.25 Mabsadd L
.10099 .01472 2.165 -1.25 Mabsadd L
.10099 .01472 0 2.5 Mabsadd L closepath F
.10587 .01472 0 2.5 Mabsadd m
.10587 .01472 -2.165 -1.25 Mabsadd L
.10587 .01472 2.165 -1.25 Mabsadd L
.10587 .01472 0 2.5 Mabsadd L closepath F
.11087 .01483 0 2.5 Mabsadd m
.11087 .01483 -2.165 -1.25 Mabsadd L
.11087 .01483 2.165 -1.25 Mabsadd L
.11087 .01483 0 2.5 Mabsadd L closepath F
.11598 .01472 0 2.5 Mabsadd m
.11598 .01472 -2.165 -1.25 Mabsadd L
.11598 .01472 2.165 -1.25 Mabsadd L
.11598 .01472 0 2.5 Mabsadd L closepath F
.1212 .01495 0 2.5 Mabsadd m
.1212 .01495 -2.165 -1.25 Mabsadd L
.1212 .01495 2.165 -1.25 Mabsadd L
.1212 .01495 0 2.5 Mabsadd L closepath F
.12655 .01495 0 2.5 Mabsadd m
.12655 .01495 -2.165 -1.25 Mabsadd L
.12655 .01495 2.165 -1.25 Mabsadd L
.12655 .01495 0 2.5 Mabsadd L closepath F
.13203 .01472 0 2.5 Mabsadd m
.13203 .01472 -2.165 -1.25 Mabsadd L
.13203 .01472 2.165 -1.25 Mabsadd L
.13203 .01472 0 2.5 Mabsadd L closepath F
.13764 .01483 0 2.5 Mabsadd m
.13764 .01483 -2.165 -1.25 Mabsadd L
.13764 .01483 2.165 -1.25 Mabsadd L
.13764 .01483 0 2.5 Mabsadd L closepath F
.1434 .01472 0 2.5 Mabsadd m
.1434 .01472 -2.165 -1.25 Mabsadd L
.1434 .01472 2.165 -1.25 Mabsadd L
.1434 .01472 0 2.5 Mabsadd L closepath F
.1493 .01495 0 2.5 Mabsadd m
.1493 .01495 -2.165 -1.25 Mabsadd L
.1493 .01495 2.165 -1.25 Mabsadd L
.1493 .01495 0 2.5 Mabsadd L closepath F
.15537 .01507 0 2.5 Mabsadd m
.15537 .01507 -2.165 -1.25 Mabsadd L
.15537 .01507 2.165 -1.25 Mabsadd L
.15537 .01507 0 2.5 Mabsadd L closepath F
.16159 .01483 0 2.5 Mabsadd m
.16159 .01483 -2.165 -1.25 Mabsadd L
.16159 .01483 2.165 -1.25 Mabsadd L
.16159 .01483 0 2.5 Mabsadd L closepath F
.168 .0153 0 2.5 Mabsadd m
.168 .0153 -2.165 -1.25 Mabsadd L
.168 .0153 2.165 -1.25 Mabsadd L
.168 .0153 0 2.5 Mabsadd L closepath F
.17459 .01566 0 2.5 Mabsadd m
.17459 .01566 -2.165 -1.25 Mabsadd L
.17459 .01566 2.165 -1.25 Mabsadd L
.17459 .01566 0 2.5 Mabsadd L closepath F
.18137 .01566 0 2.5 Mabsadd m
.18137 .01566 -2.165 -1.25 Mabsadd L
.18137 .01566 2.165 -1.25 Mabsadd L
.18137 .01566 0 2.5 Mabsadd L closepath F
.18837 .01483 0 2.5 Mabsadd m
.18837 .01483 -2.165 -1.25 Mabsadd L
.18837 .01483 2.165 -1.25 Mabsadd L
.18837 .01483 0 2.5 Mabsadd L closepath F
.19559 .01613 0 2.5 Mabsadd m
.19559 .01613 -2.165 -1.25 Mabsadd L
.19559 .01613 2.165 -1.25 Mabsadd L
.19559 .01613 0 2.5 Mabsadd L closepath F
.20304 .01601 0 2.5 Mabsadd m
.20304 .01601 -2.165 -1.25 Mabsadd L
.20304 .01601 2.165 -1.25 Mabsadd L
.20304 .01601 0 2.5 Mabsadd L closepath F
.21075 .01625 0 2.5 Mabsadd m
.21075 .01625 -2.165 -1.25 Mabsadd L
.21075 .01625 2.165 -1.25 Mabsadd L
.21075 .01625 0 2.5 Mabsadd L closepath F
.21872 .01648 0 2.5 Mabsadd m
.21872 .01648 -2.165 -1.25 Mabsadd L
.21872 .01648 2.165 -1.25 Mabsadd L
.21872 .01648 0 2.5 Mabsadd L closepath F
.22699 .01577 0 2.5 Mabsadd m
.22699 .01577 -2.165 -1.25 Mabsadd L
.22699 .01577 2.165 -1.25 Mabsadd L
.22699 .01577 0 2.5 Mabsadd L closepath F
.23557 .01625 0 2.5 Mabsadd m
.23557 .01625 -2.165 -1.25 Mabsadd L
.23557 .01625 2.165 -1.25 Mabsadd L
.23557 .01625 0 2.5 Mabsadd L closepath F
.24448 .01778 0 2.5 Mabsadd m
.24448 .01778 -2.165 -1.25 Mabsadd L
.24448 .01778 2.165 -1.25 Mabsadd L
.24448 .01778 0 2.5 Mabsadd L closepath F
.25376 .01848 0 2.5 Mabsadd m
.25376 .01848 -2.165 -1.25 Mabsadd L
.25376 .01848 2.165 -1.25 Mabsadd L
.25376 .01848 0 2.5 Mabsadd L closepath F
.26344 .02013 0 2.5 Mabsadd m
.26344 .02013 -2.165 -1.25 Mabsadd L
.26344 .02013 2.165 -1.25 Mabsadd L
.26344 .02013 0 2.5 Mabsadd L closepath F
.27354 .01978 0 2.5 Mabsadd m
.27354 .01978 -2.165 -1.25 Mabsadd L
.27354 .01978 2.165 -1.25 Mabsadd L
.27354 .01978 0 2.5 Mabsadd L closepath F
.28412 .02178 0 2.5 Mabsadd m
.28412 .02178 -2.165 -1.25 Mabsadd L
.28412 .02178 2.165 -1.25 Mabsadd L
.28412 .02178 0 2.5 Mabsadd L closepath F
.29521 .02437 0 2.5 Mabsadd m
.29521 .02437 -2.165 -1.25 Mabsadd L
.29521 .02437 2.165 -1.25 Mabsadd L
.29521 .02437 0 2.5 Mabsadd L closepath F
.30687 .02766 0 2.5 Mabsadd m
.30687 .02766 -2.165 -1.25 Mabsadd L
.30687 .02766 2.165 -1.25 Mabsadd L
.30687 .02766 0 2.5 Mabsadd L closepath F
.31916 .03155 0 2.5 Mabsadd m
.31916 .03155 -2.165 -1.25 Mabsadd L
.31916 .03155 2.165 -1.25 Mabsadd L
.31916 .03155 0 2.5 Mabsadd L closepath F
.33215 .03779 0 2.5 Mabsadd m
.33215 .03779 -2.165 -1.25 Mabsadd L
.33215 .03779 2.165 -1.25 Mabsadd L
.33215 .03779 0 2.5 Mabsadd L closepath F
.34593 .03932 0 2.5 Mabsadd m
.34593 .03932 -2.165 -1.25 Mabsadd L
.34593 .03932 2.165 -1.25 Mabsadd L
.34593 .03932 0 2.5 Mabsadd L closepath F
.3606 .04462 0 2.5 Mabsadd m
.3606 .04462 -2.165 -1.25 Mabsadd L
.3606 .04462 2.165 -1.25 Mabsadd L
.3606 .04462 0 2.5 Mabsadd L closepath F
.37629 .05874 0 2.5 Mabsadd m
.37629 .05874 -2.165 -1.25 Mabsadd L
.37629 .05874 2.165 -1.25 Mabsadd L
.37629 .05874 0 2.5 Mabsadd L closepath F
.39313 .06946 0 2.5 Mabsadd m
.39313 .06946 -2.165 -1.25 Mabsadd L
.39313 .06946 2.165 -1.25 Mabsadd L
.39313 .06946 0 2.5 Mabsadd L closepath F
.41133 .08982 0 2.5 Mabsadd m
.41133 .08982 -2.165 -1.25 Mabsadd L
.41133 .08982 2.165 -1.25 Mabsadd L
.41133 .08982 0 2.5 Mabsadd L closepath F
.43111 .10336 0 2.5 Mabsadd m
.43111 .10336 -2.165 -1.25 Mabsadd L
.43111 .10336 2.165 -1.25 Mabsadd L
.43111 .10336 0 2.5 Mabsadd L closepath F
.45277 .12702 0 2.5 Mabsadd m
.45277 .12702 -2.165 -1.25 Mabsadd L
.45277 .12702 2.165 -1.25 Mabsadd L
.45277 .12702 0 2.5 Mabsadd L closepath F
.47672 .15892 0 2.5 Mabsadd m
.47672 .15892 -2.165 -1.25 Mabsadd L
.47672 .15892 2.165 -1.25 Mabsadd L
.47672 .15892 0 2.5 Mabsadd L closepath F
.5035 .19389 0 2.5 Mabsadd m
.5035 .19389 -2.165 -1.25 Mabsadd L
.5035 .19389 2.165 -1.25 Mabsadd L
.5035 .19389 0 2.5 Mabsadd L closepath F
.53385 .24462 0 2.5 Mabsadd m
.53385 .24462 -2.165 -1.25 Mabsadd L
.53385 .24462 2.165 -1.25 Mabsadd L
.53385 .24462 0 2.5 Mabsadd L closepath F
.56889 .29654 0 2.5 Mabsadd m
.56889 .29654 -2.165 -1.25 Mabsadd L
.56889 .29654 2.165 -1.25 Mabsadd L
.56889 .29654 0 2.5 Mabsadd L closepath F
.61034 .36682 0 2.5 Mabsadd m
.61034 .36682 -2.165 -1.25 Mabsadd L
.61034 .36682 2.165 -1.25 Mabsadd L
.61034 .36682 0 2.5 Mabsadd L closepath F
.66106 .44134 0 2.5 Mabsadd m
.66106 .44134 -2.165 -1.25 Mabsadd L
.66106 .44134 2.165 -1.25 Mabsadd L
.66106 .44134 0 2.5 Mabsadd L closepath F
.70251 .49643 0 2.5 Mabsadd m
.70251 .49643 -2.165 -1.25 Mabsadd L
.70251 .49643 2.165 -1.25 Mabsadd L
.70251 .49643 0 2.5 Mabsadd L closepath F
.72646 .51903 0 2.5 Mabsadd m
.72646 .51903 -2.165 -1.25 Mabsadd L
.72646 .51903 2.165 -1.25 Mabsadd L
.72646 .51903 0 2.5 Mabsadd L closepath F
.7679 .556 0 2.5 Mabsadd m
.7679 .556 -2.165 -1.25 Mabsadd L
.7679 .556 2.165 -1.25 Mabsadd L
.7679 .556 0 2.5 Mabsadd L closepath F
.81863 .57989 0 2.5 Mabsadd m
.81863 .57989 -2.165 -1.25 Mabsadd L
.81863 .57989 2.165 -1.25 Mabsadd L
.81863 .57989 0 2.5 Mabsadd L closepath F
.86007 .59437 0 2.5 Mabsadd m
.86007 .59437 -2.165 -1.25 Mabsadd L
.86007 .59437 2.165 -1.25 Mabsadd L
.86007 .59437 0 2.5 Mabsadd L closepath F
.89511 .60014 0 2.5 Mabsadd m
.89511 .60014 -2.165 -1.25 Mabsadd L
.89511 .60014 2.165 -1.25 Mabsadd L
.89511 .60014 0 2.5 Mabsadd L closepath F
.92547 .60261 0 2.5 Mabsadd m
.92547 .60261 -2.165 -1.25 Mabsadd L
.92547 .60261 2.165 -1.25 Mabsadd L
.92547 .60261 0 2.5 Mabsadd L closepath F
.95224 .60297 0 2.5 Mabsadd m
.95224 .60297 -2.165 -1.25 Mabsadd L
.95224 .60297 2.165 -1.25 Mabsadd L
.95224 .60297 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01483 L
.0493 .01472 L
.05318 .01483 L
.05714 .01483 L
.06116 .01472 L
.06525 .01472 L
.06943 .01483 L
.07367 .01472 L
.078 .01507 L
.08242 .01472 L
.08692 .01483 L
.09151 .01483 L
.0962 .01495 L
.10099 .01483 L
.10587 .01507 L
.11087 .01519 L
.11598 .01495 L
.1212 .01495 L
.12655 .01519 L
.13203 .01519 L
.13764 .01519 L
.1434 .01601 L
.1493 .01554 L
.15537 .01613 L
.16159 .0166 L
.168 .01566 L
.17459 .01707 L
.18137 .01707 L
.18837 .01695 L
.19559 .01742 L
.20304 .01801 L
.21075 .01907 L
.21872 .02025 L
.22699 .02201 L
.23557 .02048 L
.24448 .02213 L
.25376 .02449 L
.26344 .02566 L
.27354 .03061 L
.28412 .03014 L
.29521 .03461 L
.30687 .04203 L
.31916 .04932 L
.33215 .05545 L
Mistroke
.34593 .06275 L
.3606 .07252 L
.37629 .08794 L
.39313 .10948 L
.41133 .12867 L
.43111 .15268 L
.45277 .18141 L
.47672 .22273 L
.5035 .25416 L
.53385 .31043 L
.56889 .36387 L
.61034 .42568 L
.66106 .49643 L
.70251 .53292 L
.72646 .558 L
.7679 .5773 L
.81863 .59496 L
.86007 .60085 L
.89511 .60285 L
.92547 .6032 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.01 w
.02381 .01472 Mdot
.02728 .01472 Mdot
.0308 .01472 Mdot
.03438 .01472 Mdot
.03802 .01472 Mdot
.04172 .01472 Mdot
.04548 .01483 Mdot
.0493 .01472 Mdot
.05318 .01483 Mdot
.05714 .01483 Mdot
.06116 .01472 Mdot
.06525 .01472 Mdot
.06943 .01483 Mdot
.07367 .01472 Mdot
.078 .01507 Mdot
.08242 .01472 Mdot
.08692 .01483 Mdot
.09151 .01483 Mdot
.0962 .01495 Mdot
.10099 .01483 Mdot
.10587 .01507 Mdot
.11087 .01519 Mdot
.11598 .01495 Mdot
.1212 .01495 Mdot
.12655 .01519 Mdot
.13203 .01519 Mdot
.13764 .01519 Mdot
.1434 .01601 Mdot
.1493 .01554 Mdot
.15537 .01613 Mdot
.16159 .0166 Mdot
.168 .01566 Mdot
.17459 .01707 Mdot
.18137 .01707 Mdot
.18837 .01695 Mdot
.19559 .01742 Mdot
.20304 .01801 Mdot
.21075 .01907 Mdot
.21872 .02025 Mdot
.22699 .02201 Mdot
.23557 .02048 Mdot
.24448 .02213 Mdot
.25376 .02449 Mdot
.26344 .02566 Mdot
.27354 .03061 Mdot
.28412 .03014 Mdot
.29521 .03461 Mdot
.30687 .04203 Mdot
.31916 .04932 Mdot
.33215 .05545 Mdot
.34593 .06275 Mdot
.3606 .07252 Mdot
.37629 .08794 Mdot
.39313 .10948 Mdot
.41133 .12867 Mdot
.43111 .15268 Mdot
.45277 .18141 Mdot
.47672 .22273 Mdot
.5035 .25416 Mdot
.53385 .31043 Mdot
.56889 .36387 Mdot
.61034 .42568 Mdot
.66106 .49643 Mdot
.70251 .53292 Mdot
.72646 .558 Mdot
.7679 .5773 Mdot
.81863 .59496 Mdot
.86007 .60085 Mdot
.89511 .60285 Mdot
.92547 .6032 Mdot
.95224 .60332 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01483 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01483 L
.078 .01472 L
.08242 .01483 L
.08692 .01483 L
.09151 .01483 L
.0962 .01495 L
.10099 .01472 L
.10587 .01483 L
.11087 .01519 L
.11598 .01483 L
.1212 .01483 L
.12655 .01495 L
.13203 .01495 L
.13764 .01483 L
.1434 .01566 L
.1493 .01554 L
.15537 .01566 L
.16159 .01589 L
.168 .0153 L
.17459 .0166 L
.18137 .01672 L
.18837 .01648 L
.19559 .01672 L
.20304 .01766 L
.21075 .01754 L
.21872 .01942 L
.22699 .01942 L
.23557 .01954 L
.24448 .02037 L
.25376 .02248 L
.26344 .02437 L
.27354 .02413 L
.28412 .02967 L
.29521 .0339 L
.30687 .03355 L
.31916 .04156 L
.33215 .04674 L
Mistroke
.34593 .05286 L
.3606 .06557 L
.37629 .07981 L
.39313 .09359 L
.41133 .11054 L
.43111 .13138 L
.45277 .16351 L
.47672 .19977 L
.5035 .24298 L
.53385 .28053 L
.56889 .34445 L
.61034 .40649 L
.66106 .47406 L
.70251 .52468 L
.72646 .54363 L
.7679 .57153 L
.81863 .59108 L
.86007 .59873 L
.89511 .60226 L
.92547 .60308 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01483 -1.875 0 Mabsadd m
.0493 .01483 0 2.5 Mabsadd L
.0493 .01483 1.875 0 Mabsadd L
.0493 .01483 0 -2.5 Mabsadd L
.0493 .01483 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01483 -1.875 0 Mabsadd m
.07367 .01483 0 2.5 Mabsadd L
.07367 .01483 1.875 0 Mabsadd L
.07367 .01483 0 -2.5 Mabsadd L
.07367 .01483 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01483 -1.875 0 Mabsadd m
.08242 .01483 0 2.5 Mabsadd L
.08242 .01483 1.875 0 Mabsadd L
.08242 .01483 0 -2.5 Mabsadd L
.08242 .01483 -1.875 0 Mabsadd L closepath F
.08692 .01483 -1.875 0 Mabsadd m
.08692 .01483 0 2.5 Mabsadd L
.08692 .01483 1.875 0 Mabsadd L
.08692 .01483 0 -2.5 Mabsadd L
.08692 .01483 -1.875 0 Mabsadd L closepath F
.09151 .01483 -1.875 0 Mabsadd m
.09151 .01483 0 2.5 Mabsadd L
.09151 .01483 1.875 0 Mabsadd L
.09151 .01483 0 -2.5 Mabsadd L
.09151 .01483 -1.875 0 Mabsadd L closepath F
.0962 .01495 -1.875 0 Mabsadd m
.0962 .01495 0 2.5 Mabsadd L
.0962 .01495 1.875 0 Mabsadd L
.0962 .01495 0 -2.5 Mabsadd L
.0962 .01495 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01483 -1.875 0 Mabsadd m
.10587 .01483 0 2.5 Mabsadd L
.10587 .01483 1.875 0 Mabsadd L
.10587 .01483 0 -2.5 Mabsadd L
.10587 .01483 -1.875 0 Mabsadd L closepath F
.11087 .01519 -1.875 0 Mabsadd m
.11087 .01519 0 2.5 Mabsadd L
.11087 .01519 1.875 0 Mabsadd L
.11087 .01519 0 -2.5 Mabsadd L
.11087 .01519 -1.875 0 Mabsadd L closepath F
.11598 .01483 -1.875 0 Mabsadd m
.11598 .01483 0 2.5 Mabsadd L
.11598 .01483 1.875 0 Mabsadd L
.11598 .01483 0 -2.5 Mabsadd L
.11598 .01483 -1.875 0 Mabsadd L closepath F
.1212 .01483 -1.875 0 Mabsadd m
.1212 .01483 0 2.5 Mabsadd L
.1212 .01483 1.875 0 Mabsadd L
.1212 .01483 0 -2.5 Mabsadd L
.1212 .01483 -1.875 0 Mabsadd L closepath F
.12655 .01495 -1.875 0 Mabsadd m
.12655 .01495 0 2.5 Mabsadd L
.12655 .01495 1.875 0 Mabsadd L
.12655 .01495 0 -2.5 Mabsadd L
.12655 .01495 -1.875 0 Mabsadd L closepath F
.13203 .01495 -1.875 0 Mabsadd m
.13203 .01495 0 2.5 Mabsadd L
.13203 .01495 1.875 0 Mabsadd L
.13203 .01495 0 -2.5 Mabsadd L
.13203 .01495 -1.875 0 Mabsadd L closepath F
.13764 .01483 -1.875 0 Mabsadd m
.13764 .01483 0 2.5 Mabsadd L
.13764 .01483 1.875 0 Mabsadd L
.13764 .01483 0 -2.5 Mabsadd L
.13764 .01483 -1.875 0 Mabsadd L closepath F
.1434 .01566 -1.875 0 Mabsadd m
.1434 .01566 0 2.5 Mabsadd L
.1434 .01566 1.875 0 Mabsadd L
.1434 .01566 0 -2.5 Mabsadd L
.1434 .01566 -1.875 0 Mabsadd L closepath F
.1493 .01554 -1.875 0 Mabsadd m
.1493 .01554 0 2.5 Mabsadd L
.1493 .01554 1.875 0 Mabsadd L
.1493 .01554 0 -2.5 Mabsadd L
.1493 .01554 -1.875 0 Mabsadd L closepath F
.15537 .01566 -1.875 0 Mabsadd m
.15537 .01566 0 2.5 Mabsadd L
.15537 .01566 1.875 0 Mabsadd L
.15537 .01566 0 -2.5 Mabsadd L
.15537 .01566 -1.875 0 Mabsadd L closepath F
.16159 .01589 -1.875 0 Mabsadd m
.16159 .01589 0 2.5 Mabsadd L
.16159 .01589 1.875 0 Mabsadd L
.16159 .01589 0 -2.5 Mabsadd L
.16159 .01589 -1.875 0 Mabsadd L closepath F
.168 .0153 -1.875 0 Mabsadd m
.168 .0153 0 2.5 Mabsadd L
.168 .0153 1.875 0 Mabsadd L
.168 .0153 0 -2.5 Mabsadd L
.168 .0153 -1.875 0 Mabsadd L closepath F
.17459 .0166 -1.875 0 Mabsadd m
.17459 .0166 0 2.5 Mabsadd L
.17459 .0166 1.875 0 Mabsadd L
.17459 .0166 0 -2.5 Mabsadd L
.17459 .0166 -1.875 0 Mabsadd L closepath F
.18137 .01672 -1.875 0 Mabsadd m
.18137 .01672 0 2.5 Mabsadd L
.18137 .01672 1.875 0 Mabsadd L
.18137 .01672 0 -2.5 Mabsadd L
.18137 .01672 -1.875 0 Mabsadd L closepath F
.18837 .01648 -1.875 0 Mabsadd m
.18837 .01648 0 2.5 Mabsadd L
.18837 .01648 1.875 0 Mabsadd L
.18837 .01648 0 -2.5 Mabsadd L
.18837 .01648 -1.875 0 Mabsadd L closepath F
.19559 .01672 -1.875 0 Mabsadd m
.19559 .01672 0 2.5 Mabsadd L
.19559 .01672 1.875 0 Mabsadd L
.19559 .01672 0 -2.5 Mabsadd L
.19559 .01672 -1.875 0 Mabsadd L closepath F
.20304 .01766 -1.875 0 Mabsadd m
.20304 .01766 0 2.5 Mabsadd L
.20304 .01766 1.875 0 Mabsadd L
.20304 .01766 0 -2.5 Mabsadd L
.20304 .01766 -1.875 0 Mabsadd L closepath F
.21075 .01754 -1.875 0 Mabsadd m
.21075 .01754 0 2.5 Mabsadd L
.21075 .01754 1.875 0 Mabsadd L
.21075 .01754 0 -2.5 Mabsadd L
.21075 .01754 -1.875 0 Mabsadd L closepath F
.21872 .01942 -1.875 0 Mabsadd m
.21872 .01942 0 2.5 Mabsadd L
.21872 .01942 1.875 0 Mabsadd L
.21872 .01942 0 -2.5 Mabsadd L
.21872 .01942 -1.875 0 Mabsadd L closepath F
.22699 .01942 -1.875 0 Mabsadd m
.22699 .01942 0 2.5 Mabsadd L
.22699 .01942 1.875 0 Mabsadd L
.22699 .01942 0 -2.5 Mabsadd L
.22699 .01942 -1.875 0 Mabsadd L closepath F
.23557 .01954 -1.875 0 Mabsadd m
.23557 .01954 0 2.5 Mabsadd L
.23557 .01954 1.875 0 Mabsadd L
.23557 .01954 0 -2.5 Mabsadd L
.23557 .01954 -1.875 0 Mabsadd L closepath F
.24448 .02037 -1.875 0 Mabsadd m
.24448 .02037 0 2.5 Mabsadd L
.24448 .02037 1.875 0 Mabsadd L
.24448 .02037 0 -2.5 Mabsadd L
.24448 .02037 -1.875 0 Mabsadd L closepath F
.25376 .02248 -1.875 0 Mabsadd m
.25376 .02248 0 2.5 Mabsadd L
.25376 .02248 1.875 0 Mabsadd L
.25376 .02248 0 -2.5 Mabsadd L
.25376 .02248 -1.875 0 Mabsadd L closepath F
.26344 .02437 -1.875 0 Mabsadd m
.26344 .02437 0 2.5 Mabsadd L
.26344 .02437 1.875 0 Mabsadd L
.26344 .02437 0 -2.5 Mabsadd L
.26344 .02437 -1.875 0 Mabsadd L closepath F
.27354 .02413 -1.875 0 Mabsadd m
.27354 .02413 0 2.5 Mabsadd L
.27354 .02413 1.875 0 Mabsadd L
.27354 .02413 0 -2.5 Mabsadd L
.27354 .02413 -1.875 0 Mabsadd L closepath F
.28412 .02967 -1.875 0 Mabsadd m
.28412 .02967 0 2.5 Mabsadd L
.28412 .02967 1.875 0 Mabsadd L
.28412 .02967 0 -2.5 Mabsadd L
.28412 .02967 -1.875 0 Mabsadd L closepath F
.29521 .0339 -1.875 0 Mabsadd m
.29521 .0339 0 2.5 Mabsadd L
.29521 .0339 1.875 0 Mabsadd L
.29521 .0339 0 -2.5 Mabsadd L
.29521 .0339 -1.875 0 Mabsadd L closepath F
.30687 .03355 -1.875 0 Mabsadd m
.30687 .03355 0 2.5 Mabsadd L
.30687 .03355 1.875 0 Mabsadd L
.30687 .03355 0 -2.5 Mabsadd L
.30687 .03355 -1.875 0 Mabsadd L closepath F
.31916 .04156 -1.875 0 Mabsadd m
.31916 .04156 0 2.5 Mabsadd L
.31916 .04156 1.875 0 Mabsadd L
.31916 .04156 0 -2.5 Mabsadd L
.31916 .04156 -1.875 0 Mabsadd L closepath F
.33215 .04674 -1.875 0 Mabsadd m
.33215 .04674 0 2.5 Mabsadd L
.33215 .04674 1.875 0 Mabsadd L
.33215 .04674 0 -2.5 Mabsadd L
.33215 .04674 -1.875 0 Mabsadd L closepath F
.34593 .05286 -1.875 0 Mabsadd m
.34593 .05286 0 2.5 Mabsadd L
.34593 .05286 1.875 0 Mabsadd L
.34593 .05286 0 -2.5 Mabsadd L
.34593 .05286 -1.875 0 Mabsadd L closepath F
.3606 .06557 -1.875 0 Mabsadd m
.3606 .06557 0 2.5 Mabsadd L
.3606 .06557 1.875 0 Mabsadd L
.3606 .06557 0 -2.5 Mabsadd L
.3606 .06557 -1.875 0 Mabsadd L closepath F
.37629 .07981 -1.875 0 Mabsadd m
.37629 .07981 0 2.5 Mabsadd L
.37629 .07981 1.875 0 Mabsadd L
.37629 .07981 0 -2.5 Mabsadd L
.37629 .07981 -1.875 0 Mabsadd L closepath F
.39313 .09359 -1.875 0 Mabsadd m
.39313 .09359 0 2.5 Mabsadd L
.39313 .09359 1.875 0 Mabsadd L
.39313 .09359 0 -2.5 Mabsadd L
.39313 .09359 -1.875 0 Mabsadd L closepath F
.41133 .11054 -1.875 0 Mabsadd m
.41133 .11054 0 2.5 Mabsadd L
.41133 .11054 1.875 0 Mabsadd L
.41133 .11054 0 -2.5 Mabsadd L
.41133 .11054 -1.875 0 Mabsadd L closepath F
.43111 .13138 -1.875 0 Mabsadd m
.43111 .13138 0 2.5 Mabsadd L
.43111 .13138 1.875 0 Mabsadd L
.43111 .13138 0 -2.5 Mabsadd L
.43111 .13138 -1.875 0 Mabsadd L closepath F
.45277 .16351 -1.875 0 Mabsadd m
.45277 .16351 0 2.5 Mabsadd L
.45277 .16351 1.875 0 Mabsadd L
.45277 .16351 0 -2.5 Mabsadd L
.45277 .16351 -1.875 0 Mabsadd L closepath F
.47672 .19977 -1.875 0 Mabsadd m
.47672 .19977 0 2.5 Mabsadd L
.47672 .19977 1.875 0 Mabsadd L
.47672 .19977 0 -2.5 Mabsadd L
.47672 .19977 -1.875 0 Mabsadd L closepath F
.5035 .24298 -1.875 0 Mabsadd m
.5035 .24298 0 2.5 Mabsadd L
.5035 .24298 1.875 0 Mabsadd L
.5035 .24298 0 -2.5 Mabsadd L
.5035 .24298 -1.875 0 Mabsadd L closepath F
.53385 .28053 -1.875 0 Mabsadd m
.53385 .28053 0 2.5 Mabsadd L
.53385 .28053 1.875 0 Mabsadd L
.53385 .28053 0 -2.5 Mabsadd L
.53385 .28053 -1.875 0 Mabsadd L closepath F
.56889 .34445 -1.875 0 Mabsadd m
.56889 .34445 0 2.5 Mabsadd L
.56889 .34445 1.875 0 Mabsadd L
.56889 .34445 0 -2.5 Mabsadd L
.56889 .34445 -1.875 0 Mabsadd L closepath F
.61034 .40649 -1.875 0 Mabsadd m
.61034 .40649 0 2.5 Mabsadd L
.61034 .40649 1.875 0 Mabsadd L
.61034 .40649 0 -2.5 Mabsadd L
.61034 .40649 -1.875 0 Mabsadd L closepath F
.66106 .47406 -1.875 0 Mabsadd m
.66106 .47406 0 2.5 Mabsadd L
.66106 .47406 1.875 0 Mabsadd L
.66106 .47406 0 -2.5 Mabsadd L
.66106 .47406 -1.875 0 Mabsadd L closepath F
.70251 .52468 -1.875 0 Mabsadd m
.70251 .52468 0 2.5 Mabsadd L
.70251 .52468 1.875 0 Mabsadd L
.70251 .52468 0 -2.5 Mabsadd L
.70251 .52468 -1.875 0 Mabsadd L closepath F
.72646 .54363 -1.875 0 Mabsadd m
.72646 .54363 0 2.5 Mabsadd L
.72646 .54363 1.875 0 Mabsadd L
.72646 .54363 0 -2.5 Mabsadd L
.72646 .54363 -1.875 0 Mabsadd L closepath F
.7679 .57153 -1.875 0 Mabsadd m
.7679 .57153 0 2.5 Mabsadd L
.7679 .57153 1.875 0 Mabsadd L
.7679 .57153 0 -2.5 Mabsadd L
.7679 .57153 -1.875 0 Mabsadd L closepath F
.81863 .59108 -1.875 0 Mabsadd m
.81863 .59108 0 2.5 Mabsadd L
.81863 .59108 1.875 0 Mabsadd L
.81863 .59108 0 -2.5 Mabsadd L
.81863 .59108 -1.875 0 Mabsadd L closepath F
.86007 .59873 -1.875 0 Mabsadd m
.86007 .59873 0 2.5 Mabsadd L
.86007 .59873 1.875 0 Mabsadd L
.86007 .59873 0 -2.5 Mabsadd L
.86007 .59873 -1.875 0 Mabsadd L closepath F
.89511 .60226 -1.875 0 Mabsadd m
.89511 .60226 0 2.5 Mabsadd L
.89511 .60226 1.875 0 Mabsadd L
.89511 .60226 0 -2.5 Mabsadd L
.89511 .60226 -1.875 0 Mabsadd L closepath F
.92547 .60308 -1.875 0 Mabsadd m
.92547 .60308 0 2.5 Mabsadd L
.92547 .60308 1.875 0 Mabsadd L
.92547 .60308 0 -2.5 Mabsadd L
.92547 .60308 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01483 L
.0962 .01472 L
.10099 .01483 L
.10587 .01483 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01495 L
.13203 .01507 L
.13764 .01519 L
.1434 .01577 L
.1493 .01542 L
.15537 .01566 L
.16159 .01519 L
.168 .01519 L
.17459 .0153 L
.18137 .01636 L
.18837 .01613 L
.19559 .01648 L
.20304 .01825 L
.21075 .0173 L
.21872 .01754 L
.22699 .01813 L
.23557 .01931 L
.24448 .01966 L
.25376 .02107 L
.26344 .02178 L
.27354 .02402 L
.28412 .02672 L
.29521 .02861 L
.30687 .03308 L
.31916 .03673 L
.33215 .04038 L
Mistroke
.34593 .04956 L
.3606 .05498 L
.37629 .06616 L
.39313 .07793 L
.41133 .10418 L
.43111 .12102 L
.45277 .14433 L
.47672 .17587 L
.5035 .21625 L
.53385 .26322 L
.56889 .31961 L
.61034 .39566 L
.66106 .46935 L
.70251 .51032 L
.72646 .53139 L
.7679 .56282 L
.81863 .58637 L
.86007 .59673 L
.89511 .60155 L
.92547 .60238 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -0.56518 .7779 Mabsadd L
.02728 .01472 -2.37764 .77254 Mabsadd L
.02728 .01472 -0.91448 -0.29713 Mabsadd L
.02728 .01472 -1.46946 -2.02254 Mabsadd L
.02728 .01472 0 -0.96154 Mabsadd L
.02728 .01472 1.46946 -2.02254 Mabsadd L
.02728 .01472 .91448 -0.29713 Mabsadd L
.02728 .01472 2.37764 .77254 Mabsadd L
.02728 .01472 .56518 .7779 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -0.56518 .7779 Mabsadd L
.0308 .01472 -2.37764 .77254 Mabsadd L
.0308 .01472 -0.91448 -0.29713 Mabsadd L
.0308 .01472 -1.46946 -2.02254 Mabsadd L
.0308 .01472 0 -0.96154 Mabsadd L
.0308 .01472 1.46946 -2.02254 Mabsadd L
.0308 .01472 .91448 -0.29713 Mabsadd L
.0308 .01472 2.37764 .77254 Mabsadd L
.0308 .01472 .56518 .7779 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -0.56518 .7779 Mabsadd L
.03438 .01472 -2.37764 .77254 Mabsadd L
.03438 .01472 -0.91448 -0.29713 Mabsadd L
.03438 .01472 -1.46946 -2.02254 Mabsadd L
.03438 .01472 0 -0.96154 Mabsadd L
.03438 .01472 1.46946 -2.02254 Mabsadd L
.03438 .01472 .91448 -0.29713 Mabsadd L
.03438 .01472 2.37764 .77254 Mabsadd L
.03438 .01472 .56518 .7779 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -0.56518 .7779 Mabsadd L
.03802 .01472 -2.37764 .77254 Mabsadd L
.03802 .01472 -0.91448 -0.29713 Mabsadd L
.03802 .01472 -1.46946 -2.02254 Mabsadd L
.03802 .01472 0 -0.96154 Mabsadd L
.03802 .01472 1.46946 -2.02254 Mabsadd L
.03802 .01472 .91448 -0.29713 Mabsadd L
.03802 .01472 2.37764 .77254 Mabsadd L
.03802 .01472 .56518 .7779 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -0.56518 .7779 Mabsadd L
.04172 .01472 -2.37764 .77254 Mabsadd L
.04172 .01472 -0.91448 -0.29713 Mabsadd L
.04172 .01472 -1.46946 -2.02254 Mabsadd L
.04172 .01472 0 -0.96154 Mabsadd L
.04172 .01472 1.46946 -2.02254 Mabsadd L
.04172 .01472 .91448 -0.29713 Mabsadd L
.04172 .01472 2.37764 .77254 Mabsadd L
.04172 .01472 .56518 .7779 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -0.56518 .7779 Mabsadd L
.04548 .01472 -2.37764 .77254 Mabsadd L
.04548 .01472 -0.91448 -0.29713 Mabsadd L
.04548 .01472 -1.46946 -2.02254 Mabsadd L
.04548 .01472 0 -0.96154 Mabsadd L
.04548 .01472 1.46946 -2.02254 Mabsadd L
.04548 .01472 .91448 -0.29713 Mabsadd L
.04548 .01472 2.37764 .77254 Mabsadd L
.04548 .01472 .56518 .7779 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -0.56518 .7779 Mabsadd L
.0493 .01472 -2.37764 .77254 Mabsadd L
.0493 .01472 -0.91448 -0.29713 Mabsadd L
.0493 .01472 -1.46946 -2.02254 Mabsadd L
.0493 .01472 0 -0.96154 Mabsadd L
.0493 .01472 1.46946 -2.02254 Mabsadd L
.0493 .01472 .91448 -0.29713 Mabsadd L
.0493 .01472 2.37764 .77254 Mabsadd L
.0493 .01472 .56518 .7779 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -0.56518 .7779 Mabsadd L
.05318 .01472 -2.37764 .77254 Mabsadd L
.05318 .01472 -0.91448 -0.29713 Mabsadd L
.05318 .01472 -1.46946 -2.02254 Mabsadd L
.05318 .01472 0 -0.96154 Mabsadd L
.05318 .01472 1.46946 -2.02254 Mabsadd L
.05318 .01472 .91448 -0.29713 Mabsadd L
.05318 .01472 2.37764 .77254 Mabsadd L
.05318 .01472 .56518 .7779 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -0.56518 .7779 Mabsadd L
.05714 .01472 -2.37764 .77254 Mabsadd L
.05714 .01472 -0.91448 -0.29713 Mabsadd L
.05714 .01472 -1.46946 -2.02254 Mabsadd L
.05714 .01472 0 -0.96154 Mabsadd L
.05714 .01472 1.46946 -2.02254 Mabsadd L
.05714 .01472 .91448 -0.29713 Mabsadd L
.05714 .01472 2.37764 .77254 Mabsadd L
.05714 .01472 .56518 .7779 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -0.56518 .7779 Mabsadd L
.06116 .01472 -2.37764 .77254 Mabsadd L
.06116 .01472 -0.91448 -0.29713 Mabsadd L
.06116 .01472 -1.46946 -2.02254 Mabsadd L
.06116 .01472 0 -0.96154 Mabsadd L
.06116 .01472 1.46946 -2.02254 Mabsadd L
.06116 .01472 .91448 -0.29713 Mabsadd L
.06116 .01472 2.37764 .77254 Mabsadd L
.06116 .01472 .56518 .7779 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -0.56518 .7779 Mabsadd L
.06525 .01472 -2.37764 .77254 Mabsadd L
.06525 .01472 -0.91448 -0.29713 Mabsadd L
.06525 .01472 -1.46946 -2.02254 Mabsadd L
.06525 .01472 0 -0.96154 Mabsadd L
.06525 .01472 1.46946 -2.02254 Mabsadd L
.06525 .01472 .91448 -0.29713 Mabsadd L
.06525 .01472 2.37764 .77254 Mabsadd L
.06525 .01472 .56518 .7779 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01472 0 2.5 Mabsadd m
.06943 .01472 -0.56518 .7779 Mabsadd L
.06943 .01472 -2.37764 .77254 Mabsadd L
.06943 .01472 -0.91448 -0.29713 Mabsadd L
.06943 .01472 -1.46946 -2.02254 Mabsadd L
.06943 .01472 0 -0.96154 Mabsadd L
.06943 .01472 1.46946 -2.02254 Mabsadd L
.06943 .01472 .91448 -0.29713 Mabsadd L
.06943 .01472 2.37764 .77254 Mabsadd L
.06943 .01472 .56518 .7779 Mabsadd L
.06943 .01472 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -0.56518 .7779 Mabsadd L
.07367 .01472 -2.37764 .77254 Mabsadd L
.07367 .01472 -0.91448 -0.29713 Mabsadd L
.07367 .01472 -1.46946 -2.02254 Mabsadd L
.07367 .01472 0 -0.96154 Mabsadd L
.07367 .01472 1.46946 -2.02254 Mabsadd L
.07367 .01472 .91448 -0.29713 Mabsadd L
.07367 .01472 2.37764 .77254 Mabsadd L
.07367 .01472 .56518 .7779 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01472 0 2.5 Mabsadd m
.078 .01472 -0.56518 .7779 Mabsadd L
.078 .01472 -2.37764 .77254 Mabsadd L
.078 .01472 -0.91448 -0.29713 Mabsadd L
.078 .01472 -1.46946 -2.02254 Mabsadd L
.078 .01472 0 -0.96154 Mabsadd L
.078 .01472 1.46946 -2.02254 Mabsadd L
.078 .01472 .91448 -0.29713 Mabsadd L
.078 .01472 2.37764 .77254 Mabsadd L
.078 .01472 .56518 .7779 Mabsadd L
.078 .01472 0 2.5 Mabsadd L closepath F
.08242 .01472 0 2.5 Mabsadd m
.08242 .01472 -0.56518 .7779 Mabsadd L
.08242 .01472 -2.37764 .77254 Mabsadd L
.08242 .01472 -0.91448 -0.29713 Mabsadd L
.08242 .01472 -1.46946 -2.02254 Mabsadd L
.08242 .01472 0 -0.96154 Mabsadd L
.08242 .01472 1.46946 -2.02254 Mabsadd L
.08242 .01472 .91448 -0.29713 Mabsadd L
.08242 .01472 2.37764 .77254 Mabsadd L
.08242 .01472 .56518 .7779 Mabsadd L
.08242 .01472 0 2.5 Mabsadd L closepath F
.08692 .01472 0 2.5 Mabsadd m
.08692 .01472 -0.56518 .7779 Mabsadd L
.08692 .01472 -2.37764 .77254 Mabsadd L
.08692 .01472 -0.91448 -0.29713 Mabsadd L
.08692 .01472 -1.46946 -2.02254 Mabsadd L
.08692 .01472 0 -0.96154 Mabsadd L
.08692 .01472 1.46946 -2.02254 Mabsadd L
.08692 .01472 .91448 -0.29713 Mabsadd L
.08692 .01472 2.37764 .77254 Mabsadd L
.08692 .01472 .56518 .7779 Mabsadd L
.08692 .01472 0 2.5 Mabsadd L closepath F
.09151 .01483 0 2.5 Mabsadd m
.09151 .01483 -0.56518 .7779 Mabsadd L
.09151 .01483 -2.37764 .77254 Mabsadd L
.09151 .01483 -0.91448 -0.29713 Mabsadd L
.09151 .01483 -1.46946 -2.02254 Mabsadd L
.09151 .01483 0 -0.96154 Mabsadd L
.09151 .01483 1.46946 -2.02254 Mabsadd L
.09151 .01483 .91448 -0.29713 Mabsadd L
.09151 .01483 2.37764 .77254 Mabsadd L
.09151 .01483 .56518 .7779 Mabsadd L
.09151 .01483 0 2.5 Mabsadd L closepath F
.0962 .01472 0 2.5 Mabsadd m
.0962 .01472 -0.56518 .7779 Mabsadd L
.0962 .01472 -2.37764 .77254 Mabsadd L
.0962 .01472 -0.91448 -0.29713 Mabsadd L
.0962 .01472 -1.46946 -2.02254 Mabsadd L
.0962 .01472 0 -0.96154 Mabsadd L
.0962 .01472 1.46946 -2.02254 Mabsadd L
.0962 .01472 .91448 -0.29713 Mabsadd L
.0962 .01472 2.37764 .77254 Mabsadd L
.0962 .01472 .56518 .7779 Mabsadd L
.0962 .01472 0 2.5 Mabsadd L closepath F
.10099 .01483 0 2.5 Mabsadd m
.10099 .01483 -0.56518 .7779 Mabsadd L
.10099 .01483 -2.37764 .77254 Mabsadd L
.10099 .01483 -0.91448 -0.29713 Mabsadd L
.10099 .01483 -1.46946 -2.02254 Mabsadd L
.10099 .01483 0 -0.96154 Mabsadd L
.10099 .01483 1.46946 -2.02254 Mabsadd L
.10099 .01483 .91448 -0.29713 Mabsadd L
.10099 .01483 2.37764 .77254 Mabsadd L
.10099 .01483 .56518 .7779 Mabsadd L
.10099 .01483 0 2.5 Mabsadd L closepath F
.10587 .01483 0 2.5 Mabsadd m
.10587 .01483 -0.56518 .7779 Mabsadd L
.10587 .01483 -2.37764 .77254 Mabsadd L
.10587 .01483 -0.91448 -0.29713 Mabsadd L
.10587 .01483 -1.46946 -2.02254 Mabsadd L
.10587 .01483 0 -0.96154 Mabsadd L
.10587 .01483 1.46946 -2.02254 Mabsadd L
.10587 .01483 .91448 -0.29713 Mabsadd L
.10587 .01483 2.37764 .77254 Mabsadd L
.10587 .01483 .56518 .7779 Mabsadd L
.10587 .01483 0 2.5 Mabsadd L closepath F
.11087 .01472 0 2.5 Mabsadd m
.11087 .01472 -0.56518 .7779 Mabsadd L
.11087 .01472 -2.37764 .77254 Mabsadd L
.11087 .01472 -0.91448 -0.29713 Mabsadd L
.11087 .01472 -1.46946 -2.02254 Mabsadd L
.11087 .01472 0 -0.96154 Mabsadd L
.11087 .01472 1.46946 -2.02254 Mabsadd L
.11087 .01472 .91448 -0.29713 Mabsadd L
.11087 .01472 2.37764 .77254 Mabsadd L
.11087 .01472 .56518 .7779 Mabsadd L
.11087 .01472 0 2.5 Mabsadd L closepath F
.11598 .01472 0 2.5 Mabsadd m
.11598 .01472 -0.56518 .7779 Mabsadd L
.11598 .01472 -2.37764 .77254 Mabsadd L
.11598 .01472 -0.91448 -0.29713 Mabsadd L
.11598 .01472 -1.46946 -2.02254 Mabsadd L
.11598 .01472 0 -0.96154 Mabsadd L
.11598 .01472 1.46946 -2.02254 Mabsadd L
.11598 .01472 .91448 -0.29713 Mabsadd L
.11598 .01472 2.37764 .77254 Mabsadd L
.11598 .01472 .56518 .7779 Mabsadd L
.11598 .01472 0 2.5 Mabsadd L closepath F
.1212 .01472 0 2.5 Mabsadd m
.1212 .01472 -0.56518 .7779 Mabsadd L
.1212 .01472 -2.37764 .77254 Mabsadd L
.1212 .01472 -0.91448 -0.29713 Mabsadd L
.1212 .01472 -1.46946 -2.02254 Mabsadd L
.1212 .01472 0 -0.96154 Mabsadd L
.1212 .01472 1.46946 -2.02254 Mabsadd L
.1212 .01472 .91448 -0.29713 Mabsadd L
.1212 .01472 2.37764 .77254 Mabsadd L
.1212 .01472 .56518 .7779 Mabsadd L
.1212 .01472 0 2.5 Mabsadd L closepath F
.12655 .01495 0 2.5 Mabsadd m
.12655 .01495 -0.56518 .7779 Mabsadd L
.12655 .01495 -2.37764 .77254 Mabsadd L
.12655 .01495 -0.91448 -0.29713 Mabsadd L
.12655 .01495 -1.46946 -2.02254 Mabsadd L
.12655 .01495 0 -0.96154 Mabsadd L
.12655 .01495 1.46946 -2.02254 Mabsadd L
.12655 .01495 .91448 -0.29713 Mabsadd L
.12655 .01495 2.37764 .77254 Mabsadd L
.12655 .01495 .56518 .7779 Mabsadd L
.12655 .01495 0 2.5 Mabsadd L closepath F
.13203 .01507 0 2.5 Mabsadd m
.13203 .01507 -0.56518 .7779 Mabsadd L
.13203 .01507 -2.37764 .77254 Mabsadd L
.13203 .01507 -0.91448 -0.29713 Mabsadd L
.13203 .01507 -1.46946 -2.02254 Mabsadd L
.13203 .01507 0 -0.96154 Mabsadd L
.13203 .01507 1.46946 -2.02254 Mabsadd L
.13203 .01507 .91448 -0.29713 Mabsadd L
.13203 .01507 2.37764 .77254 Mabsadd L
.13203 .01507 .56518 .7779 Mabsadd L
.13203 .01507 0 2.5 Mabsadd L closepath F
.13764 .01519 0 2.5 Mabsadd m
.13764 .01519 -0.56518 .7779 Mabsadd L
.13764 .01519 -2.37764 .77254 Mabsadd L
.13764 .01519 -0.91448 -0.29713 Mabsadd L
.13764 .01519 -1.46946 -2.02254 Mabsadd L
.13764 .01519 0 -0.96154 Mabsadd L
.13764 .01519 1.46946 -2.02254 Mabsadd L
.13764 .01519 .91448 -0.29713 Mabsadd L
.13764 .01519 2.37764 .77254 Mabsadd L
.13764 .01519 .56518 .7779 Mabsadd L
.13764 .01519 0 2.5 Mabsadd L closepath F
.1434 .01577 0 2.5 Mabsadd m
.1434 .01577 -0.56518 .7779 Mabsadd L
.1434 .01577 -2.37764 .77254 Mabsadd L
.1434 .01577 -0.91448 -0.29713 Mabsadd L
.1434 .01577 -1.46946 -2.02254 Mabsadd L
.1434 .01577 0 -0.96154 Mabsadd L
.1434 .01577 1.46946 -2.02254 Mabsadd L
.1434 .01577 .91448 -0.29713 Mabsadd L
.1434 .01577 2.37764 .77254 Mabsadd L
.1434 .01577 .56518 .7779 Mabsadd L
.1434 .01577 0 2.5 Mabsadd L closepath F
.1493 .01542 0 2.5 Mabsadd m
.1493 .01542 -0.56518 .7779 Mabsadd L
.1493 .01542 -2.37764 .77254 Mabsadd L
.1493 .01542 -0.91448 -0.29713 Mabsadd L
.1493 .01542 -1.46946 -2.02254 Mabsadd L
.1493 .01542 0 -0.96154 Mabsadd L
.1493 .01542 1.46946 -2.02254 Mabsadd L
.1493 .01542 .91448 -0.29713 Mabsadd L
.1493 .01542 2.37764 .77254 Mabsadd L
.1493 .01542 .56518 .7779 Mabsadd L
.1493 .01542 0 2.5 Mabsadd L closepath F
.15537 .01566 0 2.5 Mabsadd m
.15537 .01566 -0.56518 .7779 Mabsadd L
.15537 .01566 -2.37764 .77254 Mabsadd L
.15537 .01566 -0.91448 -0.29713 Mabsadd L
.15537 .01566 -1.46946 -2.02254 Mabsadd L
.15537 .01566 0 -0.96154 Mabsadd L
.15537 .01566 1.46946 -2.02254 Mabsadd L
.15537 .01566 .91448 -0.29713 Mabsadd L
.15537 .01566 2.37764 .77254 Mabsadd L
.15537 .01566 .56518 .7779 Mabsadd L
.15537 .01566 0 2.5 Mabsadd L closepath F
.16159 .01519 0 2.5 Mabsadd m
.16159 .01519 -0.56518 .7779 Mabsadd L
.16159 .01519 -2.37764 .77254 Mabsadd L
.16159 .01519 -0.91448 -0.29713 Mabsadd L
.16159 .01519 -1.46946 -2.02254 Mabsadd L
.16159 .01519 0 -0.96154 Mabsadd L
.16159 .01519 1.46946 -2.02254 Mabsadd L
.16159 .01519 .91448 -0.29713 Mabsadd L
.16159 .01519 2.37764 .77254 Mabsadd L
.16159 .01519 .56518 .7779 Mabsadd L
.16159 .01519 0 2.5 Mabsadd L closepath F
.168 .01519 0 2.5 Mabsadd m
.168 .01519 -0.56518 .7779 Mabsadd L
.168 .01519 -2.37764 .77254 Mabsadd L
.168 .01519 -0.91448 -0.29713 Mabsadd L
.168 .01519 -1.46946 -2.02254 Mabsadd L
.168 .01519 0 -0.96154 Mabsadd L
.168 .01519 1.46946 -2.02254 Mabsadd L
.168 .01519 .91448 -0.29713 Mabsadd L
.168 .01519 2.37764 .77254 Mabsadd L
.168 .01519 .56518 .7779 Mabsadd L
.168 .01519 0 2.5 Mabsadd L closepath F
.17459 .0153 0 2.5 Mabsadd m
.17459 .0153 -0.56518 .7779 Mabsadd L
.17459 .0153 -2.37764 .77254 Mabsadd L
.17459 .0153 -0.91448 -0.29713 Mabsadd L
.17459 .0153 -1.46946 -2.02254 Mabsadd L
.17459 .0153 0 -0.96154 Mabsadd L
.17459 .0153 1.46946 -2.02254 Mabsadd L
.17459 .0153 .91448 -0.29713 Mabsadd L
.17459 .0153 2.37764 .77254 Mabsadd L
.17459 .0153 .56518 .7779 Mabsadd L
.17459 .0153 0 2.5 Mabsadd L closepath F
.18137 .01636 0 2.5 Mabsadd m
.18137 .01636 -0.56518 .7779 Mabsadd L
.18137 .01636 -2.37764 .77254 Mabsadd L
.18137 .01636 -0.91448 -0.29713 Mabsadd L
.18137 .01636 -1.46946 -2.02254 Mabsadd L
.18137 .01636 0 -0.96154 Mabsadd L
.18137 .01636 1.46946 -2.02254 Mabsadd L
.18137 .01636 .91448 -0.29713 Mabsadd L
.18137 .01636 2.37764 .77254 Mabsadd L
.18137 .01636 .56518 .7779 Mabsadd L
.18137 .01636 0 2.5 Mabsadd L closepath F
.18837 .01613 0 2.5 Mabsadd m
.18837 .01613 -0.56518 .7779 Mabsadd L
.18837 .01613 -2.37764 .77254 Mabsadd L
.18837 .01613 -0.91448 -0.29713 Mabsadd L
.18837 .01613 -1.46946 -2.02254 Mabsadd L
.18837 .01613 0 -0.96154 Mabsadd L
.18837 .01613 1.46946 -2.02254 Mabsadd L
.18837 .01613 .91448 -0.29713 Mabsadd L
.18837 .01613 2.37764 .77254 Mabsadd L
.18837 .01613 .56518 .7779 Mabsadd L
.18837 .01613 0 2.5 Mabsadd L closepath F
.19559 .01648 0 2.5 Mabsadd m
.19559 .01648 -0.56518 .7779 Mabsadd L
.19559 .01648 -2.37764 .77254 Mabsadd L
.19559 .01648 -0.91448 -0.29713 Mabsadd L
.19559 .01648 -1.46946 -2.02254 Mabsadd L
.19559 .01648 0 -0.96154 Mabsadd L
.19559 .01648 1.46946 -2.02254 Mabsadd L
.19559 .01648 .91448 -0.29713 Mabsadd L
.19559 .01648 2.37764 .77254 Mabsadd L
.19559 .01648 .56518 .7779 Mabsadd L
.19559 .01648 0 2.5 Mabsadd L closepath F
.20304 .01825 0 2.5 Mabsadd m
.20304 .01825 -0.56518 .7779 Mabsadd L
.20304 .01825 -2.37764 .77254 Mabsadd L
.20304 .01825 -0.91448 -0.29713 Mabsadd L
.20304 .01825 -1.46946 -2.02254 Mabsadd L
.20304 .01825 0 -0.96154 Mabsadd L
.20304 .01825 1.46946 -2.02254 Mabsadd L
.20304 .01825 .91448 -0.29713 Mabsadd L
.20304 .01825 2.37764 .77254 Mabsadd L
.20304 .01825 .56518 .7779 Mabsadd L
.20304 .01825 0 2.5 Mabsadd L closepath F
.21075 .0173 0 2.5 Mabsadd m
.21075 .0173 -0.56518 .7779 Mabsadd L
.21075 .0173 -2.37764 .77254 Mabsadd L
.21075 .0173 -0.91448 -0.29713 Mabsadd L
.21075 .0173 -1.46946 -2.02254 Mabsadd L
.21075 .0173 0 -0.96154 Mabsadd L
.21075 .0173 1.46946 -2.02254 Mabsadd L
.21075 .0173 .91448 -0.29713 Mabsadd L
.21075 .0173 2.37764 .77254 Mabsadd L
.21075 .0173 .56518 .7779 Mabsadd L
.21075 .0173 0 2.5 Mabsadd L closepath F
.21872 .01754 0 2.5 Mabsadd m
.21872 .01754 -0.56518 .7779 Mabsadd L
.21872 .01754 -2.37764 .77254 Mabsadd L
.21872 .01754 -0.91448 -0.29713 Mabsadd L
.21872 .01754 -1.46946 -2.02254 Mabsadd L
.21872 .01754 0 -0.96154 Mabsadd L
.21872 .01754 1.46946 -2.02254 Mabsadd L
.21872 .01754 .91448 -0.29713 Mabsadd L
.21872 .01754 2.37764 .77254 Mabsadd L
.21872 .01754 .56518 .7779 Mabsadd L
.21872 .01754 0 2.5 Mabsadd L closepath F
.22699 .01813 0 2.5 Mabsadd m
.22699 .01813 -0.56518 .7779 Mabsadd L
.22699 .01813 -2.37764 .77254 Mabsadd L
.22699 .01813 -0.91448 -0.29713 Mabsadd L
.22699 .01813 -1.46946 -2.02254 Mabsadd L
.22699 .01813 0 -0.96154 Mabsadd L
.22699 .01813 1.46946 -2.02254 Mabsadd L
.22699 .01813 .91448 -0.29713 Mabsadd L
.22699 .01813 2.37764 .77254 Mabsadd L
.22699 .01813 .56518 .7779 Mabsadd L
.22699 .01813 0 2.5 Mabsadd L closepath F
.23557 .01931 0 2.5 Mabsadd m
.23557 .01931 -0.56518 .7779 Mabsadd L
.23557 .01931 -2.37764 .77254 Mabsadd L
.23557 .01931 -0.91448 -0.29713 Mabsadd L
.23557 .01931 -1.46946 -2.02254 Mabsadd L
.23557 .01931 0 -0.96154 Mabsadd L
.23557 .01931 1.46946 -2.02254 Mabsadd L
.23557 .01931 .91448 -0.29713 Mabsadd L
.23557 .01931 2.37764 .77254 Mabsadd L
.23557 .01931 .56518 .7779 Mabsadd L
.23557 .01931 0 2.5 Mabsadd L closepath F
.24448 .01966 0 2.5 Mabsadd m
.24448 .01966 -0.56518 .7779 Mabsadd L
.24448 .01966 -2.37764 .77254 Mabsadd L
.24448 .01966 -0.91448 -0.29713 Mabsadd L
.24448 .01966 -1.46946 -2.02254 Mabsadd L
.24448 .01966 0 -0.96154 Mabsadd L
.24448 .01966 1.46946 -2.02254 Mabsadd L
.24448 .01966 .91448 -0.29713 Mabsadd L
.24448 .01966 2.37764 .77254 Mabsadd L
.24448 .01966 .56518 .7779 Mabsadd L
.24448 .01966 0 2.5 Mabsadd L closepath F
.25376 .02107 0 2.5 Mabsadd m
.25376 .02107 -0.56518 .7779 Mabsadd L
.25376 .02107 -2.37764 .77254 Mabsadd L
.25376 .02107 -0.91448 -0.29713 Mabsadd L
.25376 .02107 -1.46946 -2.02254 Mabsadd L
.25376 .02107 0 -0.96154 Mabsadd L
.25376 .02107 1.46946 -2.02254 Mabsadd L
.25376 .02107 .91448 -0.29713 Mabsadd L
.25376 .02107 2.37764 .77254 Mabsadd L
.25376 .02107 .56518 .7779 Mabsadd L
.25376 .02107 0 2.5 Mabsadd L closepath F
.26344 .02178 0 2.5 Mabsadd m
.26344 .02178 -0.56518 .7779 Mabsadd L
.26344 .02178 -2.37764 .77254 Mabsadd L
.26344 .02178 -0.91448 -0.29713 Mabsadd L
.26344 .02178 -1.46946 -2.02254 Mabsadd L
.26344 .02178 0 -0.96154 Mabsadd L
.26344 .02178 1.46946 -2.02254 Mabsadd L
.26344 .02178 .91448 -0.29713 Mabsadd L
.26344 .02178 2.37764 .77254 Mabsadd L
.26344 .02178 .56518 .7779 Mabsadd L
.26344 .02178 0 2.5 Mabsadd L closepath F
.27354 .02402 0 2.5 Mabsadd m
.27354 .02402 -0.56518 .7779 Mabsadd L
.27354 .02402 -2.37764 .77254 Mabsadd L
.27354 .02402 -0.91448 -0.29713 Mabsadd L
.27354 .02402 -1.46946 -2.02254 Mabsadd L
.27354 .02402 0 -0.96154 Mabsadd L
.27354 .02402 1.46946 -2.02254 Mabsadd L
.27354 .02402 .91448 -0.29713 Mabsadd L
.27354 .02402 2.37764 .77254 Mabsadd L
.27354 .02402 .56518 .7779 Mabsadd L
.27354 .02402 0 2.5 Mabsadd L closepath F
.28412 .02672 0 2.5 Mabsadd m
.28412 .02672 -0.56518 .7779 Mabsadd L
.28412 .02672 -2.37764 .77254 Mabsadd L
.28412 .02672 -0.91448 -0.29713 Mabsadd L
.28412 .02672 -1.46946 -2.02254 Mabsadd L
.28412 .02672 0 -0.96154 Mabsadd L
.28412 .02672 1.46946 -2.02254 Mabsadd L
.28412 .02672 .91448 -0.29713 Mabsadd L
.28412 .02672 2.37764 .77254 Mabsadd L
.28412 .02672 .56518 .7779 Mabsadd L
.28412 .02672 0 2.5 Mabsadd L closepath F
.29521 .02861 0 2.5 Mabsadd m
.29521 .02861 -0.56518 .7779 Mabsadd L
.29521 .02861 -2.37764 .77254 Mabsadd L
.29521 .02861 -0.91448 -0.29713 Mabsadd L
.29521 .02861 -1.46946 -2.02254 Mabsadd L
.29521 .02861 0 -0.96154 Mabsadd L
.29521 .02861 1.46946 -2.02254 Mabsadd L
.29521 .02861 .91448 -0.29713 Mabsadd L
.29521 .02861 2.37764 .77254 Mabsadd L
.29521 .02861 .56518 .7779 Mabsadd L
.29521 .02861 0 2.5 Mabsadd L closepath F
.30687 .03308 0 2.5 Mabsadd m
.30687 .03308 -0.56518 .7779 Mabsadd L
.30687 .03308 -2.37764 .77254 Mabsadd L
.30687 .03308 -0.91448 -0.29713 Mabsadd L
.30687 .03308 -1.46946 -2.02254 Mabsadd L
.30687 .03308 0 -0.96154 Mabsadd L
.30687 .03308 1.46946 -2.02254 Mabsadd L
.30687 .03308 .91448 -0.29713 Mabsadd L
.30687 .03308 2.37764 .77254 Mabsadd L
.30687 .03308 .56518 .7779 Mabsadd L
.30687 .03308 0 2.5 Mabsadd L closepath F
.31916 .03673 0 2.5 Mabsadd m
.31916 .03673 -0.56518 .7779 Mabsadd L
.31916 .03673 -2.37764 .77254 Mabsadd L
.31916 .03673 -0.91448 -0.29713 Mabsadd L
.31916 .03673 -1.46946 -2.02254 Mabsadd L
.31916 .03673 0 -0.96154 Mabsadd L
.31916 .03673 1.46946 -2.02254 Mabsadd L
.31916 .03673 .91448 -0.29713 Mabsadd L
.31916 .03673 2.37764 .77254 Mabsadd L
.31916 .03673 .56518 .7779 Mabsadd L
.31916 .03673 0 2.5 Mabsadd L closepath F
.33215 .04038 0 2.5 Mabsadd m
.33215 .04038 -0.56518 .7779 Mabsadd L
.33215 .04038 -2.37764 .77254 Mabsadd L
.33215 .04038 -0.91448 -0.29713 Mabsadd L
.33215 .04038 -1.46946 -2.02254 Mabsadd L
.33215 .04038 0 -0.96154 Mabsadd L
.33215 .04038 1.46946 -2.02254 Mabsadd L
.33215 .04038 .91448 -0.29713 Mabsadd L
.33215 .04038 2.37764 .77254 Mabsadd L
.33215 .04038 .56518 .7779 Mabsadd L
.33215 .04038 0 2.5 Mabsadd L closepath F
.34593 .04956 0 2.5 Mabsadd m
.34593 .04956 -0.56518 .7779 Mabsadd L
.34593 .04956 -2.37764 .77254 Mabsadd L
.34593 .04956 -0.91448 -0.29713 Mabsadd L
.34593 .04956 -1.46946 -2.02254 Mabsadd L
.34593 .04956 0 -0.96154 Mabsadd L
.34593 .04956 1.46946 -2.02254 Mabsadd L
.34593 .04956 .91448 -0.29713 Mabsadd L
.34593 .04956 2.37764 .77254 Mabsadd L
.34593 .04956 .56518 .7779 Mabsadd L
.34593 .04956 0 2.5 Mabsadd L closepath F
.3606 .05498 0 2.5 Mabsadd m
.3606 .05498 -0.56518 .7779 Mabsadd L
.3606 .05498 -2.37764 .77254 Mabsadd L
.3606 .05498 -0.91448 -0.29713 Mabsadd L
.3606 .05498 -1.46946 -2.02254 Mabsadd L
.3606 .05498 0 -0.96154 Mabsadd L
.3606 .05498 1.46946 -2.02254 Mabsadd L
.3606 .05498 .91448 -0.29713 Mabsadd L
.3606 .05498 2.37764 .77254 Mabsadd L
.3606 .05498 .56518 .7779 Mabsadd L
.3606 .05498 0 2.5 Mabsadd L closepath F
.37629 .06616 0 2.5 Mabsadd m
.37629 .06616 -0.56518 .7779 Mabsadd L
.37629 .06616 -2.37764 .77254 Mabsadd L
.37629 .06616 -0.91448 -0.29713 Mabsadd L
.37629 .06616 -1.46946 -2.02254 Mabsadd L
.37629 .06616 0 -0.96154 Mabsadd L
.37629 .06616 1.46946 -2.02254 Mabsadd L
.37629 .06616 .91448 -0.29713 Mabsadd L
.37629 .06616 2.37764 .77254 Mabsadd L
.37629 .06616 .56518 .7779 Mabsadd L
.37629 .06616 0 2.5 Mabsadd L closepath F
.39313 .07793 0 2.5 Mabsadd m
.39313 .07793 -0.56518 .7779 Mabsadd L
.39313 .07793 -2.37764 .77254 Mabsadd L
.39313 .07793 -0.91448 -0.29713 Mabsadd L
.39313 .07793 -1.46946 -2.02254 Mabsadd L
.39313 .07793 0 -0.96154 Mabsadd L
.39313 .07793 1.46946 -2.02254 Mabsadd L
.39313 .07793 .91448 -0.29713 Mabsadd L
.39313 .07793 2.37764 .77254 Mabsadd L
.39313 .07793 .56518 .7779 Mabsadd L
.39313 .07793 0 2.5 Mabsadd L closepath F
.41133 .10418 0 2.5 Mabsadd m
.41133 .10418 -0.56518 .7779 Mabsadd L
.41133 .10418 -2.37764 .77254 Mabsadd L
.41133 .10418 -0.91448 -0.29713 Mabsadd L
.41133 .10418 -1.46946 -2.02254 Mabsadd L
.41133 .10418 0 -0.96154 Mabsadd L
.41133 .10418 1.46946 -2.02254 Mabsadd L
.41133 .10418 .91448 -0.29713 Mabsadd L
.41133 .10418 2.37764 .77254 Mabsadd L
.41133 .10418 .56518 .7779 Mabsadd L
.41133 .10418 0 2.5 Mabsadd L closepath F
.43111 .12102 0 2.5 Mabsadd m
.43111 .12102 -0.56518 .7779 Mabsadd L
.43111 .12102 -2.37764 .77254 Mabsadd L
.43111 .12102 -0.91448 -0.29713 Mabsadd L
.43111 .12102 -1.46946 -2.02254 Mabsadd L
.43111 .12102 0 -0.96154 Mabsadd L
.43111 .12102 1.46946 -2.02254 Mabsadd L
.43111 .12102 .91448 -0.29713 Mabsadd L
.43111 .12102 2.37764 .77254 Mabsadd L
.43111 .12102 .56518 .7779 Mabsadd L
.43111 .12102 0 2.5 Mabsadd L closepath F
.45277 .14433 0 2.5 Mabsadd m
.45277 .14433 -0.56518 .7779 Mabsadd L
.45277 .14433 -2.37764 .77254 Mabsadd L
.45277 .14433 -0.91448 -0.29713 Mabsadd L
.45277 .14433 -1.46946 -2.02254 Mabsadd L
.45277 .14433 0 -0.96154 Mabsadd L
.45277 .14433 1.46946 -2.02254 Mabsadd L
.45277 .14433 .91448 -0.29713 Mabsadd L
.45277 .14433 2.37764 .77254 Mabsadd L
.45277 .14433 .56518 .7779 Mabsadd L
.45277 .14433 0 2.5 Mabsadd L closepath F
.47672 .17587 0 2.5 Mabsadd m
.47672 .17587 -0.56518 .7779 Mabsadd L
.47672 .17587 -2.37764 .77254 Mabsadd L
.47672 .17587 -0.91448 -0.29713 Mabsadd L
.47672 .17587 -1.46946 -2.02254 Mabsadd L
.47672 .17587 0 -0.96154 Mabsadd L
.47672 .17587 1.46946 -2.02254 Mabsadd L
.47672 .17587 .91448 -0.29713 Mabsadd L
.47672 .17587 2.37764 .77254 Mabsadd L
.47672 .17587 .56518 .7779 Mabsadd L
.47672 .17587 0 2.5 Mabsadd L closepath F
.5035 .21625 0 2.5 Mabsadd m
.5035 .21625 -0.56518 .7779 Mabsadd L
.5035 .21625 -2.37764 .77254 Mabsadd L
.5035 .21625 -0.91448 -0.29713 Mabsadd L
.5035 .21625 -1.46946 -2.02254 Mabsadd L
.5035 .21625 0 -0.96154 Mabsadd L
.5035 .21625 1.46946 -2.02254 Mabsadd L
.5035 .21625 .91448 -0.29713 Mabsadd L
.5035 .21625 2.37764 .77254 Mabsadd L
.5035 .21625 .56518 .7779 Mabsadd L
.5035 .21625 0 2.5 Mabsadd L closepath F
.53385 .26322 0 2.5 Mabsadd m
.53385 .26322 -0.56518 .7779 Mabsadd L
.53385 .26322 -2.37764 .77254 Mabsadd L
.53385 .26322 -0.91448 -0.29713 Mabsadd L
.53385 .26322 -1.46946 -2.02254 Mabsadd L
.53385 .26322 0 -0.96154 Mabsadd L
.53385 .26322 1.46946 -2.02254 Mabsadd L
.53385 .26322 .91448 -0.29713 Mabsadd L
.53385 .26322 2.37764 .77254 Mabsadd L
.53385 .26322 .56518 .7779 Mabsadd L
.53385 .26322 0 2.5 Mabsadd L closepath F
.56889 .31961 0 2.5 Mabsadd m
.56889 .31961 -0.56518 .7779 Mabsadd L
.56889 .31961 -2.37764 .77254 Mabsadd L
.56889 .31961 -0.91448 -0.29713 Mabsadd L
.56889 .31961 -1.46946 -2.02254 Mabsadd L
.56889 .31961 0 -0.96154 Mabsadd L
.56889 .31961 1.46946 -2.02254 Mabsadd L
.56889 .31961 .91448 -0.29713 Mabsadd L
.56889 .31961 2.37764 .77254 Mabsadd L
.56889 .31961 .56518 .7779 Mabsadd L
.56889 .31961 0 2.5 Mabsadd L closepath F
.61034 .39566 0 2.5 Mabsadd m
.61034 .39566 -0.56518 .7779 Mabsadd L
.61034 .39566 -2.37764 .77254 Mabsadd L
.61034 .39566 -0.91448 -0.29713 Mabsadd L
.61034 .39566 -1.46946 -2.02254 Mabsadd L
.61034 .39566 0 -0.96154 Mabsadd L
.61034 .39566 1.46946 -2.02254 Mabsadd L
.61034 .39566 .91448 -0.29713 Mabsadd L
.61034 .39566 2.37764 .77254 Mabsadd L
.61034 .39566 .56518 .7779 Mabsadd L
.61034 .39566 0 2.5 Mabsadd L closepath F
.66106 .46935 0 2.5 Mabsadd m
.66106 .46935 -0.56518 .7779 Mabsadd L
.66106 .46935 -2.37764 .77254 Mabsadd L
.66106 .46935 -0.91448 -0.29713 Mabsadd L
.66106 .46935 -1.46946 -2.02254 Mabsadd L
.66106 .46935 0 -0.96154 Mabsadd L
.66106 .46935 1.46946 -2.02254 Mabsadd L
.66106 .46935 .91448 -0.29713 Mabsadd L
.66106 .46935 2.37764 .77254 Mabsadd L
.66106 .46935 .56518 .7779 Mabsadd L
.66106 .46935 0 2.5 Mabsadd L closepath F
.70251 .51032 0 2.5 Mabsadd m
.70251 .51032 -0.56518 .7779 Mabsadd L
.70251 .51032 -2.37764 .77254 Mabsadd L
.70251 .51032 -0.91448 -0.29713 Mabsadd L
.70251 .51032 -1.46946 -2.02254 Mabsadd L
.70251 .51032 0 -0.96154 Mabsadd L
.70251 .51032 1.46946 -2.02254 Mabsadd L
.70251 .51032 .91448 -0.29713 Mabsadd L
.70251 .51032 2.37764 .77254 Mabsadd L
.70251 .51032 .56518 .7779 Mabsadd L
.70251 .51032 0 2.5 Mabsadd L closepath F
.72646 .53139 0 2.5 Mabsadd m
.72646 .53139 -0.56518 .7779 Mabsadd L
.72646 .53139 -2.37764 .77254 Mabsadd L
.72646 .53139 -0.91448 -0.29713 Mabsadd L
.72646 .53139 -1.46946 -2.02254 Mabsadd L
.72646 .53139 0 -0.96154 Mabsadd L
.72646 .53139 1.46946 -2.02254 Mabsadd L
.72646 .53139 .91448 -0.29713 Mabsadd L
.72646 .53139 2.37764 .77254 Mabsadd L
.72646 .53139 .56518 .7779 Mabsadd L
.72646 .53139 0 2.5 Mabsadd L closepath F
.7679 .56282 0 2.5 Mabsadd m
.7679 .56282 -0.56518 .7779 Mabsadd L
.7679 .56282 -2.37764 .77254 Mabsadd L
.7679 .56282 -0.91448 -0.29713 Mabsadd L
.7679 .56282 -1.46946 -2.02254 Mabsadd L
.7679 .56282 0 -0.96154 Mabsadd L
.7679 .56282 1.46946 -2.02254 Mabsadd L
.7679 .56282 .91448 -0.29713 Mabsadd L
.7679 .56282 2.37764 .77254 Mabsadd L
.7679 .56282 .56518 .7779 Mabsadd L
.7679 .56282 0 2.5 Mabsadd L closepath F
.81863 .58637 0 2.5 Mabsadd m
.81863 .58637 -0.56518 .7779 Mabsadd L
.81863 .58637 -2.37764 .77254 Mabsadd L
.81863 .58637 -0.91448 -0.29713 Mabsadd L
.81863 .58637 -1.46946 -2.02254 Mabsadd L
.81863 .58637 0 -0.96154 Mabsadd L
.81863 .58637 1.46946 -2.02254 Mabsadd L
.81863 .58637 .91448 -0.29713 Mabsadd L
.81863 .58637 2.37764 .77254 Mabsadd L
.81863 .58637 .56518 .7779 Mabsadd L
.81863 .58637 0 2.5 Mabsadd L closepath F
.86007 .59673 0 2.5 Mabsadd m
.86007 .59673 -0.56518 .7779 Mabsadd L
.86007 .59673 -2.37764 .77254 Mabsadd L
.86007 .59673 -0.91448 -0.29713 Mabsadd L
.86007 .59673 -1.46946 -2.02254 Mabsadd L
.86007 .59673 0 -0.96154 Mabsadd L
.86007 .59673 1.46946 -2.02254 Mabsadd L
.86007 .59673 .91448 -0.29713 Mabsadd L
.86007 .59673 2.37764 .77254 Mabsadd L
.86007 .59673 .56518 .7779 Mabsadd L
.86007 .59673 0 2.5 Mabsadd L closepath F
.89511 .60155 0 2.5 Mabsadd m
.89511 .60155 -0.56518 .7779 Mabsadd L
.89511 .60155 -2.37764 .77254 Mabsadd L
.89511 .60155 -0.91448 -0.29713 Mabsadd L
.89511 .60155 -1.46946 -2.02254 Mabsadd L
.89511 .60155 0 -0.96154 Mabsadd L
.89511 .60155 1.46946 -2.02254 Mabsadd L
.89511 .60155 .91448 -0.29713 Mabsadd L
.89511 .60155 2.37764 .77254 Mabsadd L
.89511 .60155 .56518 .7779 Mabsadd L
.89511 .60155 0 2.5 Mabsadd L closepath F
.92547 .60238 0 2.5 Mabsadd m
.92547 .60238 -0.56518 .7779 Mabsadd L
.92547 .60238 -2.37764 .77254 Mabsadd L
.92547 .60238 -0.91448 -0.29713 Mabsadd L
.92547 .60238 -1.46946 -2.02254 Mabsadd L
.92547 .60238 0 -0.96154 Mabsadd L
.92547 .60238 1.46946 -2.02254 Mabsadd L
.92547 .60238 .91448 -0.29713 Mabsadd L
.92547 .60238 2.37764 .77254 Mabsadd L
.92547 .60238 .56518 .7779 Mabsadd L
.92547 .60238 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01483 L
.06525 .01472 L
.06943 .01472 L
.07367 .01483 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01483 L
.0962 .01472 L
.10099 .01472 L
.10587 .01483 L
.11087 .01472 L
.11598 .01472 L
.1212 .01519 L
.12655 .01483 L
.13203 .01507 L
.13764 .01495 L
.1434 .01495 L
.1493 .01495 L
.15537 .01519 L
.16159 .01542 L
.168 .01566 L
.17459 .01507 L
.18137 .01519 L
.18837 .01507 L
.19559 .01566 L
.20304 .01636 L
.21075 .01601 L
.21872 .01672 L
.22699 .0166 L
.23557 .01789 L
.24448 .01813 L
.25376 .01919 L
.26344 .01978 L
.27354 .02119 L
.28412 .02225 L
.29521 .0259 L
.30687 .02908 L
.31916 .03155 L
.33215 .03249 L
Mistroke
.34593 .04297 L
.3606 .05203 L
.37629 .05792 L
.39313 .07134 L
.41133 .08547 L
.43111 .10324 L
.45277 .12667 L
.47672 .15986 L
.5035 .19965 L
.53385 .24592 L
.56889 .29783 L
.61034 .37164 L
.66106 .43804 L
.70251 .49278 L
.72646 .52033 L
.7679 .55187 L
.81863 .58531 L
.86007 .59378 L
.89511 .60026 L
.92547 .60214 L
.95224 .60285 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.02728 .01472 -2.5 2.5 Mabsadd m
.02728 .01472 2.5 2.5 Mabsadd L
.02728 .01472 2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 2.5 Mabsadd L closepath F
.0308 .01472 -2.5 2.5 Mabsadd m
.0308 .01472 2.5 2.5 Mabsadd L
.0308 .01472 2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 2.5 Mabsadd L closepath F
.03438 .01472 -2.5 2.5 Mabsadd m
.03438 .01472 2.5 2.5 Mabsadd L
.03438 .01472 2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 2.5 Mabsadd L closepath F
.03802 .01472 -2.5 2.5 Mabsadd m
.03802 .01472 2.5 2.5 Mabsadd L
.03802 .01472 2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 2.5 Mabsadd L closepath F
.04172 .01472 -2.5 2.5 Mabsadd m
.04172 .01472 2.5 2.5 Mabsadd L
.04172 .01472 2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 2.5 Mabsadd L closepath F
.04548 .01472 -2.5 2.5 Mabsadd m
.04548 .01472 2.5 2.5 Mabsadd L
.04548 .01472 2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 2.5 Mabsadd L closepath F
.0493 .01472 -2.5 2.5 Mabsadd m
.0493 .01472 2.5 2.5 Mabsadd L
.0493 .01472 2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 2.5 Mabsadd L closepath F
.05318 .01472 -2.5 2.5 Mabsadd m
.05318 .01472 2.5 2.5 Mabsadd L
.05318 .01472 2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 2.5 Mabsadd L closepath F
.05714 .01472 -2.5 2.5 Mabsadd m
.05714 .01472 2.5 2.5 Mabsadd L
.05714 .01472 2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 2.5 Mabsadd L closepath F
.06116 .01483 -2.5 2.5 Mabsadd m
.06116 .01483 2.5 2.5 Mabsadd L
.06116 .01483 2.5 -2.5 Mabsadd L
.06116 .01483 -2.5 -2.5 Mabsadd L
.06116 .01483 -2.5 2.5 Mabsadd L closepath F
.06525 .01472 -2.5 2.5 Mabsadd m
.06525 .01472 2.5 2.5 Mabsadd L
.06525 .01472 2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 2.5 Mabsadd L closepath F
.06943 .01472 -2.5 2.5 Mabsadd m
.06943 .01472 2.5 2.5 Mabsadd L
.06943 .01472 2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 2.5 Mabsadd L closepath F
.07367 .01483 -2.5 2.5 Mabsadd m
.07367 .01483 2.5 2.5 Mabsadd L
.07367 .01483 2.5 -2.5 Mabsadd L
.07367 .01483 -2.5 -2.5 Mabsadd L
.07367 .01483 -2.5 2.5 Mabsadd L closepath F
.078 .01472 -2.5 2.5 Mabsadd m
.078 .01472 2.5 2.5 Mabsadd L
.078 .01472 2.5 -2.5 Mabsadd L
.078 .01472 -2.5 -2.5 Mabsadd L
.078 .01472 -2.5 2.5 Mabsadd L closepath F
.08242 .01472 -2.5 2.5 Mabsadd m
.08242 .01472 2.5 2.5 Mabsadd L
.08242 .01472 2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 2.5 Mabsadd L closepath F
.08692 .01472 -2.5 2.5 Mabsadd m
.08692 .01472 2.5 2.5 Mabsadd L
.08692 .01472 2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 2.5 Mabsadd L closepath F
.09151 .01483 -2.5 2.5 Mabsadd m
.09151 .01483 2.5 2.5 Mabsadd L
.09151 .01483 2.5 -2.5 Mabsadd L
.09151 .01483 -2.5 -2.5 Mabsadd L
.09151 .01483 -2.5 2.5 Mabsadd L closepath F
.0962 .01472 -2.5 2.5 Mabsadd m
.0962 .01472 2.5 2.5 Mabsadd L
.0962 .01472 2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 2.5 Mabsadd L closepath F
.10099 .01472 -2.5 2.5 Mabsadd m
.10099 .01472 2.5 2.5 Mabsadd L
.10099 .01472 2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 2.5 Mabsadd L closepath F
.10587 .01483 -2.5 2.5 Mabsadd m
.10587 .01483 2.5 2.5 Mabsadd L
.10587 .01483 2.5 -2.5 Mabsadd L
.10587 .01483 -2.5 -2.5 Mabsadd L
.10587 .01483 -2.5 2.5 Mabsadd L closepath F
.11087 .01472 -2.5 2.5 Mabsadd m
.11087 .01472 2.5 2.5 Mabsadd L
.11087 .01472 2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 2.5 Mabsadd L closepath F
.11598 .01472 -2.5 2.5 Mabsadd m
.11598 .01472 2.5 2.5 Mabsadd L
.11598 .01472 2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 2.5 Mabsadd L closepath F
.1212 .01519 -2.5 2.5 Mabsadd m
.1212 .01519 2.5 2.5 Mabsadd L
.1212 .01519 2.5 -2.5 Mabsadd L
.1212 .01519 -2.5 -2.5 Mabsadd L
.1212 .01519 -2.5 2.5 Mabsadd L closepath F
.12655 .01483 -2.5 2.5 Mabsadd m
.12655 .01483 2.5 2.5 Mabsadd L
.12655 .01483 2.5 -2.5 Mabsadd L
.12655 .01483 -2.5 -2.5 Mabsadd L
.12655 .01483 -2.5 2.5 Mabsadd L closepath F
.13203 .01507 -2.5 2.5 Mabsadd m
.13203 .01507 2.5 2.5 Mabsadd L
.13203 .01507 2.5 -2.5 Mabsadd L
.13203 .01507 -2.5 -2.5 Mabsadd L
.13203 .01507 -2.5 2.5 Mabsadd L closepath F
.13764 .01495 -2.5 2.5 Mabsadd m
.13764 .01495 2.5 2.5 Mabsadd L
.13764 .01495 2.5 -2.5 Mabsadd L
.13764 .01495 -2.5 -2.5 Mabsadd L
.13764 .01495 -2.5 2.5 Mabsadd L closepath F
.1434 .01495 -2.5 2.5 Mabsadd m
.1434 .01495 2.5 2.5 Mabsadd L
.1434 .01495 2.5 -2.5 Mabsadd L
.1434 .01495 -2.5 -2.5 Mabsadd L
.1434 .01495 -2.5 2.5 Mabsadd L closepath F
.1493 .01495 -2.5 2.5 Mabsadd m
.1493 .01495 2.5 2.5 Mabsadd L
.1493 .01495 2.5 -2.5 Mabsadd L
.1493 .01495 -2.5 -2.5 Mabsadd L
.1493 .01495 -2.5 2.5 Mabsadd L closepath F
.15537 .01519 -2.5 2.5 Mabsadd m
.15537 .01519 2.5 2.5 Mabsadd L
.15537 .01519 2.5 -2.5 Mabsadd L
.15537 .01519 -2.5 -2.5 Mabsadd L
.15537 .01519 -2.5 2.5 Mabsadd L closepath F
.16159 .01542 -2.5 2.5 Mabsadd m
.16159 .01542 2.5 2.5 Mabsadd L
.16159 .01542 2.5 -2.5 Mabsadd L
.16159 .01542 -2.5 -2.5 Mabsadd L
.16159 .01542 -2.5 2.5 Mabsadd L closepath F
.168 .01566 -2.5 2.5 Mabsadd m
.168 .01566 2.5 2.5 Mabsadd L
.168 .01566 2.5 -2.5 Mabsadd L
.168 .01566 -2.5 -2.5 Mabsadd L
.168 .01566 -2.5 2.5 Mabsadd L closepath F
.17459 .01507 -2.5 2.5 Mabsadd m
.17459 .01507 2.5 2.5 Mabsadd L
.17459 .01507 2.5 -2.5 Mabsadd L
.17459 .01507 -2.5 -2.5 Mabsadd L
.17459 .01507 -2.5 2.5 Mabsadd L closepath F
.18137 .01519 -2.5 2.5 Mabsadd m
.18137 .01519 2.5 2.5 Mabsadd L
.18137 .01519 2.5 -2.5 Mabsadd L
.18137 .01519 -2.5 -2.5 Mabsadd L
.18137 .01519 -2.5 2.5 Mabsadd L closepath F
.18837 .01507 -2.5 2.5 Mabsadd m
.18837 .01507 2.5 2.5 Mabsadd L
.18837 .01507 2.5 -2.5 Mabsadd L
.18837 .01507 -2.5 -2.5 Mabsadd L
.18837 .01507 -2.5 2.5 Mabsadd L closepath F
.19559 .01566 -2.5 2.5 Mabsadd m
.19559 .01566 2.5 2.5 Mabsadd L
.19559 .01566 2.5 -2.5 Mabsadd L
.19559 .01566 -2.5 -2.5 Mabsadd L
.19559 .01566 -2.5 2.5 Mabsadd L closepath F
.20304 .01636 -2.5 2.5 Mabsadd m
.20304 .01636 2.5 2.5 Mabsadd L
.20304 .01636 2.5 -2.5 Mabsadd L
.20304 .01636 -2.5 -2.5 Mabsadd L
.20304 .01636 -2.5 2.5 Mabsadd L closepath F
.21075 .01601 -2.5 2.5 Mabsadd m
.21075 .01601 2.5 2.5 Mabsadd L
.21075 .01601 2.5 -2.5 Mabsadd L
.21075 .01601 -2.5 -2.5 Mabsadd L
.21075 .01601 -2.5 2.5 Mabsadd L closepath F
.21872 .01672 -2.5 2.5 Mabsadd m
.21872 .01672 2.5 2.5 Mabsadd L
.21872 .01672 2.5 -2.5 Mabsadd L
.21872 .01672 -2.5 -2.5 Mabsadd L
.21872 .01672 -2.5 2.5 Mabsadd L closepath F
.22699 .0166 -2.5 2.5 Mabsadd m
.22699 .0166 2.5 2.5 Mabsadd L
.22699 .0166 2.5 -2.5 Mabsadd L
.22699 .0166 -2.5 -2.5 Mabsadd L
.22699 .0166 -2.5 2.5 Mabsadd L closepath F
.23557 .01789 -2.5 2.5 Mabsadd m
.23557 .01789 2.5 2.5 Mabsadd L
.23557 .01789 2.5 -2.5 Mabsadd L
.23557 .01789 -2.5 -2.5 Mabsadd L
.23557 .01789 -2.5 2.5 Mabsadd L closepath F
.24448 .01813 -2.5 2.5 Mabsadd m
.24448 .01813 2.5 2.5 Mabsadd L
.24448 .01813 2.5 -2.5 Mabsadd L
.24448 .01813 -2.5 -2.5 Mabsadd L
.24448 .01813 -2.5 2.5 Mabsadd L closepath F
.25376 .01919 -2.5 2.5 Mabsadd m
.25376 .01919 2.5 2.5 Mabsadd L
.25376 .01919 2.5 -2.5 Mabsadd L
.25376 .01919 -2.5 -2.5 Mabsadd L
.25376 .01919 -2.5 2.5 Mabsadd L closepath F
.26344 .01978 -2.5 2.5 Mabsadd m
.26344 .01978 2.5 2.5 Mabsadd L
.26344 .01978 2.5 -2.5 Mabsadd L
.26344 .01978 -2.5 -2.5 Mabsadd L
.26344 .01978 -2.5 2.5 Mabsadd L closepath F
.27354 .02119 -2.5 2.5 Mabsadd m
.27354 .02119 2.5 2.5 Mabsadd L
.27354 .02119 2.5 -2.5 Mabsadd L
.27354 .02119 -2.5 -2.5 Mabsadd L
.27354 .02119 -2.5 2.5 Mabsadd L closepath F
.28412 .02225 -2.5 2.5 Mabsadd m
.28412 .02225 2.5 2.5 Mabsadd L
.28412 .02225 2.5 -2.5 Mabsadd L
.28412 .02225 -2.5 -2.5 Mabsadd L
.28412 .02225 -2.5 2.5 Mabsadd L closepath F
.29521 .0259 -2.5 2.5 Mabsadd m
.29521 .0259 2.5 2.5 Mabsadd L
.29521 .0259 2.5 -2.5 Mabsadd L
.29521 .0259 -2.5 -2.5 Mabsadd L
.29521 .0259 -2.5 2.5 Mabsadd L closepath F
.30687 .02908 -2.5 2.5 Mabsadd m
.30687 .02908 2.5 2.5 Mabsadd L
.30687 .02908 2.5 -2.5 Mabsadd L
.30687 .02908 -2.5 -2.5 Mabsadd L
.30687 .02908 -2.5 2.5 Mabsadd L closepath F
.31916 .03155 -2.5 2.5 Mabsadd m
.31916 .03155 2.5 2.5 Mabsadd L
.31916 .03155 2.5 -2.5 Mabsadd L
.31916 .03155 -2.5 -2.5 Mabsadd L
.31916 .03155 -2.5 2.5 Mabsadd L closepath F
.33215 .03249 -2.5 2.5 Mabsadd m
.33215 .03249 2.5 2.5 Mabsadd L
.33215 .03249 2.5 -2.5 Mabsadd L
.33215 .03249 -2.5 -2.5 Mabsadd L
.33215 .03249 -2.5 2.5 Mabsadd L closepath F
.34593 .04297 -2.5 2.5 Mabsadd m
.34593 .04297 2.5 2.5 Mabsadd L
.34593 .04297 2.5 -2.5 Mabsadd L
.34593 .04297 -2.5 -2.5 Mabsadd L
.34593 .04297 -2.5 2.5 Mabsadd L closepath F
.3606 .05203 -2.5 2.5 Mabsadd m
.3606 .05203 2.5 2.5 Mabsadd L
.3606 .05203 2.5 -2.5 Mabsadd L
.3606 .05203 -2.5 -2.5 Mabsadd L
.3606 .05203 -2.5 2.5 Mabsadd L closepath F
.37629 .05792 -2.5 2.5 Mabsadd m
.37629 .05792 2.5 2.5 Mabsadd L
.37629 .05792 2.5 -2.5 Mabsadd L
.37629 .05792 -2.5 -2.5 Mabsadd L
.37629 .05792 -2.5 2.5 Mabsadd L closepath F
.39313 .07134 -2.5 2.5 Mabsadd m
.39313 .07134 2.5 2.5 Mabsadd L
.39313 .07134 2.5 -2.5 Mabsadd L
.39313 .07134 -2.5 -2.5 Mabsadd L
.39313 .07134 -2.5 2.5 Mabsadd L closepath F
.41133 .08547 -2.5 2.5 Mabsadd m
.41133 .08547 2.5 2.5 Mabsadd L
.41133 .08547 2.5 -2.5 Mabsadd L
.41133 .08547 -2.5 -2.5 Mabsadd L
.41133 .08547 -2.5 2.5 Mabsadd L closepath F
.43111 .10324 -2.5 2.5 Mabsadd m
.43111 .10324 2.5 2.5 Mabsadd L
.43111 .10324 2.5 -2.5 Mabsadd L
.43111 .10324 -2.5 -2.5 Mabsadd L
.43111 .10324 -2.5 2.5 Mabsadd L closepath F
.45277 .12667 -2.5 2.5 Mabsadd m
.45277 .12667 2.5 2.5 Mabsadd L
.45277 .12667 2.5 -2.5 Mabsadd L
.45277 .12667 -2.5 -2.5 Mabsadd L
.45277 .12667 -2.5 2.5 Mabsadd L closepath F
.47672 .15986 -2.5 2.5 Mabsadd m
.47672 .15986 2.5 2.5 Mabsadd L
.47672 .15986 2.5 -2.5 Mabsadd L
.47672 .15986 -2.5 -2.5 Mabsadd L
.47672 .15986 -2.5 2.5 Mabsadd L closepath F
.5035 .19965 -2.5 2.5 Mabsadd m
.5035 .19965 2.5 2.5 Mabsadd L
.5035 .19965 2.5 -2.5 Mabsadd L
.5035 .19965 -2.5 -2.5 Mabsadd L
.5035 .19965 -2.5 2.5 Mabsadd L closepath F
.53385 .24592 -2.5 2.5 Mabsadd m
.53385 .24592 2.5 2.5 Mabsadd L
.53385 .24592 2.5 -2.5 Mabsadd L
.53385 .24592 -2.5 -2.5 Mabsadd L
.53385 .24592 -2.5 2.5 Mabsadd L closepath F
.56889 .29783 -2.5 2.5 Mabsadd m
.56889 .29783 2.5 2.5 Mabsadd L
.56889 .29783 2.5 -2.5 Mabsadd L
.56889 .29783 -2.5 -2.5 Mabsadd L
.56889 .29783 -2.5 2.5 Mabsadd L closepath F
.61034 .37164 -2.5 2.5 Mabsadd m
.61034 .37164 2.5 2.5 Mabsadd L
.61034 .37164 2.5 -2.5 Mabsadd L
.61034 .37164 -2.5 -2.5 Mabsadd L
.61034 .37164 -2.5 2.5 Mabsadd L closepath F
.66106 .43804 -2.5 2.5 Mabsadd m
.66106 .43804 2.5 2.5 Mabsadd L
.66106 .43804 2.5 -2.5 Mabsadd L
.66106 .43804 -2.5 -2.5 Mabsadd L
.66106 .43804 -2.5 2.5 Mabsadd L closepath F
.70251 .49278 -2.5 2.5 Mabsadd m
.70251 .49278 2.5 2.5 Mabsadd L
.70251 .49278 2.5 -2.5 Mabsadd L
.70251 .49278 -2.5 -2.5 Mabsadd L
.70251 .49278 -2.5 2.5 Mabsadd L closepath F
.72646 .52033 -2.5 2.5 Mabsadd m
.72646 .52033 2.5 2.5 Mabsadd L
.72646 .52033 2.5 -2.5 Mabsadd L
.72646 .52033 -2.5 -2.5 Mabsadd L
.72646 .52033 -2.5 2.5 Mabsadd L closepath F
.7679 .55187 -2.5 2.5 Mabsadd m
.7679 .55187 2.5 2.5 Mabsadd L
.7679 .55187 2.5 -2.5 Mabsadd L
.7679 .55187 -2.5 -2.5 Mabsadd L
.7679 .55187 -2.5 2.5 Mabsadd L closepath F
.81863 .58531 -2.5 2.5 Mabsadd m
.81863 .58531 2.5 2.5 Mabsadd L
.81863 .58531 2.5 -2.5 Mabsadd L
.81863 .58531 -2.5 -2.5 Mabsadd L
.81863 .58531 -2.5 2.5 Mabsadd L closepath F
.86007 .59378 -2.5 2.5 Mabsadd m
.86007 .59378 2.5 2.5 Mabsadd L
.86007 .59378 2.5 -2.5 Mabsadd L
.86007 .59378 -2.5 -2.5 Mabsadd L
.86007 .59378 -2.5 2.5 Mabsadd L closepath F
.89511 .60026 -2.5 2.5 Mabsadd m
.89511 .60026 2.5 2.5 Mabsadd L
.89511 .60026 2.5 -2.5 Mabsadd L
.89511 .60026 -2.5 -2.5 Mabsadd L
.89511 .60026 -2.5 2.5 Mabsadd L closepath F
.92547 .60214 -2.5 2.5 Mabsadd m
.92547 .60214 2.5 2.5 Mabsadd L
.92547 .60214 2.5 -2.5 Mabsadd L
.92547 .60214 -2.5 -2.5 Mabsadd L
.92547 .60214 -2.5 2.5 Mabsadd L closepath F
.95224 .60285 -2.5 2.5 Mabsadd m
.95224 .60285 2.5 2.5 Mabsadd L
.95224 .60285 2.5 -2.5 Mabsadd L
.95224 .60285 -2.5 -2.5 Mabsadd L
.95224 .60285 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{709.062, 438.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;50001]Q000`40n007h00Oooooooooaooo003o
ooooooo7ool003;oo`8006Soo`<006[oo`03003ooooo06Ooo`8006Soo`@006Ooo`@006Goo`8001;o
o`00<Ooo00@00?ooool006[oo`03003ooooo06Ooo`03003ooooo06Koo`04003ooooo001Wool00`00
ooooo`1Zool00`00ooooo`1Sool01000ooooo`004Ooo000aool01000ooooo`00J_oo00<00?ooool0
I?oo1@00J_oo00<00?ooool0I_oo00<00?ooool0JOoo00<00?ooool0Hooo00@00?ooool0017oo`00
:ooo10000_oo0`00H_oo10000_oo0`00H_oo100000Goo`00ooooo`0006;oo`@000?oo`8006;oo`@0
00Coo`03003ooooo063oo`@000Coo`03003ooooo06?oo`04003ooooo000Aool0037oo`03003ooooo
06Soo`03003ooooo06Soo`03003oo`0006_oo`03003ooooo06Soo`03003ooooo06Ooo`03003ooooo
06?oo`04003ooooo000Aool0037oo`03003ooooo06Soo`03003ooooo06Woo`8006Soo`04003ooooo
001Wool01000ooooo`00Iooo0`00IOoo00@00?ooool0017oo`00<_oo0`00Iooo1000JOoo00<00?oo
ool0Iooo0P00JOoo0P00J_oo00<00?ooool0I?oo0P004_oo003oooooooo7ool00?ooooooolOoo`00
ooooooooaooo003oooooooo7ool00?ooooooolOoo`00ooooooooaooo003oooooooo7ool00?oooooo
olOoo`00ooooooooaooo000Koooo003o002Z0002ool001_oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?o
o`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?o
o`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo00go
o`40007oo`7oo`006ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool0
4_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool0
4_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool0
4_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool0
4_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool0
4_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool0
4_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool03Ooo0@000Ooo0Ooo000Kool00`00oooo
o`0Bool00`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1Xool00`00oooo
o`1Xool00`00ooooo`1Xool00`00ooooo`0=ool10001ool1ool001_oo`03003ooooo01;oo`03003o
oooo06Soo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo06Soo`03003o
oooo06Soo`03003ooooo00goo`40007oo`7oo`006ooo00<00?ooool0ooooooooY_oo0@000Ooo0Ooo
000Kool00`00ooooo`3ooooooonVool10001ool1ool001_oo`03003ooooo0?ooooooojKoo`40007o
o`7oo`003ooo0P002_oo00<00?ooool02oooF`001ooo2@001Ooo1@00oooooooo9_oo0@000Ooo0Ooo
000>ool01000ooooo`002Ooo00<00?ooool02oooQ000oooooooo5ooo0@000Ooo0Ooo000>ool01000
ooooo`002Ooo1@002?ooRP0000?oo`0000000`0000?oo`0000000`00oooooooo0_oo1@000_oo000>
ool01000ooooo`002Ooo00<00?ooool02oooV`0000?oo`0000000`00oooonOoo0@000Ooo0Ooo000>
ool01000ooooo`002Ooo00<00?ooool02oooS`0000?oo`0000003`000_oo1@00ooool_oo0@000Ooo
0Ooo000>ool01000ooooo`002Ooo00<00?ooool03Ooo00H00?ooool00?oo0002ool00`00ool00002
ool00`00ool00002ool00`00ool00002ool01000ooooo`000_oo00<00?oo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01@00oooooooo00000_oo1P0000?oo`0000001`0000?oo`00ool00_oo
00D00?ooooooo`0000?ooeX000?oo`D00?ooonCoo`40007oo`7oo`003ooo0P002_oo00<00?ooool0
Iooo00D00?ooooooo`0000Soo`05003oooooool00004ool00`00ooooo`02ool00`00ooooo`0^0000
0ooo0000000;003ooooTool10001ool1ool001_oo`03003ooooo08Ooo`03003ooooo00D00003ool0
000000P00003ool0000001000003ool0000000T000?oo`P00?ooon7oo`40007oo`7oo`006ooo00<0
0?ooool0S?oo00<00?ooool00ooo00<00?ooool01@0000?oo`0000002@0000?oo`0000004@000_oo
1@0000?oo`0000001000oooogOoo0@000Ooo0Ooo000Kool00`00ooooo`2Eool50003ool01000oooo
oooo1@0000?oo`0000002P0000?oo`0000002`000_oo1`00oooofooo0@000Ooo0Ooo000Kool00`00
ooooo`2Gool00`00ooooo`08ool20002oolL00000ooo0000000;003ooooEool10001ool1ool001_o
o`03003ooooo0:Woo`8000?oo`d00003ool0000000<000;oo`D000;oo`L00?ooomCoo`40007oo`7o
o`006ooo00<00?ooool0/?oo00@00?ooooooo`H00003ool0000000@00003ool0000000H00003ool0
000000<00003ool0000000D000Coo`D00?ooolCoo`40007oo`7oo`006ooo00<00?ooool0]Ooo1@00
0_oo1P0000?oo`00000010000_oo1@000ooo1P000ooo1@00ooooa?oo0@000Ooo0Ooo000Kool00`00
ooooo`2eool50002ool=0002ool50003ool60003ool5003oooo4ool10001ool1ool001_oo`03003o
oooo0;Ooo`03003ooooo00Coo`04003oooooool>00000ooo003oo`0500001?oo00000?oo1@00oooo
a?oo0@000Ooo0Ooo000Kool00`00ooooo`34ool50002ool600000ooo000000040003ool6003oooo4
ool10001ool1ool001_oo`03003ooooo0<Coo`D000;oo`L00003ool0000000D000;oo`D000;oo`03
003ooooo0?oookooo`40007oo`7oo`006ooo00<00?ooool0a_oo00<00?ooool00P0000?oo`000000
0`0000?oo`000000100000?oo`000000200000?oo`0000001000oooo^ooo0@000Ooo0Ooo000Kool0
0`00ooooo`3:ool70002ool50004ool50005ool6003oooniool10001ool1ool001_oo`03003ooooo
0<_oo`H000;oo`D000Coo`P000;oo`D00003ool000000?oookOoo`40007oo`7oo`006ooo00<00?oo
ool0c?oo1@001?oo0P0000Goo`0000000?oo00D000Goo`D000?oo`800?oookGoo`40007oo`7oo`00
6ooo1000booo1P002Ooo1@000ooo0P0000?oo`0000000`001_oo0`00oooo[ooo0`000_oo000Kool0
0`00ooooo`3>ool00`00ooooo`080003ool50005ool60005ool3003ooonaool10001ool1ool001_o
o`03003ooooo0=;oo`L000Goo`D000?oo`D000Ooo`03003oo`000?oook3oo`40007oo`7oo`006ooo
00<00?ooool0dooo1P001_oo00<00?ooool00P000_oo1P000_oo00<00?ooool01?oo00<00?ooool0
oooo[Ooo0@000Ooo0Ooo000Kool00`00ooooo`3Dool5000;ool70005ool50002ool00`00ooooo`3o
oon[ool10001ool1ool001_oo`03003ooooo0=Coo`L000;oo`D000Coo`@000;oo`<00003ool00000
00<000?oo`03003ooooo0?oooj[oo`40007oo`7oo`006ooo00<00?ooool0e_oo00<00?ooool00_oo
1`001?oo10001_oo1P000_oo00<00?ooool0ooooZ_oo0@000Ooo0Ooo000Kool00`00ooooo`3Lool6
0005ool30006ool500001Ooo00000?oo0000ooooZooo0@000Ooo0Ooo000Kool00`00ooooo`3Mool5
0008ool20004ool50005ool5003ooonVool10001ool1ool001_oo`03003ooooo0=goo`H000Soo`80
00?oo`D000Goo`D00?ooojKoo`40007oo`7oo`006ooo00<00?ooool0gooo00@00?ooooooo`800003
ool0000000<000;oo`03003ooooo00L000?oo`D00?ooojKoo`40007oo`7oo`006ooo00<00?ooool0
iOoo1P000_oo0P0000?oo`0000000`001Ooo1P00ooooYOoo0@000Ooo0Ooo000Kool00`00ooooo`3U
ool60004ool20007ool700000ooo0000003ooonSool10001ool1ool001_oo`03003ooooo0>Koo`D0
00Goo`<000Ooo`D000?oo`03003ooooo0?oooj3oo`40007oo`7oo`006ooo00<00?ooool0i_oo1P00
1?oo10001_oo1@001?oo0P00ooooX?oo0@000Ooo0Ooo000Kool00`00ooooo`3Xool01@00ool00?oo
00001?oo0`001_oo1@001_oo0P00ooooW_oo0@000Ooo0Ooo000Kool00`00ooooo`3[ool00`00oooo
o`02ool50005ool60005ool2003ooonNool10001ool1ool001_oo`03003ooooo0>coo`03003ooooo
00L000[oo`03003ooooo00?oo`D00?oooi[oo`40007oo`7oo`006ooo00<00?ooool0kOoo0P0000?o
o`0000001@002_oo00<00?ooool00_oo1@00ooooV_oo0@000Ooo0Ooo000Kool00`00ooooo`3_ool6
0002ool2000=ool5003ooonJool10001ool1ool001_oo`@00>ooo`D000?oo`8000[oo`03003oo`00
00D00?oooiOoo`<000;oo`006ooo00<00?ooool0l?oo1@001Ooo00<00?ooool01ooo00<00?oo0000
1P00ooooV?oo0@000Ooo0Ooo000Kool00`00ooooo`3`ool400000ooo003oo`04ool30009ool20003
ool2003ooonGool10001ool1ool001_oo`03003ooooo0?7oo`@00003ool00?oo00Coo`<000Ooo`D0
00;oo`03003ooooo0?oooiGoo`40007oo`7oo`006ooo00<00?ooool0mOoo0`000_oo1@001ooo1@00
0ooo0`00ooooU?oo0@000Ooo0Ooo000Kool00`00ooooo`3gool20003ool30007ool50005ool00`00
ooooo`3ooonBool10001ool1ool001_oo`03003ooooo0?Woo`8000Coo`8000Goo`D000Ooo`D00?oo
ohkoo`40007oo`7oo`006ooo00<00?ooool0nooo1@0000?oo`00ool00ooo1P001Ooo1P00ooooS_oo
0@000Ooo0Ooo000Kool00`00ooooo`3kool50002ool01000oooooooo1P001_oo1@00ooooS_oo0@00
0Ooo0Ooo000Kool00`00ooooo`3jool60003ool00`00ooooo`0<ool5003ooon>ool10001ool1ool0
01_oo`03003ooooo0?_oo`D000Coo`03003ooooo00Koo`8000?oo`H00?ooohgoo`40007oo`7oo`00
6ooo00<00?ooool0nooo1@001Ooo0P003?oo0`00ooooSooo0@000Ooo0Ooo000Kool00`00ooooo`3m
ool00`00ool00007ool3000:ool00`00ool0003ooon>ool10001ool1ool001_oo`03003ooooo0?oo
o`7oo`03003ooooo00?oo`@000Goo`03003oo`0000Goo`03003ooooo00800?ooohWoo`40007oo`7o
o`006ooo00<00?ooool0oooo0_oo00<00?ooool00_oo1@001ooo1@0000?oo`000000ooooRooo0@00
0Ooo0Ooo000Kool00`00ooooo`3oool2ool00`00ooooo`04ool00`00ool00007ool50003ool00`00
ooooo`3ooon8ool10001ool1ool001_oo`03003ooooo0?ooo`?oo`03003ooooo00Koo`03003ooooo
00?oo`H000Goo`03003oo`000?ooohKoo`40007oo`7oo`006ooo00<00?ooool0oooo0ooo0P002?oo
00<00?ooool00ooo1@001_oo00<00?oo0000ooooQOoo0@000Ooo0Ooo000Kool00`00ooooo`3oool4
ool20008ool00`00ooooo`02ool50007ool6003ooon1ool10001ool1ool001_oo`03003ooooo0?oo
o`Goo`03003ooooo00Koo`8000Coo`05003oo`00ool00007ool5003ooon1ool10001ool1ool001_o
o`@00?ooo`Coo`03003ooooo00Soo`03003ooooo00;oo`05003oooooool00006ool5003ooomoool3
0002ool001_oo`03003ooooo0?ooo`Koo`03003ooooo00Soo`03003oo`0000@000Soo`D00?oooh7o
o`40007oo`7oo`006ooo00<00?ooool0oooo1ooo1@001_oo00H00?ooool00?oo0008ool6003ooon0
ool10001ool1ool001_oo`03003ooooo0?ooo`Ooo`D000Ooo`03003oo`0000Goo`03003ooooo00Oo
o`800?ooogooo`40007oo`7oo`006ooo00<00?ooool0oooo1_oo1P001ooo10000_oo00@00?ooool0
0?ooohWoo`40007oo`7oo`006ooo00<00?ooool0oooo1ooo1@002?oo0`001Ooo00<00?ooool02?oo
0P00ooooOOoo0@000Ooo0Ooo000Kool00`00ooooo`3oool7ool50007ool50004ool2000:ool2003o
oomlool10001ool1ool001_oo`03003ooooo0?ooo`Soo`<000[oo`03003oo`0000Koo`03003ooooo
00Soo`800?ooog_oo`40007oo`7oo`006ooo00<00?ooool0oooo2ooo0P002ooo00<00?ooool00ooo
0P002_oo0P00ooooN_oo0@000Ooo0Ooo000Kool00`00ooooo`3oool<ool2000:ool2000Aool00`00
ooooo`3ooomhool10001ool1ool001_oo`03003ooooo0?ooo`goo`<000[oo`03003ooooo00?oo`80
00[oo`03003ooooo0?ooogOoo`40007oo`7oo`006ooo00<00?ooool0oooo3_oo00<00?oo00002Ooo
0P001Ooo0`002Ooo00<00?ooool0ooooM_oo0@000Ooo0Ooo000Kool00`00ooooo`3oool?ool2000;
ool01000oooooooo1@002?oo0`00ooooM_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolAool00`00
ooooo`09ool00`00ooooo`050009ool00`00ooooo`3ooomeool10001ool1ool001_oo`03003ooooo
0?oooa;oo`8000[oo`03003oo`0000@000[oo`D00?ooog;oo`40007oo`7oo`006ooo00<00?ooool0
oooo4ooo1P001_oo1P0000?oo`00ool01ooo1@00ooooL_oo0@000Ooo0Ooo000Kool00`00ooooo`3o
oolDool50007ool70008ool5003ooombool10001ool1ool001_oo`03003ooooo0?oooa?oo`H000So
o`03003oo`0000;oo`03003ooooo00Koo`D00?ooog;oo`40007oo`7oo`000ooo0P001?oo00<00?oo
ool00_oo10002Ooo00<00?ooool0oooo5?oo1@002Ooo0`000ooo0P001Ooo1@00ooooL_oo0@000Ooo
0Ooo0002ool01000ooooo`002?oo00<00?ooool02_oo00<00?ooool0oooo5?oo1@002?oo10003ooo
00<00?ooool0ooooKooo0@000Ooo0Ooo0002ool01000ooooo`002Ooo00<00?ooool02Ooo1@00oooo
5?oo0`002Ooo0`001?oo0`00ooooM_oo1@000_oo0002ool01000ooooo`002_oo00<00?ooool02?oo
00<00?ooool0oooo6?oo0P002_oo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool0ooooK_oo
0@000Ooo0Ooo0002ool01000ooooo`002ooo00<00?ooool01ooo00<00?ooool0oooo6Ooo00<00?oo
ool02Ooo00<00?ooool03_oo00<00?ooool0ooooKOoo0@000Ooo0Ooo0002ool01000ooooo`002?oo
00@00?ooool000Woo`03003ooooo0?oooa[oo`03003ooooo00Woo`03003ooooo00?oo`8000Soo`80
0?ooofkoo`40007oo`7oo`000ooo0P002_oo0P002_oo00<00?ooool0oooo6_oo0P002_oo00<00?oo
ool01?oo00<00?ooool01ooo00<00?ooool0ooooK?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolK
ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`3ooom[ool10001ool1
ool001_oo`03003ooooo0?oooacoo`03003ooooo00Woo`03003ooooo00Coo`8000Soo`03003ooooo
0?ooof[oo`40007oo`7oo`006ooo00<00?ooool0oooo7Ooo0P002Ooo00<00?ooool01?oo1@001_oo
00<00?ooool0ooooJOoo0@000Ooo0Ooo000Kool00`00ooooo`3ooolNool00`00ooooo`08ool00`00
ooooo`03ool50006ool00`00ooooo`3ooomYool10001ool1ool001_oo`03003ooooo0?oooakoo`03
003ooooo00Woo`03003ooooo00;oo`D000Ooo`03003ooooo0?ooofSoo`40007oo`7oo`006ooo00<0
0?ooool0oooo7ooo0P002?oo0P001?oo1@002?oo00<00?ooool0ooooIooo0@000Ooo0Ooo000Kool0
0`00ooooo`3ooolPool60005ool01000oooooooo1P00ooooLOoo0@000Ooo0Ooo000Kool00`00oooo
o`3ooolQool50006ool00`00ooooo`0>ool00`00ooooo`3ooomVool10001ool1ool001_oo`03003o
oooo0?ooob3oo`H000Goo`03003oo`0000Ooo`03003ooooo00Koo`03003ooooo0?ooofGoo`40007o
o`7oo`006ooo00<00?ooool0oooo8Ooo1@001ooo00<00?ooool01_oo00<00?ooool01Ooo0P00oooo
I_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolQool50008ool00`00ooooo`05ool00`00ooooo`06
ool00`00ooooo`3ooomTool10001ool1ool001_oo`03003ooooo0?ooob;oo`@000Ooo`03003oo`00
00Ooo`03003ooooo00Koo`03003ooooo0?ooof?oo`40007oo`7oo`006ooo00<00?ooool0oooo9Ooo
0P002?oo00<00?ooool01_oo0P001Ooo1@00ooooH_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolU
ool00`00ooooo`08ool00`00ooooo`0<ool5003ooomRool10001ool1ool001_oo`03003ooooo0?oo
obKoo`03003ooooo00Koo`04003oo`000007ool00`00ooooo`02ool5003ooomRool10001ool1ool0
01_oo`@00?ooobKoo`8000Soo`<000Ooo`04003oooooool6003ooomOool30002ool001_oo`03003o
oooo0?ooobSoo`03003ooooo00Goo`@000Ooo`04003oooooool7003ooomPool10001ool1ool001_o
o`03003ooooo0?ooobWoo`03003ooooo00Goo`<000Soo`800?ooofSoo`40007oo`7oo`006ooo00<0
0?ooool0oooo:Ooo0P001_oo0`004_oo00<00?ooool0ooooGOoo0@000Ooo0Ooo000Kool00`00oooo
o`3ooolZool20003ool60008ool00`00ooooo`07ool00`00ooooo`3ooomLool10001ool1ool001_o
o`03003ooooo0?ooob_oo`03003ooooo00Goo`03003oo`0000Soo`8000Koo`800?oooekoo`40007o
o`7oo`006ooo00<00?ooool0oooo;?oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo
00<00?ooool0ooooFooo0@000Ooo0Ooo000Kool00`00ooooo`3oool/ool20007ool20008ool00`00
ooooo`07ool00`00ooooo`3ooomJool10001ool1ool001_oo`03003ooooo0?ooobgoo`8000Koo`03
003oo`0000Soo`<000Koo`800?oooe_oo`40007oo`7oo`006ooo00<00?ooool0oooo;_oo00<00?oo
ool01_oo00<00?ooool01Ooo1@001Ooo00<00?oo0000ooooF_oo0@000Ooo0Ooo000Kool00`00oooo
o`3oool_ool00`00ooooo`05ool20006ool50006ool2003ooomJool10001ool1ool001_oo`03003o
oooo0?oooc3oo`D000Coo`03003ooooo00?oo`D000Koo`03003oo`000?oooeWoo`40007oo`7oo`00
6ooo00<00?ooool0oooo<?oo1@001?oo00<00?ooool00ooo1@001ooo00<00?oo0000ooooF?oo0@00
0Ooo0Ooo000Kool00`00ooooo`3oool_ool60004ool20004ool500000ooo003oo`04ool00`00oooo
o`3ooomHool10001ool1ool001_oo`03003ooooo0?oooc3oo`D000Koo`03003ooooo00Ooo`03003o
oooo00Koo`03003ooooo0?oooeGoo`40007oo`7oo`006ooo00<00?ooool0oooo<?oo1@001_oo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool0ooooE?oo0@000Ooo0Ooo000Kool00`00ooooo`3o
oolbool20007ool20009ool20006ool2003ooomFool10001ool1ool001_oo`03003ooooo0?ooocCo
o`03003ooooo00Koo`03003ooooo00Koo`8000Soo`03003ooooo0?oooe?oo`40007oo`7oo`006ooo
00<00?ooool0oooo=?oo0P001ooo0P002?oo00<00?ooool01ooo00<00?ooool0ooooD_oo0@000Ooo
0Ooo000Kool00`00ooooo`3oooleool00`00ooooo`06ool00`00ooooo`07ool2003ooomLool10001
ool1ool001_oo`@00?ooocGoo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Coo`04003o
oooo003ooom@ool30002ool001_oo`03003ooooo0?ooocKoo`8000Ooo`80013oo`03003oo`000080
0?oooe3oo`40007oo`7oo`006ooo00<00?ooool0oooo=ooo0P001ooo0`001ooo0P001Ooo00@00?oo
00000?oooe7oo`40007oo`7oo`006ooo00<00?ooool0oooo=ooo0P002?oo0P002?oo00<00?ooool0
1?oo00@00?oo00000?oooe3oo`40007oo`7oo`006ooo00<00?ooool0oooo>?oo0P001_oo10003_oo
1@00ooooCooo0@000Ooo0Ooo000Kool00`00ooooo`3oooliool20005ool40008ool00`00ooooo`03
ool5003ooom?ool10001ool1ool001_oo`03003ooooo0?oooc[oo`03003ooooo00Coo`<000Woo`03
003ooooo00;oo`H00?ooodkoo`40007oo`7oo`006ooo00<00?ooool0oooo>ooo00<00?ooool01?oo
0`002Ooo00@00?ooooooo`H00?ooodkoo`40007oo`7oo`006ooo00<00?ooool0oooo??oo00<00?oo
ool01Ooo00<00?ooool01ooo0P000_oo1@0000?oo`00ool0ooooC?oo0@000Ooo0Ooo000Kool00`00
ooooo`3ooolkool20007ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`3ooom;ool10001
ool1ool001_oo`03003ooooo0?ooocgoo`03003ooooo00Goo`8000Woo`03003ooooo00Koo`03003o
oooo0?oood[oo`40007oo`7oo`006ooo00<00?ooool0oooo?_oo00<00?ooool01Ooo00<00?ooool0
1ooo0P001_oo00<00?oo0000ooooBooo0@000Ooo0Ooo000Kool00`00ooooo`3ooolmool00`00ool0
0006ool00`00ooooo`0?ool01000ooooo`00ooooB_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolo
ool00`00ooooo`05ool20009ool00`00ooooo`04ool00`00ool0003ooom:ool10001ool1ool001_o
o`03003ooooo0?oood3oo`03003ooooo00Coo`03003ooooo00Soo`D000;oo`04003ooooo003ooom9
ool10001ool1ool001_oo`03003ooooo0?oood7oo`8000Goo`03003ooooo00Ooo`D000?oo`03003o
o`000?ooodWoo`40007oo`7oo`006ooo00<00?ooool0oooo?ooo00<00?oo00000P001Ooo00<00?oo
ool01_oo1@001_oo00<00?ooool0ooooA_oo0@000Ooo0Ooo000Kool00`00ooooo`3oooloool50005
ool00`00ooooo`06ool50007ool00`00ooooo`3ooom5ool10001ool1ool001_oo`03003ooooo0?oo
od3oo`@000Koo`03003ooooo00Goo`D000Koo`800?ooodOoo`40007oo`7oo`006ooo00<00?ooool0
oooo@?oo1@001Ooo0P002_oo00<00?ooool01?oo00<00?oo0000ooooA_oo0@000Ooo0Ooo000Kool4
003oooloool50006ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`3ooom2ool30002ool0
01_oo`03003ooooo0?ooocooo`H000Ooo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo0?oo
od?oo`40007oo`7oo`006ooo00<00?ooool0oooo@?oo1P001_oo0P002Ooo00<00?ooool01Ooo0P00
ooooAOoo0@000Ooo0Ooo000Kool00`00ooooo`3ooom0ool500000ooo003oo`05ool00`00ooooo`08
ool00`00ooooo`05ool2003ooom4ool10001ool1ool001_oo`03003ooooo0?oood;oo`05003oo`00
ool00006ool00`00ooooo`0@ool00`00ool0003ooom3ool10001ool1ool001_oo`03003ooooo0?oo
odOoo`03003ooooo00Coo`8000Woo`03003ooooo00Goo`800?oood?oo`40007oo`7oo`006ooo00<0
0?ooool0ooooA_oo00<00?oo00001_oo00<00?ooool01ooo0P001ooo0P00oooo@_oo0@000Ooo0Ooo
000Kool00`00ooooo`3ooom8ool00`00ooooo`04ool00`00ooooo`0Aool00`00ooooo`3ooom0ool1
0001ool1ool001_oo`03003ooooo0?ooodWoo`03003ooooo00Coo`03003ooooo017oo`03003ooooo
0?ooocooo`40007oo`7oo`006ooo00<00?ooool0ooooBOoo00<00?ooool01?oo00<00?ooool02?oo
0P002?oo00<00?ooool0oooo?_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooom:ool00`00ooooo`04
ool00`00ooooo`07ool00`00ooooo`06ool2003ooom0ool10001ool1ool001_oo`03003ooooo0?oo
od[oo`8000Koo`03003ooooo00Ooo`03003oo`0000Ooo`03003ooooo0?ooocgoo`40007oo`7oo`00
6ooo00<00?ooool0ooooBooo00<00?ooool01?oo00<00?ooool01ooo00<00?oo00001ooo00<00?oo
ool0oooo?Ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooom<ool00`00ooooo`04ool20008ool00`00
ooooo`06ool2003ooolnool10001ool1ool001_oo`03003ooooo0?ooodgoo`03003ooooo00?oo`<0
00Ooo`04003ooooo0006ool00`00ooooo`3ooollool10001ool1ool001_oo`03003ooooo0?ooodgo
o`03003ooooo00;oo`@000[oo`03003ooooo00?oo`D00?oooc_oo`40007oo`7oo`006ooo00<00?oo
ool0ooooC_oo0P000ooo0`004?oo1@00oooo>ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooom>ool2
0006ool00`00ooooo`06ool00`00ool00004ool5003ooolkool10001ool1ool000?oo`8000Coo`03
003ooooo00Coo`03003ooooo00Soo`03003ooooo0?ooodooo`03003ooooo00Goo`03003ooooo00Go
o`04003ooooo0003ool5003ooolkool10001ool1ool000;oo`04003ooooo000:ool00`00ooooo`08
ool00`00ooooo`3ooom@ool20005ool00`00ooooo`0<ool5003ooolkool10001ool1ool000;oo`04
003ooooo0007ool50009ool5003ooom>ool00`00ool0000400000ooo003oo`09ool00`00ooooo`05
ool00`00ooooo`3oooldool50002ool000;oo`04003ooooo0007ool01000ooooo`002_oo00<00?oo
ool0ooooDOoo1P000_oo00<00?ooool01Ooo00@00?ooool000Koo`800?ooocWoo`40007oo`7oo`00
0_oo00@00?ooool000Soo`03003oo`0000[oo`03003ooooo0?oooe7oo`H000?oo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo0?ooocKoo`40007oo`7oo`000_oo00@00?ooool000Woo`8000[o
o`03003ooooo0?oooe;oo`D000?oo`8000Koo`04003ooooo0007ool00`00ooooo`3ooolfool10001
ool1ool000?oo`8000_oo`03003ooooo00Soo`03003ooooo0?oooe;oo`D000Goo`03003ooooo00?o
o`05003oooooool00007ool00`00ooooo`3oooleool10001ool1ool001_oo`03003ooooo0?oooe?o
o`<000Koo`03003ooooo00Coo`03003ooooo00Soo`800?ooocKoo`40007oo`7oo`006ooo00<00?oo
ool0ooooD_oo1@001Ooo0P001Ooo00D00?ooooooo`0000Ooo`03003ooooo0?ooocCoo`40007oo`7o
o`006ooo00<00?ooool0ooooDooo10001ooo00<00?ooool01_oo00<00?ooool01Ooo0P00oooo=Ooo
0@000Ooo0Ooo000Kool00`00ooooo`3ooomDool20008ool20008ool20006ool2003oooldool10001
ool1ool001_oo`03003ooooo0?oooeKoo`03003ooooo00Ooo`03003ooooo00;oo`H000Koo`03003o
oooo0?oooc;oo`40007oo`7oo`006ooo00<00?ooool0ooooE_oo00<00?oo00002?oo00D00?oooooo
o`0000?oo`03003ooooo00Koo`03003ooooo0?oooc7oo`40007oo`7oo`006ooo00<00?ooool0oooo
Eooo00<00?oo00001_oo0P004Ooo00<00?ooool0oooo<?oo0@000Ooo0Ooo000Kool00`00ooooo`3o
oomHool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`3oool`ool10001
ool1ool001_oo`03003ooooo0?oooeSoo`03003oo`0000Soo`05003oooooool0000;ool2003ooola
ool10001ool1ool001_oo`03003ooooo0?oooeWoo`8000Ooo`03003oo`0000?oo`03003ooooo00[o
o`03003ooooo0?ooobkoo`40007oo`7oo`006ooo00<00?ooool0ooooFOoo00<00?ooool02Ooo1P00
0_oo00<00?ooool01Ooo00<00?ooool0oooo;_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooomJool0
0`00ooooo`07ool00`00ool00004000;ool00`00ooooo`3oool]ool10001ool1ool001_oo`03003o
oooo0?oooe_oo`8000Ooo`03003oo`0000@000_oo`800?ooobkoo`40007oo`7oo`006ooo00<00?oo
ool0ooooFooo0P002Ooo1@001?oo00<00?ooool01Ooo00<00?ooool0oooo;?oo0@000Ooo0Ooo000K
ool00`00ooooo`3ooomLool20008ool5000<ool2003oool]ool10001ool1ool001_oo`@00?oooe_o
o`8000Woo`@000goo`800?ooob[oo`<000;oo`006ooo00<00?ooool0ooooGOoo0P002Ooo0`0000?o
o`00ool00_oo0P001ooo00<00?ooool0oooo:_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooomNool0
0`00ooooo`07ool3000?ool00`00ooooo`3ooolYool10001ool1ool001_oo`03003ooooo0?oooeko
o`03003ooooo00Goo`H000ooo`03003ooooo0?ooobSoo`40007oo`7oo`006ooo00<00?ooool0oooo
Gooo00<00?ooool02Ooo00D00?ooooooo`0000;oo`8000Ooo`800?ooobWoo`40007oo`7oo`006ooo
00<00?ooool0ooooGooo0P002Ooo0`000ooo00<00?ooool02_oo00<00?ooool0oooo9_oo0@000Ooo
0Ooo000Kool00`00ooooo`3ooomPool2000:ool01@00oooooooo00003?oo00<00?ooool0oooo9_oo
0@000Ooo0Ooo000Kool00`00ooooo`3ooomQool00`00ooooo`09ool01@00oooooooo00000_oo00<0
0?ooool01_oo0P00oooo9ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooomQool20009ool20004ool0
0`00ooooo`09ool00`00ooooo`3ooolUool10001ool1ool001_oo`03003ooooo0?ooof;oo`03003o
oooo00Woo`03003ooooo00goo`800?ooobKoo`40007oo`7oo`006ooo00<00?ooool0ooooH_oo00<0
0?ooool02Ooo00<00?ooool01Ooo00<00?ooool01_oo0P00oooo9Ooo0@000Ooo0Ooo000Kool00`00
ooooo`3ooomSool00`00ooooo`08ool2000>ool5003ooolSool10001ool1ool001_oo`03003ooooo
0?ooofCoo`03003ooooo00Woo`04003oooooool20008ool5003ooolSool10001ool1ool001_oo`03
003ooooo0?ooofCoo`8000[oo`03003ooooo00Goo`03003ooooo00?oo`D00?ooob?oo`40007oo`7o
o`006ooo00<00?ooool0ooooIOoo00<00?ooool02?oo0P003?oo1@00oooo8ooo0@000Ooo0Ooo000K
ool00`00ooooo`3ooomUool2000:ool00`00ooooo`03ool00`00ooooo`04ool5003ooolSool10001
ool1ool001_oo`03003ooooo0?ooofKoo`03003ooooo00Woo`03003ooooo00?oo`03003oo`0000So
o`03003ooooo0?ooob3oo`40007oo`7oo`006ooo00<00?ooool0ooooIooo00<00?ooool02?oo00<0
0?ooool00ooo00<00?ooool02Ooo00<00?ooool0oooo7ooo0@000Ooo0Ooo000Kool00`00ooooo`3o
oomWool50007ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`3ooolOool10001ool1ool0
01_oo`03003ooooo0?ooofOoo`D000Ooo`03003ooooo00Coo`03003oo`0000Ooo`800?ooob3oo`40
007oo`7oo`006ooo1000ooooIOoo1P001ooo0P004?oo00<00?ooool0oooo7?oo0`000_oo000Kool0
0`00ooooo`3ooomWool50008ool00`00ooooo`0>ool2003ooolOool10001ool1ool001_oo`03003o
oooo0?ooofOoo`D000Woo`03003ooooo00Coo`<000Ooo`800?oooakoo`40007oo`7oo`006ooo00<0
0?ooool0ooooJOoo0`002Ooo0P001_oo00<00?ooool01ooo0P00oooo7Ooo0@000Ooo0Ooo000Kool0
0`00ooooo`3ooom[ool00`00ooooo`08ool00`00ooooo`0?ool00`00ooooo`3ooolKool10001ool1
ool001_oo`03003ooooo0?ooofcoo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00Ooo`03
003ooooo0?oooa[oo`40007oo`7oo`006ooo00<00?ooool0ooooK?oo00<00?ooool02?oo00<00?oo
ool01?oo1@001_oo00<00?ooool0oooo6_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooom]ool00`00
ooooo`08ool00`00ooooo`03ool50006ool2003ooolKool10001ool1ool001_oo`03003ooooo0?oo
ofkoo`03003ooooo00Ooo`03003ooooo00?oo`D000Soo`03003ooooo0?oooaSoo`40007oo`7oo`00
6ooo00<00?ooool0ooooK_oo00<00?ooool02?oo00<00?ooool00_oo1@002?oo00<00?ooool0oooo
6?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooom_ool00`00ooooo`07ool00`00ooooo`02ool50008
ool2003ooolIool10001ool1ool001_oo`03003ooooo0?ooog3oo`03003ooooo00Ooo`03003ooooo
00Koo`03003ooooo00Goo`800?oooaWoo`40007oo`7oo`006ooo00<00?ooool0ooooL?oo00<00?oo
ool01ooo0P004?oo0P00oooo6?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooomaool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`05ool2003ooolHool10001ool1ool001_oo`03003ooooo0?oo
og;oo`03003ooooo00Ooo`03003ooooo00Goo`8000Ooo`800?oooaOoo`40007oo`7oo`006ooo00<0
0?ooool0ooooL_oo00<00?ooool01ooo0P003ooo00<00?oo0000oooo5_oo0@000Ooo0Ooo000Kool0
0`00ooooo`3ooomcool00`00ooooo`07ool00`00ooooo`0?ool00`00ooooo`3ooolDool10001ool1
ool001_oo`03003ooooo0?ooogCoo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`03
003ooooo0?oooa?oo`40007oo`7oo`006ooo00<00?ooool0ooooM?oo00<00?ooool01ooo0P001ooo
00<00?ooool01Ooo0P00oooo5Ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooomeool00`00ooooo`06
ool00`00ooooo`06ool00`00ooooo`05ool00`00ool0003ooolDool10001ool1ool001_oo`@00?oo
ogGoo`03003ooooo00Koo`<000Koo`03003ooooo00Ooo`03003ooooo0?ooo`ooo`<000;oo`006ooo
00<00?ooool0ooooM_oo00<00?ooool01_oo0`001_oo0P002?oo00<00?ooool0oooo4Ooo0@000Ooo
0Ooo000Kool00`00ooooo`3ooomgool00`00ooooo`04ool5000>ool00`00ool0003ooolBool10001
ool1ool001_oo`03003ooooo0?ooogOoo`8000Ooo`8000Ooo`03003ooooo00Koo`800?oooa;oo`40
007oo`7oo`006ooo00<00?ooool0ooooN?oo00<00?ooool01?oo10001ooo00<00?ooool01Ooo00<0
0?oo0000oooo4Ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooomiool00`00ooooo`04ool30008ool2
0006ool2003ooolAool10001ool1ool001_oo`03003ooooo0?ooog[oo`03003ooooo00Goo`03003o
oooo00Koo`03003ooooo00Koo`800?oooa3oo`40007oo`7oo`006ooo00<00?ooool0ooooN_oo00<0
0?ooool01_oo0P001_oo00<00?ooool02?oo00<00?ooool0oooo3Ooo0@000Ooo0Ooo000Kool00`00
ooooo`3ooomkool00`00ooooo`06ool00`00ooooo`0?ool00`00ooooo`3oool=ool10001ool1ool0
01_oo`03003ooooo0?ooog_oo`8000Ooo`03003ooooo00Koo`8000Soo`03003ooooo0?ooo`coo`40
007oo`7oo`006ooo00<00?ooool0ooooO?oo00<00?ooool01_oo0P001_oo0P001ooo0P00oooo3_oo
0@000Ooo0Ooo000Kool00`00ooooo`3ooommool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`3oool;ool10001ool1ool001_oo`03003ooooo0?oooggoo`8000Ooo`03003o
oooo00Goo`8000Woo`03003ooooo0?ooo`[oo`40007oo`7oo`006ooo00<00?ooool0ooooO_oo00<0
0?ooool01_oo00<00?ooool01Ooo0P002?oo00<00?ooool0oooo2_oo0@000Ooo0Ooo000Kool00`00
ooooo`3ooomoool00`00ooooo`06ool00`00ooooo`0=ool00`00ool0003oool;ool10001ool1ool0
01_oo`03003ooooo0?ooogooo`D000Coo`03003ooooo00Goo`03003ooooo00Goo`03003oo`000?oo
o`_oo`40007oo`7oo`006ooo00<00?ooool0ooooOooo1@001Ooo00<00?ooool01?oo00@00?ooool0
00Goo`03003oo`000?ooo`[oo`40007oo`7oo`006ooo00<00?ooool0ooooO_oo1P001_oo00<00?oo
ool01_oo00<00?ooool00ooo00<00?oo0000oooo2_oo0@000Ooo0Ooo0003ool20004ool00`00oooo
o`03ool2000:ool00`00ooooo`3ooomoool50006ool00`00ooooo`0=ool00`00ool0003oool9ool1
0001ool1ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0ooooOooo1@001ooo
00<00?ooool01?oo00<00?ooool01_oo1000oooo1ooo0@000Ooo0Ooo0002ool01000ooooo`002?oo
00@00?ooool000Woo`D00?ooogooo`03003oo`0000Ooo`8000Soo`03003ooooo00Coo`800?ooo`Co
o`D000;oo`000_oo00@00?ooool000Soo`<000[oo`03003ooooo0?oooh?oo`03003ooooo00Koo`03
003ooooo00Ooo`04003oooooool5003oool7ool10001ool1ool000;oo`04003ooooo0008ool00`00
ooooo`0:ool00`00ooooo`3ooon4ool00`00ooooo`05ool20005ool200000ooo003oo`02ool5003o
ool7ool10001ool1ool000;oo`04003ooooo0008ool00`00ooooo`0:ool00`00ooooo`3ooon4ool2
0007ool20008ool00`00ooooo`06003oool6ool10001ool1ool000?oo`8000[oo`<000Woo`03003o
oooo0?ooohGoo`03003ooooo00Koo`03003ooooo00Ooo`03003oo`0000@00003ool00?oo0?ooo`Co
o`40007oo`7oo`006ooo00<00?ooool0ooooQ_oo00<00?ooool01Ooo0P001Ooo00<00?ooool00_oo
1P0000?oo`00ool0oooo0ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooon6ool20006ool00`00ool0
000?ool2003oool4ool10001ool1ool001_oo`03003ooooo0?ooohOoo`03003ooooo00Koo`03003o
oooo00goo`03003oo`000?ooo`?oo`40007oo`7oo`006ooo00<00?ooool0ooooR?oo00<00?ooool0
1Ooo0P001Ooo00@00?ooool000Koo`03003oo`000?ooo`;oo`40007oo`7oo`006ooo00<00?ooool0
ooooR?oo0P001_oo00<00?oo00003ooo00<00?ooool0oooo0Ooo0@000Ooo0Ooo000Kool00`00oooo
o`3ooon9ool20007ool00`00ooooo`0?ool00`00ooooo`3nool10001ool1ool001_oo`03003ooooo
0?oooh[oo`03003ooooo00Coo`03003oo`0000Coo`L000Koo`03003ooooo0?goo`40007oo`7oo`00
6ooo00<00?ooool0ooooR_oo0P001_oo00<00?oo00001Ooo1@001_oo00<00?ooool0oOoo0@000Ooo
0Ooo000Kool00`00ooooo`3ooon;ool00`00ooooo`06ool00`00ooooo`03ool50006ool2003nool1
0001ool1ool001_oo`03003ooooo0?ooohcoo`03003ooooo00Coo`03003oo`0000Coo`D000Soo`03
003ooooo0?_oo`40007oo`7oo`006ooo00<00?ooool0ooooS?oo00<00?ooool01?oo00@00?ooool0
00?oo`D00?ooo`Ooo`40007oo`7oo`006ooo00<00?ooool0ooooSOoo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool01Ooo0P00o?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooon=ool20006ool0
0`00ool00004ool00`00ooooo`09ool2003kool10001ool1ool001_oo`03003ooooo0?ooohkoo`03
003ooooo00Coo`04003ooooo0003ool2000:ool2003kool10001ool1ool001_oo`03003ooooo0?oo
ohooo`03003ooooo00Koo`03003oo`0000@000;oo`03003ooooo00Goo`800?[oo`40007oo`7oo`00
6ooo1000ooooS_oo0P001_oo00<00?oo00001?oo00<00?ooool02Ooo0P00mooo0`000_oo000Kool0
0`00ooooo`3ooon@ool00`00ooooo`04ool01000ooooo`00oooo2ooo0@000Ooo0Ooo000Kool00`00
ooooo`3ooonAool00`00ooooo`06ool00`00ooooo`0?ool00`00ooooo`3fool10001ool1ool001_o
o`03003ooooo0?oooi7oo`03003ooooo00Ooo`03003ooooo00;oo`04003ooooo0009ool00`00oooo
o`3eool10001ool1ool001_oo`03003ooooo0?oooi;oo`03003ooooo00?oo`04003oooooool20006
ool00`00ooooo`06ool00`00ooooo`3eool10001ool1ool001_oo`03003ooooo0?oooi;oo`8000So
o`<000Goo`03003ooooo00Ooo`03003ooooo0?Coo`40007oo`7oo`006ooo00<00?ooool0ooooTooo
00<00?ooool01Ooo10000ooo00@00?ooool000Woo`03003ooooo0??oo`40007oo`7oo`006ooo00<0
0?ooool0ooooU?oo00<00?ooool00ooo00<00?oo00000P001ooo00<00?ooool01_oo0P00m?oo0@00
0Ooo0Ooo000Kool00`00ooooo`3ooonDool20008ool00`00ooooo`0?ool2003cool10001ool1ool0
01_oo`03003ooooo0?oooiGoo`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo00Woo`800??o
o`40007oo`7oo`006ooo00<00?ooool0ooooU_oo00<00?ooool00ooo00D00?ooooooo`0000Ooo`03
003ooooo00Koo`800?;oo`40007oo`7oo`006ooo00<00?ooool0ooooU_oo0`000ooo0P000ooo00<0
0?ooool00_oo00@00?ooool000Soo`03003ooooo0?3oo`40007oo`7oo`006ooo00<00?ooool0oooo
Uooo00<00?ooool01@000_oo00<00?ooool00_oo00<00?ooool02_oo00<00?ooool0kooo0@000Ooo
0Ooo000Kool00`00ooooo`3ooonGool00`00ooooo`04ool01@00oooooooo00004Ooo00<00?ooool0
k_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooonHool30008ool00`00ooooo`02ool01000ooooo`00
2Ooo00<00?ooool0kOoo0@000Ooo0Ooo000Kool00`00ooooo`3ooonIool00`00ooooo`04ool01@00
oooooooo00000ooo00@00?ooool000Woo`03003ooooo0>goo`40007oo`7oo`006ooo00<00?ooool0
ooooVOoo00<00?ooool01?oo00D00?ooooooo`0000Ooo`03003ooooo00Ooo`03003ooooo0>coo`40
007oo`7oo`006ooo00<00?ooool0ooooV_oo1P001Ooo00<00?ooool00_oo00<00?oo00002_oo00<0
0?ooool0jooo0@000Ooo0Ooo000Kool00`00ooooo`3ooonKool50002ool01@00oooooooo00000ooo
00@00?ooool000[oo`03003ooooo0>[oo`40007oo`7oo`006ooo00<00?ooool0ooooV_oo1P001ooo
00<00?ooool03_oo0P00jooo0@000Ooo0Ooo000Kool4003ooonJool50004ool01000ooooo`000ooo
00<00?ooool02ooo0P00j?oo0`000_oo000Kool00`00ooooo`3ooonKool50005ool01000ooooo`00
0ooo00<00?ooool02_oo00<00?oo0000jOoo0@000Ooo0Ooo000Kool00`00ooooo`3ooonKool50009
ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`3Xool10001ool1ool001_oo`03003ooooo
0?oooicoo`<000Soo`04003ooooo0002ool2000<ool00`00ooooo`3Wool10001ool1ool001_oo`03
003ooooo0?oooikoo`03003ooooo00Koo`04003ooooo003jool10001ool1ool001_oo`03003ooooo
0?oooiooo`03003oo`0000Woo`03003ooooo00Coo`03003ooooo00Ooo`800>Ooo`40007oo`7oo`00
6ooo00<00?ooool0ooooX?oo00<00?ooool01_oo00@00?ooool000;oo`8000;oo`03003ooooo00Oo
o`D00>?oo`40007oo`7oo`006ooo00<00?ooool0ooooXOoo00<00?ooool02Ooo00<00?ooool00ooo
00<00?ooool01ooo1@00hooo0@000Ooo0Ooo000Kool00`00ooooo`3ooonQool00`00ool00007ool0
0`00ool00006ool00`00ooooo`06ool5003Sool10001ool1ool001_oo`03003ooooo0?oooj;oo`03
003ooooo00Ooo`03003oo`0000;oo`800003ool00?oo00Ooo`D00>?oo`40007oo`7oo`006ooo00<0
0?ooool0ooooXooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool01Ooo1@00hooo0@000Ooo
0Ooo000Kool00`00ooooo`3ooonTool00`00ool00007ool2000?ool200000ooo003oo`3Qool10001
ool1ool001_oo`03003ooooo0?ooojCoo`04003ooooo0008ool00`00ooooo`02000<ool00`00ool0
003Qool10001ool1ool001_oo`03003ooooo0?ooojGoo`03003oo`0000Woo`03003ooooo00?oo`03
003ooooo00Ooo`03003ooooo0>7oo`40007oo`7oo`006ooo00<00?ooool0ooooY_oo00<00?oo0000
1ooo00<00?oo00003ooo00<00?ooool0h?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooonWool20009
ool00`00ooooo`02000<ool00`00ool0003Oool10001ool1ool001_oo`03003ooooo0?ooojOoo`03
003oo`0000Soo`80013oo`03003oo`000=koo`40007oo`7oo`006ooo00<00?ooool0ooooZ?oo00<0
0?ooool02?oo0P000_oo00<00?oo00002ooo00<00?ooool0gOoo0@000Ooo0Ooo000Kool00`00oooo
o`3ooonYool00`00ooooo`09ool01P00ooooo`00ool000[oo`03003ooooo0=goo`40007oo`7oo`00
6ooo00<00?ooool0ooooZ_oo0P002?oo0P001?oo00<00?ooool02Ooo00<00?oo0000g?oo0@000Ooo
0Ooo000Kool4003ooonYool00`00ooooo`09ool01P00ooooo`00ool000_oo`03003oo`000=Woo`<0
00;oo`006ooo00<00?ooool0ooooZooo00<00?ooool02Ooo00H00?ooool00?oo000<ool00`00oooo
o`3Iool10001ool1ool001_oo`03003ooooo0?ooojcoo`8000Woo`8000ooo`03003oo`000=[oo`40
007oo`7oo`006ooo00<00?ooool0oooo[Ooo00<00?ooool02?oo00@00?ooool000goo`03003oo`00
0=Woo`40007oo`7oo`006ooo00<00?ooool0oooo[Ooo00<00?ooool02Ooo00<00?ooool01P001ooo
00<00?ooool0fOoo0@000Ooo0Ooo000Kool00`00ooooo`3ooon^ool00`00ool00008ool20002ool5
0008ool00`00ooooo`3Hool10001ool1ool001_oo`03003ooooo0?ooojooo`8000[oo`03003oo`00
00@000Woo`03003oo`000=Ooo`40007oo`7oo`006ooo00<00?ooool0oooo[ooo00<00?oo00002Ooo
1`002_oo00<00?oo0000e_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooon`ool2000:ool6000;ool0
0`00ooooo`3Eool10001ool1ool001_oo`03003ooooo0?oook7oo`8000[oo`@00003ool00?oo00Wo
o`03003ooooo0=Goo`40007oo`7oo`006ooo00<00?ooool0oooo/_oo00<00?ooool02Ooo0`0000?o
o`00ool02_oo00<00?oo0000e?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooonbool00`00ooooo`09
ool300000ooo0000000;ool00`00ool0003Cool10001ool1ool001_oo`03003ooooo0?oook?oo`03
003ooooo00Ooo`@00004ool00?oo000<ool00`00ooooo`3Aool10001ool1ool001_oo`03003ooooo
0?oookCoo`8000Soo`<0013oo`800=;oo`40007oo`7oo`006ooo00<00?ooool0oooo]Ooo00<00?oo
ool02Ooo00<00?ooool00P003?oo0P00dOoo0@000Ooo0Ooo000Kool00`00ooooo`3oooneool00`00
ool00009ool20004ool00`00ooooo`08ool00`00ooooo`3@ool10001ool1ool001_oo`03003ooooo
0?oookKoo`8000[oo`03003ooooo00;oo`03003ooooo00Woo`03003ooooo0<ooo`40007oo`7oo`00
6ooo00<00?ooool0oooo]ooo00<00?ooool02Ooo00D00?ooooooo`0000coo`03003oo`000<koo`40
007oo`7oo`000ooo0P001?oo00<00?ooool00ooo0P002_oo00<00?ooool0oooo^?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool02?oo00<00?ooool0cOoo0@000Ooo0Ooo0002ool01000ooooo`002?oo
00@00?ooool000Woo`03003ooooo0?oookSoo`8000_oo`04003oooooool3000:ool00`00ooooo`3<
ool10001ool1ool000;oo`04003ooooo0008ool01000ooooo`002Ooo1@00oooo]ooo0P002ooo00<0
0?ooool00ooo0P002?oo00<00?ooool0b?oo1@000_oo0002ool01000ooooo`002Ooo0P002_oo00<0
0?ooool0oooo^_oo00<00?ooool02Ooo0P001?oo00<00?oo00002?oo0P00c?oo0@000Ooo0Ooo0002
ool01000ooooo`002?oo00@00?ooool000Woo`03003ooooo0?oook_oo`03003ooooo00Woo`03003o
oooo00;oo`03003ooooo00Woo`800<_oo`40007oo`7oo`000_oo00@00?ooool000Soo`04003ooooo
0009ool00`00ooooo`3ooonkool2000;ool2000?ool50037ool10001ool1ool000?oo`8000[oo`80
00[oo`03003ooooo0?oookcoo`03003ooooo00[oo`03003ooooo00;oo`<000Soo`D00<Ooo`40007o
o`7oo`006ooo00<00?ooool0oooo_Ooo1@002?oo00<00?ooool01?oo00<00?ooool01Ooo1@00aooo
0@000Ooo0Ooo000Kool00`00ooooo`3ooonmool50009ool00`00ooooo`03ool00`00ooooo`05ool5
0037ool10001ool1ool001_oo`03003ooooo0?oookcoo`H000Woo`03003ooooo00_oo`D00<Ooo`40
007oo`7oo`006ooo00<00?ooool0oooo_Ooo1@002_oo00<00?ooool01?oo00<00?ooool01Ooo0P00
00?oo`00ool0aOoo0@000Ooo0Ooo000Kool00`00ooooo`3ooonmool6000:ool00`00ooooo`03ool2
0009ool00`00ooooo`34ool10001ool1ool001_oo`03003ooooo0?oookooo`03003oo`0000coo`03
003ooooo00Coo`8000Soo`03003ooooo0<?oo`40007oo`7oo`006ooo00<00?ooool0oooo`_oo00<0
0?ooool02_oo00<00?ooool01?oo0P001ooo00<00?oo0000`ooo0@000Ooo0Ooo000Kool00`00oooo
o`3oooo3ool00`00ool00009ool00`00ooooo`0>ool00`00ool00032ool10001ool1ool001_oo`03
003ooooo0?ooolCoo`03003oo`0000Woo`03003ooooo00Goo`03003ooooo00Koo`800<;oo`40007o
o`7oo`006ooo00<00?ooool0ooooaOoo00<00?oo00002Ooo00<00?ooool01Ooo00<00?ooool01ooo
00<00?ooool0_ooo0@000Ooo0Ooo000Kool00`00ooooo`3oooo6ool30009ool00`00ooooo`04ool5
0006ool00`00ooooo`2nool10001ool1ool001_oo`03003ooooo0?ooolSoo`03003ooooo00Soo`03
003ooooo00?oo`D000Koo`03003ooooo0;koo`40007oo`7oo`006ooo00<00?ooool0oooobOoo00<0
0?ooool01ooo0P001?oo1@001ooo00<00?ooool0_Ooo0@000Ooo0Ooo000Kool00`00ooooo`3oooo:
ool30007ool00`00ooooo`02ool50008ool2002mool10001ool1ool001_oo`03003ooooo0?oool_o
o`03003ooooo00Ooo`04003oooooool60009ool00`00ooooo`2jool10001ool1ool001_oo`@00?oo
ol_oo`03003oo`0000Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo0;Ooo`<000;oo`00
6ooo00<00?ooool0oooocOoo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo0P00^Ooo
0@000Ooo0Ooo000Kool00`00ooooo`3oooo>ool00`00ooooo`07ool00`00ooooo`0>ool5002gool1
0001ool1ool001_oo`03003ooooo0?ooolooo`03003oo`0000Koo`8000Woo`03003ooooo00?oo`D0
0;Ooo`40007oo`7oo`006ooo00<00?ooool0ooood?oo00<00?oo00001_oo00<00?ooool01ooo0P00
1?oo1@00]ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooooAool01000ool000001Ooo0P002Ooo00@0
0?ooooooo`H00;Koo`40007oo`7oo`006ooo00<00?ooool0ooood_oo00@00?ooool000?oo`@000Wo
o`03003ooooo00D00003ool000000;Coo`40007oo`7oo`006ooo00<00?ooool0oooodooo00<00?oo
ool01?oo0`002_oo00<00?ooool01_oo0P00/ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooooDool2
0003ool60009ool00`00ooooo`07ool00`00ooooo`2`ool10001ool1ool001_oo`03003ooooo0?oo
omKoo`03003oo`0000Koo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo0:ooo`40007oo`7o
o`006ooo00<00?ooool0ooooeooo00<00?oo000010000_oo00<00?ooool01_oo1@001_oo00<00?oo
ool0[_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooooHool60003ool30005ool50007ool00`00oooo
o`2]ool10001ool1ool001_oo`03003ooooo0?ooomSoo`H000Goo`03003ooooo00?oo`H000Ooo`80
0:goo`40007oo`7oo`006ooo00<00?ooool0oooofOoo1@001_oo0`000_oo1P002?oo0P00[?oo0@00
0Ooo0Ooo000Kool00`00ooooo`3ooooIool50007ool20002ool50002ool00`00ooooo`05ool00`00
ooooo`2Zool10001ool1ool001_oo`03003ooooo0?ooom[oo`D000Soo`<000Ooo`03003ooooo00Go
o`@00:Soo`40007oo`7oo`006ooo00<00?ooool0oooofooo00<00?ooool00P002?oo00<00?ooool0
0P001Ooo0P001ooo00<00?ooool0Yooo0@000Ooo0Ooo000Kool00`00ooooo`3ooooPool00`00oooo
o`06ool50005ool2002`ool10001ool1ool001_oo`03003ooooo0?ooon7oo`8000Soo`8000Soo`80
00Koo`03003oo`000:Goo`40007oo`7oo`006ooo00<00?ooool0oooohooo0P001Ooo0`0000?oo`00
00001_oo00<00?ooool01Ooo00<00?oo0000Y?oo0@000Ooo0Ooo000Kool4003ooooTool20004ool4
0009ool20005ool01000ool00000X?oo0`000_oo000Kool00`00ooooo`3ooooTool01000ooooo`00
1ooo00<00?oo00001ooo00<00?ooool01?oo00@00?ooool00:7oo`40007oo`7oo`006ooo00<00?oo
ool0ooooj?oo0P001_oo0P004?oo00<00?ooool0X?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooooZ
ool30005ool00`00ool00006ool20006ool00`00ool00004002Kool10001ool1ool001_oo`03003o
oooo0?ooonOoo`03003ooooo00<000Koo`8000Soo`03003ooooo00Coo`H009_oo`40007oo`7oo`00
6ooo00<00?ooool0oooojooo10001_oo00<00?oo00001_oo0P001Ooo1@00Vooo0@000Ooo0Ooo000K
ool00`00ooooo`3oooo/ool01000ooooo`001_oo0P002?oo00<00?ooool00_oo1P00V_oo0@000Ooo
0Ooo000Kool00`00ooooo`3ooooZool500000ooo00000006ool30006ool01000oooooooo1@0000?o
o`00ool0V?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooooZool50003ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0400000ooo0000002Gool10001ool1ool001_oo`03003ooooo0?ooonWo
o`H000Coo`8000Goo`<000Ooo`H00005ool00000ool0002Fool10001ool1ool001_oo`03003ooooo
0?ooon[oo`D000Koo`03003ooooo00Coo`8000Ooo`D000?oo`8009Koo`40007oo`7oo`006ooo00<0
0?ooool0ooooj_oo1@000_oo00<00?ooool00_oo0P001Ooo0`001Ooo1@001Ooo1000T_oo0@000Ooo
0Ooo000Kool00`00ooooo`3oooo/ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`03ool60006ool2002Bool10001ool1ool001_oo`03003ooooo0?ooooCoo`8000?oo`03
003ooooo00Coo`8000?oo`P000Ooo`8008ooo`40007oo`7oo`006ooo00<00?ooool0oooon_oo0P00
1_oo00<00?ooool02?oo00<00?ooool01Ooo0P00S_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooooh
ool20002ool00`00ooooo`04ool2000:ool20006ool2002<ool10001ool1ool001_oo`03003ooooo
0?oooo[oo`800003ool0000000Goo`8000;oo`03003ooooo00Goo`03003ooooo00Koo`<008Woo`40
007oo`7oo`006ooo00<00?ooool0ooooo?oo0P0000?oo`00ool01Ooo10002Ooo0P001ooo0P00Qooo
0@000Ooo0Ooo000Kool00`00ooooo`3oooooool1ool20004ool4000;ool20005ool01000ool00000
QOoo0@000Ooo0Ooo000Kool00`00ooooo`3oooooool2ool20002ool7000:ool30004ool00`00oooo
o`020023ool10001ool1ool001_oo`@00?ooooooo`?oo`800003ool0000000<00004ool00000000:
ool20007ool2001oool30002ool001_oo`03003ooooo0?ooooooo`Koo`H000?oo`@000Woo`8000?o
o`04003oooooool2001oool10001ool1ool001_oo`03003ooooo0?ooooooo`Koo`H000Koo`<000So
o`8000?oo`03003ooooo00?oo`03003ooooo07_oo`40007oo`7oo`006ooo00<00?ooool0oooooooo
1ooo1P002?oo0`002?oo0P0000?oo`0000001?oo1000NOoo0@000Ooo0Ooo000Kool00`00ooooo`3o
ooooool7ool80009ool20007ool01@00oooooooo00001?oo0`00NOoo0@000Ooo0Ooo000Kool00`00
ooooo`3oooooool9ool00`00ooooo`02ool50007ool30005ool30006ool00`00ooooo`03001eool1
0001ool1ool001_oo`03003ooooo0?oooooooa7oo`<00003ool00?oo00Koo`@000?oo`05003ooooo
003oo`050003ool3001bool10001ool1ool001_oo`03003ooooo0?oooooooaCoo`<000Woo`800003
ool00?oo00Coo`D000Ooo`8006ooo`40007oo`7oo`006ooo00<00?ooool0oooooooo5ooo1@001_oo
0`000ooo20001ooo0P00KOoo0@000Ooo0Ooo000Kool00`00ooooo`3ooooooolJool50006ool30000
0ooo0000000400001?oo000000000ooo00<00?ooool01000JOoo0@000Ooo0Ooo000Kool00`00oooo
o`3ooooooolNool30007ool:0002ool30003ool5001Wool10001ool1ool001_oo`03003ooooo0?oo
ooooob7oo`<000Goo`D000;oo`03003ooooo00;oo`04003ooooo0004ool4001Uool10001ool1ool0
01_oo`03003ooooo0?ooooooobCoo`<000;oo``000Coo`@000Goo`P005coo`40007oo`7oo`006ooo
00<00?ooool0oooooooo9ooo1`001_oo1@000ooo10000_oo0P0000?oo`0000000`00G?oo0@000Ooo
0Ooo000Kool00`00ooooo`3ooooooolXool7000:ool60003ool00`00ooooo`0:001Gool10001ool1
ool001_oo`03003ooooo0?ooooooobWoo`D00003ool0000000H000Soo`h000?oo`<00004ool00000
001?ool10001ool1ool001_oo`03003ooooo0?ooooooobWoo`D000Soo`L000Ooo`L00004ool00000
ool20002ool70003ool50014ool10001ool1ool001_oo`03003ooooo0?ooooooob_oo`03003ooooo
00ooo`L00003ool0000000<00003ool0000000P000;oo`D00003ool0000000<000ooo`H000goo`D0
00_oo`D000goo`40007oo`7oo`003_oo10002Ooo00<00?ooool0ooooooooA?oo5`000_oo3@0000Go
o`0000000?oo00P000coo`H000_oo`D000goo`40007oo`7oo`004?oo00<00?ooool02?oo00<00?oo
ool0ooooooooAOoo1@002Ooo?P000_oo1P003Ooo0@000Ooo0Ooo000@ool00`00ooooo`08ool5003o
oooooom3ool5000Cool5000?ool60002ool00`00ooooo`0M0009ool50002ool0013oo`03003ooooo
00Soo`03003ooooo0?ooooooodOoo`03003ooooo01?oo`D000ooo`H000coo`H000_oo`D000goo`40
007oo`7oo`004?oo00<00?ooool02?oo00<00?ooool0ooooooooGooo00<00?ooool04_oo00<00?oo
ool03?oo1@003?oo1@003Ooo0@000Ooo0Ooo000>ool3000:ool00`00ooooo`3ooooooonVool10001
ool1ool0013oo`03003ooooo00Soo`03003ooooo0?ooooooojKoo`40007oo`7oo`006ooo00<00?oo
ool04_oo00<00?ooool0J?oo00<00?ooool0J?oo00<00?ooool0J?oo00<00?ooool0J?oo00<00?oo
ool0J?oo00<00?ooool0J?oo00<00?ooool03Ooo0@000Ooo0Ooo000Kool00`00ooooo`0Bool00`00
ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1Xool00`00
ooooo`1Xool00`00ooooo`0=ool10001ool1ool001_oo`03003ooooo01;oo`03003ooooo01;oo`03
003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03
003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03
003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03
003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03
003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03
003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo00goo`40
007oo`7oo`006ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool03Ooo0@000Ooo0Ooo000Koooo003o002Z0002
ool00001\
\>"],
  ImageRangeCache->{{{0, 708.062}, {437.25, 0}} -> {-6.45363, -0.068755, \
0.00934449, 0.00250144}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Select[Flatten[
              Table[\[IndentingNewLine]If[
                  And[ringratio\ randomratio \[Equal] 0, 
                    ringratio + randomratio > 0], \[IndentingNewLine]Map[
                    Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]Sum[epidemicraterandomring["\<exponentialrandom\>", 
                            networktrial, n, k, p, randomratio, ringratio, 
                            Deadthreshold], \[IndentingNewLine]{networktrial, 
                            5}]; \[IndentingNewLine]{Log[2, p], 
                        u/5000}], \[IndentingNewLine]Union[
                      Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                        9/10}]\[IndentingNewLine]]], \
\[IndentingNewLine]{randomratio, 0, 20/100, 5/100}, {ringratio, 0, 20/100, 
                  5/100}], 
              1], \[IndentingNewLine]\((Head[#] === 
                  List)\) &], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.207718 0.0147151 0.588604 [
[.14532 -0.0125 -6 -9 ]
[.14532 -0.0125 6 0 ]
[.35304 -0.0125 -6 -9 ]
[.35304 -0.0125 6 0 ]
[.56075 -0.0125 -6 -9 ]
[.56075 -0.0125 6 0 ]
[.76847 -0.0125 -6 -9 ]
[.76847 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14532 0 m
.14532 .00625 L
s
[(-4)] .14532 -0.0125 0 1 Mshowa
.35304 0 m
.35304 .00625 L
s
[(-3)] .35304 -0.0125 0 1 Mshowa
.56075 0 m
.56075 .00625 L
s
[(-2)] .56075 -0.0125 0 1 Mshowa
.76847 0 m
.76847 .00625 L
s
[(-1)] .76847 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.18686 0 m
.18686 .00375 L
s
.2284 0 m
.2284 .00375 L
s
.26995 0 m
.26995 .00375 L
s
.31149 0 m
.31149 .00375 L
s
.39458 0 m
.39458 .00375 L
s
.43612 0 m
.43612 .00375 L
s
.47767 0 m
.47767 .00375 L
s
.51921 0 m
.51921 .00375 L
s
.6023 0 m
.6023 .00375 L
s
.64384 0 m
.64384 .00375 L
s
.68538 0 m
.68538 .00375 L
s
.72693 0 m
.72693 .00375 L
s
.81002 0 m
.81002 .00375 L
s
.85156 0 m
.85156 .00375 L
s
.8931 0 m
.8931 .00375 L
s
.93465 0 m
.93465 .00375 L
s
.10377 0 m
.10377 .00375 L
s
.06223 0 m
.06223 .00375 L
s
.02069 0 m
.02069 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.14532 .61178 m
.14532 .61803 L
s
.35304 .61178 m
.35304 .61803 L
s
.56075 .61178 m
.56075 .61803 L
s
.76847 .61178 m
.76847 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.18686 .61428 m
.18686 .61803 L
s
.2284 .61428 m
.2284 .61803 L
s
.26995 .61428 m
.26995 .61803 L
s
.31149 .61428 m
.31149 .61803 L
s
.39458 .61428 m
.39458 .61803 L
s
.43612 .61428 m
.43612 .61803 L
s
.47767 .61428 m
.47767 .61803 L
s
.51921 .61428 m
.51921 .61803 L
s
.6023 .61428 m
.6023 .61803 L
s
.64384 .61428 m
.64384 .61803 L
s
.68538 .61428 m
.68538 .61803 L
s
.72693 .61428 m
.72693 .61803 L
s
.81002 .61428 m
.81002 .61803 L
s
.85156 .61428 m
.85156 .61803 L
s
.8931 .61428 m
.8931 .61803 L
s
.93465 .61428 m
.93465 .61803 L
s
.10377 .61428 m
.10377 .61803 L
s
.06223 .61428 m
.06223 .61803 L
s
.02069 .61428 m
.02069 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01495 L
.18533 .0153 L
.20754 .01789 L
.23153 .02731 L
.2576 .05121 L
.28616 .09606 L
.31774 .16728 L
.35304 .23733 L
.39305 .31361 L
.43925 .38142 L
.49388 .45534 L
.56075 .5175 L
.61539 .55046 L
.64696 .56671 L
.7016 .58613 L
.76847 .59661 L
.82311 .60214 L
.8693 .60308 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.03656 .01472 -1.875 0 Mabsadd m
.03656 .01472 0 2.5 Mabsadd L
.03656 .01472 1.875 0 Mabsadd L
.03656 .01472 0 -2.5 Mabsadd L
.03656 .01472 -1.875 0 Mabsadd L closepath F
.04988 .01472 -1.875 0 Mabsadd m
.04988 .01472 0 2.5 Mabsadd L
.04988 .01472 1.875 0 Mabsadd L
.04988 .01472 0 -2.5 Mabsadd L
.04988 .01472 -1.875 0 Mabsadd L closepath F
.06383 .01472 -1.875 0 Mabsadd m
.06383 .01472 0 2.5 Mabsadd L
.06383 .01472 1.875 0 Mabsadd L
.06383 .01472 0 -2.5 Mabsadd L
.06383 .01472 -1.875 0 Mabsadd L closepath F
.07845 .01472 -1.875 0 Mabsadd m
.07845 .01472 0 2.5 Mabsadd L
.07845 .01472 1.875 0 Mabsadd L
.07845 .01472 0 -2.5 Mabsadd L
.07845 .01472 -1.875 0 Mabsadd L closepath F
.09382 .01472 -1.875 0 Mabsadd m
.09382 .01472 0 2.5 Mabsadd L
.09382 .01472 1.875 0 Mabsadd L
.09382 .01472 0 -2.5 Mabsadd L
.09382 .01472 -1.875 0 Mabsadd L closepath F
.11002 .01472 -1.875 0 Mabsadd m
.11002 .01472 0 2.5 Mabsadd L
.11002 .01472 1.875 0 Mabsadd L
.11002 .01472 0 -2.5 Mabsadd L
.11002 .01472 -1.875 0 Mabsadd L closepath F
.12715 .01472 -1.875 0 Mabsadd m
.12715 .01472 0 2.5 Mabsadd L
.12715 .01472 1.875 0 Mabsadd L
.12715 .01472 0 -2.5 Mabsadd L
.12715 .01472 -1.875 0 Mabsadd L closepath F
.14532 .01472 -1.875 0 Mabsadd m
.14532 .01472 0 2.5 Mabsadd L
.14532 .01472 1.875 0 Mabsadd L
.14532 .01472 0 -2.5 Mabsadd L
.14532 .01472 -1.875 0 Mabsadd L closepath F
.16466 .01495 -1.875 0 Mabsadd m
.16466 .01495 0 2.5 Mabsadd L
.16466 .01495 1.875 0 Mabsadd L
.16466 .01495 0 -2.5 Mabsadd L
.16466 .01495 -1.875 0 Mabsadd L closepath F
.18533 .0153 -1.875 0 Mabsadd m
.18533 .0153 0 2.5 Mabsadd L
.18533 .0153 1.875 0 Mabsadd L
.18533 .0153 0 -2.5 Mabsadd L
.18533 .0153 -1.875 0 Mabsadd L closepath F
.20754 .01789 -1.875 0 Mabsadd m
.20754 .01789 0 2.5 Mabsadd L
.20754 .01789 1.875 0 Mabsadd L
.20754 .01789 0 -2.5 Mabsadd L
.20754 .01789 -1.875 0 Mabsadd L closepath F
.23153 .02731 -1.875 0 Mabsadd m
.23153 .02731 0 2.5 Mabsadd L
.23153 .02731 1.875 0 Mabsadd L
.23153 .02731 0 -2.5 Mabsadd L
.23153 .02731 -1.875 0 Mabsadd L closepath F
.2576 .05121 -1.875 0 Mabsadd m
.2576 .05121 0 2.5 Mabsadd L
.2576 .05121 1.875 0 Mabsadd L
.2576 .05121 0 -2.5 Mabsadd L
.2576 .05121 -1.875 0 Mabsadd L closepath F
.28616 .09606 -1.875 0 Mabsadd m
.28616 .09606 0 2.5 Mabsadd L
.28616 .09606 1.875 0 Mabsadd L
.28616 .09606 0 -2.5 Mabsadd L
.28616 .09606 -1.875 0 Mabsadd L closepath F
.31774 .16728 -1.875 0 Mabsadd m
.31774 .16728 0 2.5 Mabsadd L
.31774 .16728 1.875 0 Mabsadd L
.31774 .16728 0 -2.5 Mabsadd L
.31774 .16728 -1.875 0 Mabsadd L closepath F
.35304 .23733 -1.875 0 Mabsadd m
.35304 .23733 0 2.5 Mabsadd L
.35304 .23733 1.875 0 Mabsadd L
.35304 .23733 0 -2.5 Mabsadd L
.35304 .23733 -1.875 0 Mabsadd L closepath F
.39305 .31361 -1.875 0 Mabsadd m
.39305 .31361 0 2.5 Mabsadd L
.39305 .31361 1.875 0 Mabsadd L
.39305 .31361 0 -2.5 Mabsadd L
.39305 .31361 -1.875 0 Mabsadd L closepath F
.43925 .38142 -1.875 0 Mabsadd m
.43925 .38142 0 2.5 Mabsadd L
.43925 .38142 1.875 0 Mabsadd L
.43925 .38142 0 -2.5 Mabsadd L
.43925 .38142 -1.875 0 Mabsadd L closepath F
.49388 .45534 -1.875 0 Mabsadd m
.49388 .45534 0 2.5 Mabsadd L
.49388 .45534 1.875 0 Mabsadd L
.49388 .45534 0 -2.5 Mabsadd L
.49388 .45534 -1.875 0 Mabsadd L closepath F
.56075 .5175 -1.875 0 Mabsadd m
.56075 .5175 0 2.5 Mabsadd L
.56075 .5175 1.875 0 Mabsadd L
.56075 .5175 0 -2.5 Mabsadd L
.56075 .5175 -1.875 0 Mabsadd L closepath F
.61539 .55046 -1.875 0 Mabsadd m
.61539 .55046 0 2.5 Mabsadd L
.61539 .55046 1.875 0 Mabsadd L
.61539 .55046 0 -2.5 Mabsadd L
.61539 .55046 -1.875 0 Mabsadd L closepath F
.64696 .56671 -1.875 0 Mabsadd m
.64696 .56671 0 2.5 Mabsadd L
.64696 .56671 1.875 0 Mabsadd L
.64696 .56671 0 -2.5 Mabsadd L
.64696 .56671 -1.875 0 Mabsadd L closepath F
.7016 .58613 -1.875 0 Mabsadd m
.7016 .58613 0 2.5 Mabsadd L
.7016 .58613 1.875 0 Mabsadd L
.7016 .58613 0 -2.5 Mabsadd L
.7016 .58613 -1.875 0 Mabsadd L closepath F
.76847 .59661 -1.875 0 Mabsadd m
.76847 .59661 0 2.5 Mabsadd L
.76847 .59661 1.875 0 Mabsadd L
.76847 .59661 0 -2.5 Mabsadd L
.76847 .59661 -1.875 0 Mabsadd L closepath F
.82311 .60214 -1.875 0 Mabsadd m
.82311 .60214 0 2.5 Mabsadd L
.82311 .60214 1.875 0 Mabsadd L
.82311 .60214 0 -2.5 Mabsadd L
.82311 .60214 -1.875 0 Mabsadd L closepath F
.8693 .60308 -1.875 0 Mabsadd m
.8693 .60308 0 2.5 Mabsadd L
.8693 .60308 1.875 0 Mabsadd L
.8693 .60308 0 -2.5 Mabsadd L
.8693 .60308 -1.875 0 Mabsadd L closepath F
.90932 .60332 -1.875 0 Mabsadd m
.90932 .60332 0 2.5 Mabsadd L
.90932 .60332 1.875 0 Mabsadd L
.90932 .60332 0 -2.5 Mabsadd L
.90932 .60332 -1.875 0 Mabsadd L closepath F
.94462 .60332 -1.875 0 Mabsadd m
.94462 .60332 0 2.5 Mabsadd L
.94462 .60332 1.875 0 Mabsadd L
.94462 .60332 0 -2.5 Mabsadd L
.94462 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01495 L
.20754 .01601 L
.23153 .01942 L
.2576 .03343 L
.28616 .06675 L
.31774 .12231 L
.35304 .20366 L
.39305 .28536 L
.43925 .36811 L
.49388 .43392 L
.56075 .50161 L
.61539 .5434 L
.64696 .55953 L
.7016 .57966 L
.76847 .59555 L
.82311 .60108 L
.8693 .60273 L
.90932 .6032 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -0.56518 .7779 Mabsadd L
.03656 .01472 -2.37764 .77254 Mabsadd L
.03656 .01472 -0.91448 -0.29713 Mabsadd L
.03656 .01472 -1.46946 -2.02254 Mabsadd L
.03656 .01472 0 -0.96154 Mabsadd L
.03656 .01472 1.46946 -2.02254 Mabsadd L
.03656 .01472 .91448 -0.29713 Mabsadd L
.03656 .01472 2.37764 .77254 Mabsadd L
.03656 .01472 .56518 .7779 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -0.56518 .7779 Mabsadd L
.04988 .01472 -2.37764 .77254 Mabsadd L
.04988 .01472 -0.91448 -0.29713 Mabsadd L
.04988 .01472 -1.46946 -2.02254 Mabsadd L
.04988 .01472 0 -0.96154 Mabsadd L
.04988 .01472 1.46946 -2.02254 Mabsadd L
.04988 .01472 .91448 -0.29713 Mabsadd L
.04988 .01472 2.37764 .77254 Mabsadd L
.04988 .01472 .56518 .7779 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -0.56518 .7779 Mabsadd L
.06383 .01472 -2.37764 .77254 Mabsadd L
.06383 .01472 -0.91448 -0.29713 Mabsadd L
.06383 .01472 -1.46946 -2.02254 Mabsadd L
.06383 .01472 0 -0.96154 Mabsadd L
.06383 .01472 1.46946 -2.02254 Mabsadd L
.06383 .01472 .91448 -0.29713 Mabsadd L
.06383 .01472 2.37764 .77254 Mabsadd L
.06383 .01472 .56518 .7779 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -0.56518 .7779 Mabsadd L
.07845 .01472 -2.37764 .77254 Mabsadd L
.07845 .01472 -0.91448 -0.29713 Mabsadd L
.07845 .01472 -1.46946 -2.02254 Mabsadd L
.07845 .01472 0 -0.96154 Mabsadd L
.07845 .01472 1.46946 -2.02254 Mabsadd L
.07845 .01472 .91448 -0.29713 Mabsadd L
.07845 .01472 2.37764 .77254 Mabsadd L
.07845 .01472 .56518 .7779 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -0.56518 .7779 Mabsadd L
.09382 .01472 -2.37764 .77254 Mabsadd L
.09382 .01472 -0.91448 -0.29713 Mabsadd L
.09382 .01472 -1.46946 -2.02254 Mabsadd L
.09382 .01472 0 -0.96154 Mabsadd L
.09382 .01472 1.46946 -2.02254 Mabsadd L
.09382 .01472 .91448 -0.29713 Mabsadd L
.09382 .01472 2.37764 .77254 Mabsadd L
.09382 .01472 .56518 .7779 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -0.56518 .7779 Mabsadd L
.11002 .01472 -2.37764 .77254 Mabsadd L
.11002 .01472 -0.91448 -0.29713 Mabsadd L
.11002 .01472 -1.46946 -2.02254 Mabsadd L
.11002 .01472 0 -0.96154 Mabsadd L
.11002 .01472 1.46946 -2.02254 Mabsadd L
.11002 .01472 .91448 -0.29713 Mabsadd L
.11002 .01472 2.37764 .77254 Mabsadd L
.11002 .01472 .56518 .7779 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -0.56518 .7779 Mabsadd L
.12715 .01472 -2.37764 .77254 Mabsadd L
.12715 .01472 -0.91448 -0.29713 Mabsadd L
.12715 .01472 -1.46946 -2.02254 Mabsadd L
.12715 .01472 0 -0.96154 Mabsadd L
.12715 .01472 1.46946 -2.02254 Mabsadd L
.12715 .01472 .91448 -0.29713 Mabsadd L
.12715 .01472 2.37764 .77254 Mabsadd L
.12715 .01472 .56518 .7779 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -0.56518 .7779 Mabsadd L
.14532 .01472 -2.37764 .77254 Mabsadd L
.14532 .01472 -0.91448 -0.29713 Mabsadd L
.14532 .01472 -1.46946 -2.02254 Mabsadd L
.14532 .01472 0 -0.96154 Mabsadd L
.14532 .01472 1.46946 -2.02254 Mabsadd L
.14532 .01472 .91448 -0.29713 Mabsadd L
.14532 .01472 2.37764 .77254 Mabsadd L
.14532 .01472 .56518 .7779 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -0.56518 .7779 Mabsadd L
.16466 .01472 -2.37764 .77254 Mabsadd L
.16466 .01472 -0.91448 -0.29713 Mabsadd L
.16466 .01472 -1.46946 -2.02254 Mabsadd L
.16466 .01472 0 -0.96154 Mabsadd L
.16466 .01472 1.46946 -2.02254 Mabsadd L
.16466 .01472 .91448 -0.29713 Mabsadd L
.16466 .01472 2.37764 .77254 Mabsadd L
.16466 .01472 .56518 .7779 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01495 0 2.5 Mabsadd m
.18533 .01495 -0.56518 .7779 Mabsadd L
.18533 .01495 -2.37764 .77254 Mabsadd L
.18533 .01495 -0.91448 -0.29713 Mabsadd L
.18533 .01495 -1.46946 -2.02254 Mabsadd L
.18533 .01495 0 -0.96154 Mabsadd L
.18533 .01495 1.46946 -2.02254 Mabsadd L
.18533 .01495 .91448 -0.29713 Mabsadd L
.18533 .01495 2.37764 .77254 Mabsadd L
.18533 .01495 .56518 .7779 Mabsadd L
.18533 .01495 0 2.5 Mabsadd L closepath F
.20754 .01601 0 2.5 Mabsadd m
.20754 .01601 -0.56518 .7779 Mabsadd L
.20754 .01601 -2.37764 .77254 Mabsadd L
.20754 .01601 -0.91448 -0.29713 Mabsadd L
.20754 .01601 -1.46946 -2.02254 Mabsadd L
.20754 .01601 0 -0.96154 Mabsadd L
.20754 .01601 1.46946 -2.02254 Mabsadd L
.20754 .01601 .91448 -0.29713 Mabsadd L
.20754 .01601 2.37764 .77254 Mabsadd L
.20754 .01601 .56518 .7779 Mabsadd L
.20754 .01601 0 2.5 Mabsadd L closepath F
.23153 .01942 0 2.5 Mabsadd m
.23153 .01942 -0.56518 .7779 Mabsadd L
.23153 .01942 -2.37764 .77254 Mabsadd L
.23153 .01942 -0.91448 -0.29713 Mabsadd L
.23153 .01942 -1.46946 -2.02254 Mabsadd L
.23153 .01942 0 -0.96154 Mabsadd L
.23153 .01942 1.46946 -2.02254 Mabsadd L
.23153 .01942 .91448 -0.29713 Mabsadd L
.23153 .01942 2.37764 .77254 Mabsadd L
.23153 .01942 .56518 .7779 Mabsadd L
.23153 .01942 0 2.5 Mabsadd L closepath F
.2576 .03343 0 2.5 Mabsadd m
.2576 .03343 -0.56518 .7779 Mabsadd L
.2576 .03343 -2.37764 .77254 Mabsadd L
.2576 .03343 -0.91448 -0.29713 Mabsadd L
.2576 .03343 -1.46946 -2.02254 Mabsadd L
.2576 .03343 0 -0.96154 Mabsadd L
.2576 .03343 1.46946 -2.02254 Mabsadd L
.2576 .03343 .91448 -0.29713 Mabsadd L
.2576 .03343 2.37764 .77254 Mabsadd L
.2576 .03343 .56518 .7779 Mabsadd L
.2576 .03343 0 2.5 Mabsadd L closepath F
.28616 .06675 0 2.5 Mabsadd m
.28616 .06675 -0.56518 .7779 Mabsadd L
.28616 .06675 -2.37764 .77254 Mabsadd L
.28616 .06675 -0.91448 -0.29713 Mabsadd L
.28616 .06675 -1.46946 -2.02254 Mabsadd L
.28616 .06675 0 -0.96154 Mabsadd L
.28616 .06675 1.46946 -2.02254 Mabsadd L
.28616 .06675 .91448 -0.29713 Mabsadd L
.28616 .06675 2.37764 .77254 Mabsadd L
.28616 .06675 .56518 .7779 Mabsadd L
.28616 .06675 0 2.5 Mabsadd L closepath F
.31774 .12231 0 2.5 Mabsadd m
.31774 .12231 -0.56518 .7779 Mabsadd L
.31774 .12231 -2.37764 .77254 Mabsadd L
.31774 .12231 -0.91448 -0.29713 Mabsadd L
.31774 .12231 -1.46946 -2.02254 Mabsadd L
.31774 .12231 0 -0.96154 Mabsadd L
.31774 .12231 1.46946 -2.02254 Mabsadd L
.31774 .12231 .91448 -0.29713 Mabsadd L
.31774 .12231 2.37764 .77254 Mabsadd L
.31774 .12231 .56518 .7779 Mabsadd L
.31774 .12231 0 2.5 Mabsadd L closepath F
.35304 .20366 0 2.5 Mabsadd m
.35304 .20366 -0.56518 .7779 Mabsadd L
.35304 .20366 -2.37764 .77254 Mabsadd L
.35304 .20366 -0.91448 -0.29713 Mabsadd L
.35304 .20366 -1.46946 -2.02254 Mabsadd L
.35304 .20366 0 -0.96154 Mabsadd L
.35304 .20366 1.46946 -2.02254 Mabsadd L
.35304 .20366 .91448 -0.29713 Mabsadd L
.35304 .20366 2.37764 .77254 Mabsadd L
.35304 .20366 .56518 .7779 Mabsadd L
.35304 .20366 0 2.5 Mabsadd L closepath F
.39305 .28536 0 2.5 Mabsadd m
.39305 .28536 -0.56518 .7779 Mabsadd L
.39305 .28536 -2.37764 .77254 Mabsadd L
.39305 .28536 -0.91448 -0.29713 Mabsadd L
.39305 .28536 -1.46946 -2.02254 Mabsadd L
.39305 .28536 0 -0.96154 Mabsadd L
.39305 .28536 1.46946 -2.02254 Mabsadd L
.39305 .28536 .91448 -0.29713 Mabsadd L
.39305 .28536 2.37764 .77254 Mabsadd L
.39305 .28536 .56518 .7779 Mabsadd L
.39305 .28536 0 2.5 Mabsadd L closepath F
.43925 .36811 0 2.5 Mabsadd m
.43925 .36811 -0.56518 .7779 Mabsadd L
.43925 .36811 -2.37764 .77254 Mabsadd L
.43925 .36811 -0.91448 -0.29713 Mabsadd L
.43925 .36811 -1.46946 -2.02254 Mabsadd L
.43925 .36811 0 -0.96154 Mabsadd L
.43925 .36811 1.46946 -2.02254 Mabsadd L
.43925 .36811 .91448 -0.29713 Mabsadd L
.43925 .36811 2.37764 .77254 Mabsadd L
.43925 .36811 .56518 .7779 Mabsadd L
.43925 .36811 0 2.5 Mabsadd L closepath F
.49388 .43392 0 2.5 Mabsadd m
.49388 .43392 -0.56518 .7779 Mabsadd L
.49388 .43392 -2.37764 .77254 Mabsadd L
.49388 .43392 -0.91448 -0.29713 Mabsadd L
.49388 .43392 -1.46946 -2.02254 Mabsadd L
.49388 .43392 0 -0.96154 Mabsadd L
.49388 .43392 1.46946 -2.02254 Mabsadd L
.49388 .43392 .91448 -0.29713 Mabsadd L
.49388 .43392 2.37764 .77254 Mabsadd L
.49388 .43392 .56518 .7779 Mabsadd L
.49388 .43392 0 2.5 Mabsadd L closepath F
.56075 .50161 0 2.5 Mabsadd m
.56075 .50161 -0.56518 .7779 Mabsadd L
.56075 .50161 -2.37764 .77254 Mabsadd L
.56075 .50161 -0.91448 -0.29713 Mabsadd L
.56075 .50161 -1.46946 -2.02254 Mabsadd L
.56075 .50161 0 -0.96154 Mabsadd L
.56075 .50161 1.46946 -2.02254 Mabsadd L
.56075 .50161 .91448 -0.29713 Mabsadd L
.56075 .50161 2.37764 .77254 Mabsadd L
.56075 .50161 .56518 .7779 Mabsadd L
.56075 .50161 0 2.5 Mabsadd L closepath F
.61539 .5434 0 2.5 Mabsadd m
.61539 .5434 -0.56518 .7779 Mabsadd L
.61539 .5434 -2.37764 .77254 Mabsadd L
.61539 .5434 -0.91448 -0.29713 Mabsadd L
.61539 .5434 -1.46946 -2.02254 Mabsadd L
.61539 .5434 0 -0.96154 Mabsadd L
.61539 .5434 1.46946 -2.02254 Mabsadd L
.61539 .5434 .91448 -0.29713 Mabsadd L
.61539 .5434 2.37764 .77254 Mabsadd L
.61539 .5434 .56518 .7779 Mabsadd L
.61539 .5434 0 2.5 Mabsadd L closepath F
.64696 .55953 0 2.5 Mabsadd m
.64696 .55953 -0.56518 .7779 Mabsadd L
.64696 .55953 -2.37764 .77254 Mabsadd L
.64696 .55953 -0.91448 -0.29713 Mabsadd L
.64696 .55953 -1.46946 -2.02254 Mabsadd L
.64696 .55953 0 -0.96154 Mabsadd L
.64696 .55953 1.46946 -2.02254 Mabsadd L
.64696 .55953 .91448 -0.29713 Mabsadd L
.64696 .55953 2.37764 .77254 Mabsadd L
.64696 .55953 .56518 .7779 Mabsadd L
.64696 .55953 0 2.5 Mabsadd L closepath F
.7016 .57966 0 2.5 Mabsadd m
.7016 .57966 -0.56518 .7779 Mabsadd L
.7016 .57966 -2.37764 .77254 Mabsadd L
.7016 .57966 -0.91448 -0.29713 Mabsadd L
.7016 .57966 -1.46946 -2.02254 Mabsadd L
.7016 .57966 0 -0.96154 Mabsadd L
.7016 .57966 1.46946 -2.02254 Mabsadd L
.7016 .57966 .91448 -0.29713 Mabsadd L
.7016 .57966 2.37764 .77254 Mabsadd L
.7016 .57966 .56518 .7779 Mabsadd L
.7016 .57966 0 2.5 Mabsadd L closepath F
.76847 .59555 0 2.5 Mabsadd m
.76847 .59555 -0.56518 .7779 Mabsadd L
.76847 .59555 -2.37764 .77254 Mabsadd L
.76847 .59555 -0.91448 -0.29713 Mabsadd L
.76847 .59555 -1.46946 -2.02254 Mabsadd L
.76847 .59555 0 -0.96154 Mabsadd L
.76847 .59555 1.46946 -2.02254 Mabsadd L
.76847 .59555 .91448 -0.29713 Mabsadd L
.76847 .59555 2.37764 .77254 Mabsadd L
.76847 .59555 .56518 .7779 Mabsadd L
.76847 .59555 0 2.5 Mabsadd L closepath F
.82311 .60108 0 2.5 Mabsadd m
.82311 .60108 -0.56518 .7779 Mabsadd L
.82311 .60108 -2.37764 .77254 Mabsadd L
.82311 .60108 -0.91448 -0.29713 Mabsadd L
.82311 .60108 -1.46946 -2.02254 Mabsadd L
.82311 .60108 0 -0.96154 Mabsadd L
.82311 .60108 1.46946 -2.02254 Mabsadd L
.82311 .60108 .91448 -0.29713 Mabsadd L
.82311 .60108 2.37764 .77254 Mabsadd L
.82311 .60108 .56518 .7779 Mabsadd L
.82311 .60108 0 2.5 Mabsadd L closepath F
.8693 .60273 0 2.5 Mabsadd m
.8693 .60273 -0.56518 .7779 Mabsadd L
.8693 .60273 -2.37764 .77254 Mabsadd L
.8693 .60273 -0.91448 -0.29713 Mabsadd L
.8693 .60273 -1.46946 -2.02254 Mabsadd L
.8693 .60273 0 -0.96154 Mabsadd L
.8693 .60273 1.46946 -2.02254 Mabsadd L
.8693 .60273 .91448 -0.29713 Mabsadd L
.8693 .60273 2.37764 .77254 Mabsadd L
.8693 .60273 .56518 .7779 Mabsadd L
.8693 .60273 0 2.5 Mabsadd L closepath F
.90932 .6032 0 2.5 Mabsadd m
.90932 .6032 -0.56518 .7779 Mabsadd L
.90932 .6032 -2.37764 .77254 Mabsadd L
.90932 .6032 -0.91448 -0.29713 Mabsadd L
.90932 .6032 -1.46946 -2.02254 Mabsadd L
.90932 .6032 0 -0.96154 Mabsadd L
.90932 .6032 1.46946 -2.02254 Mabsadd L
.90932 .6032 .91448 -0.29713 Mabsadd L
.90932 .6032 2.37764 .77254 Mabsadd L
.90932 .6032 .56518 .7779 Mabsadd L
.90932 .6032 0 2.5 Mabsadd L closepath F
.94462 .60332 0 2.5 Mabsadd m
.94462 .60332 -0.56518 .7779 Mabsadd L
.94462 .60332 -2.37764 .77254 Mabsadd L
.94462 .60332 -0.91448 -0.29713 Mabsadd L
.94462 .60332 -1.46946 -2.02254 Mabsadd L
.94462 .60332 0 -0.96154 Mabsadd L
.94462 .60332 1.46946 -2.02254 Mabsadd L
.94462 .60332 .91448 -0.29713 Mabsadd L
.94462 .60332 2.37764 .77254 Mabsadd L
.94462 .60332 .56518 .7779 Mabsadd L
.94462 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01483 L
.20754 .01472 L
.23153 .01648 L
.2576 .02225 L
.28616 .0412 L
.31774 .091 L
.35304 .16234 L
.39305 .25251 L
.43925 .33056 L
.49388 .40213 L
.56075 .48454 L
.61539 .53339 L
.64696 .55011 L
.7016 .57624 L
.76847 .59272 L
.82311 .59885 L
.8693 .60249 L
.90932 .60261 L
.94462 .60332 L
.97619 .6032 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.03656 .01472 -2.5 2.5 Mabsadd m
.03656 .01472 2.5 2.5 Mabsadd L
.03656 .01472 2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 2.5 Mabsadd L closepath F
.04988 .01472 -2.5 2.5 Mabsadd m
.04988 .01472 2.5 2.5 Mabsadd L
.04988 .01472 2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 2.5 Mabsadd L closepath F
.06383 .01472 -2.5 2.5 Mabsadd m
.06383 .01472 2.5 2.5 Mabsadd L
.06383 .01472 2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 2.5 Mabsadd L closepath F
.07845 .01472 -2.5 2.5 Mabsadd m
.07845 .01472 2.5 2.5 Mabsadd L
.07845 .01472 2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 2.5 Mabsadd L closepath F
.09382 .01472 -2.5 2.5 Mabsadd m
.09382 .01472 2.5 2.5 Mabsadd L
.09382 .01472 2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 2.5 Mabsadd L closepath F
.11002 .01472 -2.5 2.5 Mabsadd m
.11002 .01472 2.5 2.5 Mabsadd L
.11002 .01472 2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 2.5 Mabsadd L closepath F
.12715 .01472 -2.5 2.5 Mabsadd m
.12715 .01472 2.5 2.5 Mabsadd L
.12715 .01472 2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 2.5 Mabsadd L closepath F
.14532 .01472 -2.5 2.5 Mabsadd m
.14532 .01472 2.5 2.5 Mabsadd L
.14532 .01472 2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 2.5 Mabsadd L closepath F
.16466 .01472 -2.5 2.5 Mabsadd m
.16466 .01472 2.5 2.5 Mabsadd L
.16466 .01472 2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 2.5 Mabsadd L closepath F
.18533 .01483 -2.5 2.5 Mabsadd m
.18533 .01483 2.5 2.5 Mabsadd L
.18533 .01483 2.5 -2.5 Mabsadd L
.18533 .01483 -2.5 -2.5 Mabsadd L
.18533 .01483 -2.5 2.5 Mabsadd L closepath F
.20754 .01472 -2.5 2.5 Mabsadd m
.20754 .01472 2.5 2.5 Mabsadd L
.20754 .01472 2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 2.5 Mabsadd L closepath F
.23153 .01648 -2.5 2.5 Mabsadd m
.23153 .01648 2.5 2.5 Mabsadd L
.23153 .01648 2.5 -2.5 Mabsadd L
.23153 .01648 -2.5 -2.5 Mabsadd L
.23153 .01648 -2.5 2.5 Mabsadd L closepath F
.2576 .02225 -2.5 2.5 Mabsadd m
.2576 .02225 2.5 2.5 Mabsadd L
.2576 .02225 2.5 -2.5 Mabsadd L
.2576 .02225 -2.5 -2.5 Mabsadd L
.2576 .02225 -2.5 2.5 Mabsadd L closepath F
.28616 .0412 -2.5 2.5 Mabsadd m
.28616 .0412 2.5 2.5 Mabsadd L
.28616 .0412 2.5 -2.5 Mabsadd L
.28616 .0412 -2.5 -2.5 Mabsadd L
.28616 .0412 -2.5 2.5 Mabsadd L closepath F
.31774 .091 -2.5 2.5 Mabsadd m
.31774 .091 2.5 2.5 Mabsadd L
.31774 .091 2.5 -2.5 Mabsadd L
.31774 .091 -2.5 -2.5 Mabsadd L
.31774 .091 -2.5 2.5 Mabsadd L closepath F
.35304 .16234 -2.5 2.5 Mabsadd m
.35304 .16234 2.5 2.5 Mabsadd L
.35304 .16234 2.5 -2.5 Mabsadd L
.35304 .16234 -2.5 -2.5 Mabsadd L
.35304 .16234 -2.5 2.5 Mabsadd L closepath F
.39305 .25251 -2.5 2.5 Mabsadd m
.39305 .25251 2.5 2.5 Mabsadd L
.39305 .25251 2.5 -2.5 Mabsadd L
.39305 .25251 -2.5 -2.5 Mabsadd L
.39305 .25251 -2.5 2.5 Mabsadd L closepath F
.43925 .33056 -2.5 2.5 Mabsadd m
.43925 .33056 2.5 2.5 Mabsadd L
.43925 .33056 2.5 -2.5 Mabsadd L
.43925 .33056 -2.5 -2.5 Mabsadd L
.43925 .33056 -2.5 2.5 Mabsadd L closepath F
.49388 .40213 -2.5 2.5 Mabsadd m
.49388 .40213 2.5 2.5 Mabsadd L
.49388 .40213 2.5 -2.5 Mabsadd L
.49388 .40213 -2.5 -2.5 Mabsadd L
.49388 .40213 -2.5 2.5 Mabsadd L closepath F
.56075 .48454 -2.5 2.5 Mabsadd m
.56075 .48454 2.5 2.5 Mabsadd L
.56075 .48454 2.5 -2.5 Mabsadd L
.56075 .48454 -2.5 -2.5 Mabsadd L
.56075 .48454 -2.5 2.5 Mabsadd L closepath F
.61539 .53339 -2.5 2.5 Mabsadd m
.61539 .53339 2.5 2.5 Mabsadd L
.61539 .53339 2.5 -2.5 Mabsadd L
.61539 .53339 -2.5 -2.5 Mabsadd L
.61539 .53339 -2.5 2.5 Mabsadd L closepath F
.64696 .55011 -2.5 2.5 Mabsadd m
.64696 .55011 2.5 2.5 Mabsadd L
.64696 .55011 2.5 -2.5 Mabsadd L
.64696 .55011 -2.5 -2.5 Mabsadd L
.64696 .55011 -2.5 2.5 Mabsadd L closepath F
.7016 .57624 -2.5 2.5 Mabsadd m
.7016 .57624 2.5 2.5 Mabsadd L
.7016 .57624 2.5 -2.5 Mabsadd L
.7016 .57624 -2.5 -2.5 Mabsadd L
.7016 .57624 -2.5 2.5 Mabsadd L closepath F
.76847 .59272 -2.5 2.5 Mabsadd m
.76847 .59272 2.5 2.5 Mabsadd L
.76847 .59272 2.5 -2.5 Mabsadd L
.76847 .59272 -2.5 -2.5 Mabsadd L
.76847 .59272 -2.5 2.5 Mabsadd L closepath F
.82311 .59885 -2.5 2.5 Mabsadd m
.82311 .59885 2.5 2.5 Mabsadd L
.82311 .59885 2.5 -2.5 Mabsadd L
.82311 .59885 -2.5 -2.5 Mabsadd L
.82311 .59885 -2.5 2.5 Mabsadd L closepath F
.8693 .60249 -2.5 2.5 Mabsadd m
.8693 .60249 2.5 2.5 Mabsadd L
.8693 .60249 2.5 -2.5 Mabsadd L
.8693 .60249 -2.5 -2.5 Mabsadd L
.8693 .60249 -2.5 2.5 Mabsadd L closepath F
.90932 .60261 -2.5 2.5 Mabsadd m
.90932 .60261 2.5 2.5 Mabsadd L
.90932 .60261 2.5 -2.5 Mabsadd L
.90932 .60261 -2.5 -2.5 Mabsadd L
.90932 .60261 -2.5 2.5 Mabsadd L closepath F
.94462 .60332 -2.5 2.5 Mabsadd m
.94462 .60332 2.5 2.5 Mabsadd L
.94462 .60332 2.5 -2.5 Mabsadd L
.94462 .60332 -2.5 -2.5 Mabsadd L
.94462 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .6032 -2.5 2.5 Mabsadd m
.97619 .6032 2.5 2.5 Mabsadd L
.97619 .6032 2.5 -2.5 Mabsadd L
.97619 .6032 -2.5 -2.5 Mabsadd L
.97619 .6032 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01483 L
.23153 .0153 L
.2576 .01695 L
.28616 .02613 L
.31774 .06157 L
.35304 .12361 L
.39305 .21437 L
.43925 .30195 L
.49388 .3813 L
.56075 .46676 L
.61539 .51715 L
.64696 .54046 L
.7016 .568 L
.76847 .58672 L
.82311 .5979 L
.8693 .60108 L
.90932 .6032 L
.94462 .60308 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -2.165 -1.25 Mabsadd L
.03656 .01472 2.165 -1.25 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -2.165 -1.25 Mabsadd L
.04988 .01472 2.165 -1.25 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -2.165 -1.25 Mabsadd L
.06383 .01472 2.165 -1.25 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -2.165 -1.25 Mabsadd L
.07845 .01472 2.165 -1.25 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -2.165 -1.25 Mabsadd L
.09382 .01472 2.165 -1.25 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -2.165 -1.25 Mabsadd L
.11002 .01472 2.165 -1.25 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -2.165 -1.25 Mabsadd L
.12715 .01472 2.165 -1.25 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -2.165 -1.25 Mabsadd L
.14532 .01472 2.165 -1.25 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -2.165 -1.25 Mabsadd L
.16466 .01472 2.165 -1.25 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01472 0 2.5 Mabsadd m
.18533 .01472 -2.165 -1.25 Mabsadd L
.18533 .01472 2.165 -1.25 Mabsadd L
.18533 .01472 0 2.5 Mabsadd L closepath F
.20754 .01483 0 2.5 Mabsadd m
.20754 .01483 -2.165 -1.25 Mabsadd L
.20754 .01483 2.165 -1.25 Mabsadd L
.20754 .01483 0 2.5 Mabsadd L closepath F
.23153 .0153 0 2.5 Mabsadd m
.23153 .0153 -2.165 -1.25 Mabsadd L
.23153 .0153 2.165 -1.25 Mabsadd L
.23153 .0153 0 2.5 Mabsadd L closepath F
.2576 .01695 0 2.5 Mabsadd m
.2576 .01695 -2.165 -1.25 Mabsadd L
.2576 .01695 2.165 -1.25 Mabsadd L
.2576 .01695 0 2.5 Mabsadd L closepath F
.28616 .02613 0 2.5 Mabsadd m
.28616 .02613 -2.165 -1.25 Mabsadd L
.28616 .02613 2.165 -1.25 Mabsadd L
.28616 .02613 0 2.5 Mabsadd L closepath F
.31774 .06157 0 2.5 Mabsadd m
.31774 .06157 -2.165 -1.25 Mabsadd L
.31774 .06157 2.165 -1.25 Mabsadd L
.31774 .06157 0 2.5 Mabsadd L closepath F
.35304 .12361 0 2.5 Mabsadd m
.35304 .12361 -2.165 -1.25 Mabsadd L
.35304 .12361 2.165 -1.25 Mabsadd L
.35304 .12361 0 2.5 Mabsadd L closepath F
.39305 .21437 0 2.5 Mabsadd m
.39305 .21437 -2.165 -1.25 Mabsadd L
.39305 .21437 2.165 -1.25 Mabsadd L
.39305 .21437 0 2.5 Mabsadd L closepath F
.43925 .30195 0 2.5 Mabsadd m
.43925 .30195 -2.165 -1.25 Mabsadd L
.43925 .30195 2.165 -1.25 Mabsadd L
.43925 .30195 0 2.5 Mabsadd L closepath F
.49388 .3813 0 2.5 Mabsadd m
.49388 .3813 -2.165 -1.25 Mabsadd L
.49388 .3813 2.165 -1.25 Mabsadd L
.49388 .3813 0 2.5 Mabsadd L closepath F
.56075 .46676 0 2.5 Mabsadd m
.56075 .46676 -2.165 -1.25 Mabsadd L
.56075 .46676 2.165 -1.25 Mabsadd L
.56075 .46676 0 2.5 Mabsadd L closepath F
.61539 .51715 0 2.5 Mabsadd m
.61539 .51715 -2.165 -1.25 Mabsadd L
.61539 .51715 2.165 -1.25 Mabsadd L
.61539 .51715 0 2.5 Mabsadd L closepath F
.64696 .54046 0 2.5 Mabsadd m
.64696 .54046 -2.165 -1.25 Mabsadd L
.64696 .54046 2.165 -1.25 Mabsadd L
.64696 .54046 0 2.5 Mabsadd L closepath F
.7016 .568 0 2.5 Mabsadd m
.7016 .568 -2.165 -1.25 Mabsadd L
.7016 .568 2.165 -1.25 Mabsadd L
.7016 .568 0 2.5 Mabsadd L closepath F
.76847 .58672 0 2.5 Mabsadd m
.76847 .58672 -2.165 -1.25 Mabsadd L
.76847 .58672 2.165 -1.25 Mabsadd L
.76847 .58672 0 2.5 Mabsadd L closepath F
.82311 .5979 0 2.5 Mabsadd m
.82311 .5979 -2.165 -1.25 Mabsadd L
.82311 .5979 2.165 -1.25 Mabsadd L
.82311 .5979 0 2.5 Mabsadd L closepath F
.8693 .60108 0 2.5 Mabsadd m
.8693 .60108 -2.165 -1.25 Mabsadd L
.8693 .60108 2.165 -1.25 Mabsadd L
.8693 .60108 0 2.5 Mabsadd L closepath F
.90932 .6032 0 2.5 Mabsadd m
.90932 .6032 -2.165 -1.25 Mabsadd L
.90932 .6032 2.165 -1.25 Mabsadd L
.90932 .6032 0 2.5 Mabsadd L closepath F
.94462 .60308 0 2.5 Mabsadd m
.94462 .60308 -2.165 -1.25 Mabsadd L
.94462 .60308 2.165 -1.25 Mabsadd L
.94462 .60308 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01483 L
.16466 .01483 L
.18533 .01495 L
.20754 .0186 L
.23153 .0259 L
.2576 .04827 L
.28616 .09618 L
.31774 .16116 L
.35304 .24604 L
.39305 .31667 L
.43925 .38612 L
.49388 .45122 L
.56075 .51703 L
.61539 .55388 L
.64696 .56494 L
.7016 .58342 L
.76847 .59826 L
.82311 .6012 L
.8693 .60285 L
.90932 .6032 L
.94462 .60332 L
.97619 .60332 L
s
.01 w
.02381 .01472 Mdot
.03656 .01472 Mdot
.04988 .01472 Mdot
.06383 .01472 Mdot
.07845 .01472 Mdot
.09382 .01472 Mdot
.11002 .01472 Mdot
.12715 .01472 Mdot
.14532 .01483 Mdot
.16466 .01483 Mdot
.18533 .01495 Mdot
.20754 .0186 Mdot
.23153 .0259 Mdot
.2576 .04827 Mdot
.28616 .09618 Mdot
.31774 .16116 Mdot
.35304 .24604 Mdot
.39305 .31667 Mdot
.43925 .38612 Mdot
.49388 .45122 Mdot
.56075 .51703 Mdot
.61539 .55388 Mdot
.64696 .56494 Mdot
.7016 .58342 Mdot
.76847 .59826 Mdot
.82311 .6012 Mdot
.8693 .60285 Mdot
.90932 .6032 Mdot
.94462 .60332 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01495 L
.20754 .01566 L
.23153 .01978 L
.2576 .03155 L
.28616 .06428 L
.31774 .13609 L
.35304 .20425 L
.39305 .27841 L
.43925 .3587 L
.49388 .43863 L
.56075 .49972 L
.61539 .54387 L
.64696 .55717 L
.7016 .58154 L
.76847 .59531 L
.82311 .60096 L
.8693 .60308 L
.90932 .6032 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.03656 .01472 -1.875 0 Mabsadd m
.03656 .01472 0 2.5 Mabsadd L
.03656 .01472 1.875 0 Mabsadd L
.03656 .01472 0 -2.5 Mabsadd L
.03656 .01472 -1.875 0 Mabsadd L closepath F
.04988 .01472 -1.875 0 Mabsadd m
.04988 .01472 0 2.5 Mabsadd L
.04988 .01472 1.875 0 Mabsadd L
.04988 .01472 0 -2.5 Mabsadd L
.04988 .01472 -1.875 0 Mabsadd L closepath F
.06383 .01472 -1.875 0 Mabsadd m
.06383 .01472 0 2.5 Mabsadd L
.06383 .01472 1.875 0 Mabsadd L
.06383 .01472 0 -2.5 Mabsadd L
.06383 .01472 -1.875 0 Mabsadd L closepath F
.07845 .01472 -1.875 0 Mabsadd m
.07845 .01472 0 2.5 Mabsadd L
.07845 .01472 1.875 0 Mabsadd L
.07845 .01472 0 -2.5 Mabsadd L
.07845 .01472 -1.875 0 Mabsadd L closepath F
.09382 .01472 -1.875 0 Mabsadd m
.09382 .01472 0 2.5 Mabsadd L
.09382 .01472 1.875 0 Mabsadd L
.09382 .01472 0 -2.5 Mabsadd L
.09382 .01472 -1.875 0 Mabsadd L closepath F
.11002 .01472 -1.875 0 Mabsadd m
.11002 .01472 0 2.5 Mabsadd L
.11002 .01472 1.875 0 Mabsadd L
.11002 .01472 0 -2.5 Mabsadd L
.11002 .01472 -1.875 0 Mabsadd L closepath F
.12715 .01472 -1.875 0 Mabsadd m
.12715 .01472 0 2.5 Mabsadd L
.12715 .01472 1.875 0 Mabsadd L
.12715 .01472 0 -2.5 Mabsadd L
.12715 .01472 -1.875 0 Mabsadd L closepath F
.14532 .01472 -1.875 0 Mabsadd m
.14532 .01472 0 2.5 Mabsadd L
.14532 .01472 1.875 0 Mabsadd L
.14532 .01472 0 -2.5 Mabsadd L
.14532 .01472 -1.875 0 Mabsadd L closepath F
.16466 .01472 -1.875 0 Mabsadd m
.16466 .01472 0 2.5 Mabsadd L
.16466 .01472 1.875 0 Mabsadd L
.16466 .01472 0 -2.5 Mabsadd L
.16466 .01472 -1.875 0 Mabsadd L closepath F
.18533 .01495 -1.875 0 Mabsadd m
.18533 .01495 0 2.5 Mabsadd L
.18533 .01495 1.875 0 Mabsadd L
.18533 .01495 0 -2.5 Mabsadd L
.18533 .01495 -1.875 0 Mabsadd L closepath F
.20754 .01566 -1.875 0 Mabsadd m
.20754 .01566 0 2.5 Mabsadd L
.20754 .01566 1.875 0 Mabsadd L
.20754 .01566 0 -2.5 Mabsadd L
.20754 .01566 -1.875 0 Mabsadd L closepath F
.23153 .01978 -1.875 0 Mabsadd m
.23153 .01978 0 2.5 Mabsadd L
.23153 .01978 1.875 0 Mabsadd L
.23153 .01978 0 -2.5 Mabsadd L
.23153 .01978 -1.875 0 Mabsadd L closepath F
.2576 .03155 -1.875 0 Mabsadd m
.2576 .03155 0 2.5 Mabsadd L
.2576 .03155 1.875 0 Mabsadd L
.2576 .03155 0 -2.5 Mabsadd L
.2576 .03155 -1.875 0 Mabsadd L closepath F
.28616 .06428 -1.875 0 Mabsadd m
.28616 .06428 0 2.5 Mabsadd L
.28616 .06428 1.875 0 Mabsadd L
.28616 .06428 0 -2.5 Mabsadd L
.28616 .06428 -1.875 0 Mabsadd L closepath F
.31774 .13609 -1.875 0 Mabsadd m
.31774 .13609 0 2.5 Mabsadd L
.31774 .13609 1.875 0 Mabsadd L
.31774 .13609 0 -2.5 Mabsadd L
.31774 .13609 -1.875 0 Mabsadd L closepath F
.35304 .20425 -1.875 0 Mabsadd m
.35304 .20425 0 2.5 Mabsadd L
.35304 .20425 1.875 0 Mabsadd L
.35304 .20425 0 -2.5 Mabsadd L
.35304 .20425 -1.875 0 Mabsadd L closepath F
.39305 .27841 -1.875 0 Mabsadd m
.39305 .27841 0 2.5 Mabsadd L
.39305 .27841 1.875 0 Mabsadd L
.39305 .27841 0 -2.5 Mabsadd L
.39305 .27841 -1.875 0 Mabsadd L closepath F
.43925 .3587 -1.875 0 Mabsadd m
.43925 .3587 0 2.5 Mabsadd L
.43925 .3587 1.875 0 Mabsadd L
.43925 .3587 0 -2.5 Mabsadd L
.43925 .3587 -1.875 0 Mabsadd L closepath F
.49388 .43863 -1.875 0 Mabsadd m
.49388 .43863 0 2.5 Mabsadd L
.49388 .43863 1.875 0 Mabsadd L
.49388 .43863 0 -2.5 Mabsadd L
.49388 .43863 -1.875 0 Mabsadd L closepath F
.56075 .49972 -1.875 0 Mabsadd m
.56075 .49972 0 2.5 Mabsadd L
.56075 .49972 1.875 0 Mabsadd L
.56075 .49972 0 -2.5 Mabsadd L
.56075 .49972 -1.875 0 Mabsadd L closepath F
.61539 .54387 -1.875 0 Mabsadd m
.61539 .54387 0 2.5 Mabsadd L
.61539 .54387 1.875 0 Mabsadd L
.61539 .54387 0 -2.5 Mabsadd L
.61539 .54387 -1.875 0 Mabsadd L closepath F
.64696 .55717 -1.875 0 Mabsadd m
.64696 .55717 0 2.5 Mabsadd L
.64696 .55717 1.875 0 Mabsadd L
.64696 .55717 0 -2.5 Mabsadd L
.64696 .55717 -1.875 0 Mabsadd L closepath F
.7016 .58154 -1.875 0 Mabsadd m
.7016 .58154 0 2.5 Mabsadd L
.7016 .58154 1.875 0 Mabsadd L
.7016 .58154 0 -2.5 Mabsadd L
.7016 .58154 -1.875 0 Mabsadd L closepath F
.76847 .59531 -1.875 0 Mabsadd m
.76847 .59531 0 2.5 Mabsadd L
.76847 .59531 1.875 0 Mabsadd L
.76847 .59531 0 -2.5 Mabsadd L
.76847 .59531 -1.875 0 Mabsadd L closepath F
.82311 .60096 -1.875 0 Mabsadd m
.82311 .60096 0 2.5 Mabsadd L
.82311 .60096 1.875 0 Mabsadd L
.82311 .60096 0 -2.5 Mabsadd L
.82311 .60096 -1.875 0 Mabsadd L closepath F
.8693 .60308 -1.875 0 Mabsadd m
.8693 .60308 0 2.5 Mabsadd L
.8693 .60308 1.875 0 Mabsadd L
.8693 .60308 0 -2.5 Mabsadd L
.8693 .60308 -1.875 0 Mabsadd L closepath F
.90932 .6032 -1.875 0 Mabsadd m
.90932 .6032 0 2.5 Mabsadd L
.90932 .6032 1.875 0 Mabsadd L
.90932 .6032 0 -2.5 Mabsadd L
.90932 .6032 -1.875 0 Mabsadd L closepath F
.94462 .60332 -1.875 0 Mabsadd m
.94462 .60332 0 2.5 Mabsadd L
.94462 .60332 1.875 0 Mabsadd L
.94462 .60332 0 -2.5 Mabsadd L
.94462 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01483 L
.20754 .01495 L
.23153 .01636 L
.2576 .02272 L
.28616 .04497 L
.31774 .09135 L
.35304 .16281 L
.39305 .24957 L
.43925 .33539 L
.49388 .4172 L
.56075 .48913 L
.61539 .52762 L
.64696 .54929 L
.7016 .57448 L
.76847 .59131 L
.82311 .59826 L
.8693 .60249 L
.90932 .60285 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -0.56518 .7779 Mabsadd L
.03656 .01472 -2.37764 .77254 Mabsadd L
.03656 .01472 -0.91448 -0.29713 Mabsadd L
.03656 .01472 -1.46946 -2.02254 Mabsadd L
.03656 .01472 0 -0.96154 Mabsadd L
.03656 .01472 1.46946 -2.02254 Mabsadd L
.03656 .01472 .91448 -0.29713 Mabsadd L
.03656 .01472 2.37764 .77254 Mabsadd L
.03656 .01472 .56518 .7779 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -0.56518 .7779 Mabsadd L
.04988 .01472 -2.37764 .77254 Mabsadd L
.04988 .01472 -0.91448 -0.29713 Mabsadd L
.04988 .01472 -1.46946 -2.02254 Mabsadd L
.04988 .01472 0 -0.96154 Mabsadd L
.04988 .01472 1.46946 -2.02254 Mabsadd L
.04988 .01472 .91448 -0.29713 Mabsadd L
.04988 .01472 2.37764 .77254 Mabsadd L
.04988 .01472 .56518 .7779 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -0.56518 .7779 Mabsadd L
.06383 .01472 -2.37764 .77254 Mabsadd L
.06383 .01472 -0.91448 -0.29713 Mabsadd L
.06383 .01472 -1.46946 -2.02254 Mabsadd L
.06383 .01472 0 -0.96154 Mabsadd L
.06383 .01472 1.46946 -2.02254 Mabsadd L
.06383 .01472 .91448 -0.29713 Mabsadd L
.06383 .01472 2.37764 .77254 Mabsadd L
.06383 .01472 .56518 .7779 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -0.56518 .7779 Mabsadd L
.07845 .01472 -2.37764 .77254 Mabsadd L
.07845 .01472 -0.91448 -0.29713 Mabsadd L
.07845 .01472 -1.46946 -2.02254 Mabsadd L
.07845 .01472 0 -0.96154 Mabsadd L
.07845 .01472 1.46946 -2.02254 Mabsadd L
.07845 .01472 .91448 -0.29713 Mabsadd L
.07845 .01472 2.37764 .77254 Mabsadd L
.07845 .01472 .56518 .7779 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -0.56518 .7779 Mabsadd L
.09382 .01472 -2.37764 .77254 Mabsadd L
.09382 .01472 -0.91448 -0.29713 Mabsadd L
.09382 .01472 -1.46946 -2.02254 Mabsadd L
.09382 .01472 0 -0.96154 Mabsadd L
.09382 .01472 1.46946 -2.02254 Mabsadd L
.09382 .01472 .91448 -0.29713 Mabsadd L
.09382 .01472 2.37764 .77254 Mabsadd L
.09382 .01472 .56518 .7779 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -0.56518 .7779 Mabsadd L
.11002 .01472 -2.37764 .77254 Mabsadd L
.11002 .01472 -0.91448 -0.29713 Mabsadd L
.11002 .01472 -1.46946 -2.02254 Mabsadd L
.11002 .01472 0 -0.96154 Mabsadd L
.11002 .01472 1.46946 -2.02254 Mabsadd L
.11002 .01472 .91448 -0.29713 Mabsadd L
.11002 .01472 2.37764 .77254 Mabsadd L
.11002 .01472 .56518 .7779 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -0.56518 .7779 Mabsadd L
.12715 .01472 -2.37764 .77254 Mabsadd L
.12715 .01472 -0.91448 -0.29713 Mabsadd L
.12715 .01472 -1.46946 -2.02254 Mabsadd L
.12715 .01472 0 -0.96154 Mabsadd L
.12715 .01472 1.46946 -2.02254 Mabsadd L
.12715 .01472 .91448 -0.29713 Mabsadd L
.12715 .01472 2.37764 .77254 Mabsadd L
.12715 .01472 .56518 .7779 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -0.56518 .7779 Mabsadd L
.14532 .01472 -2.37764 .77254 Mabsadd L
.14532 .01472 -0.91448 -0.29713 Mabsadd L
.14532 .01472 -1.46946 -2.02254 Mabsadd L
.14532 .01472 0 -0.96154 Mabsadd L
.14532 .01472 1.46946 -2.02254 Mabsadd L
.14532 .01472 .91448 -0.29713 Mabsadd L
.14532 .01472 2.37764 .77254 Mabsadd L
.14532 .01472 .56518 .7779 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -0.56518 .7779 Mabsadd L
.16466 .01472 -2.37764 .77254 Mabsadd L
.16466 .01472 -0.91448 -0.29713 Mabsadd L
.16466 .01472 -1.46946 -2.02254 Mabsadd L
.16466 .01472 0 -0.96154 Mabsadd L
.16466 .01472 1.46946 -2.02254 Mabsadd L
.16466 .01472 .91448 -0.29713 Mabsadd L
.16466 .01472 2.37764 .77254 Mabsadd L
.16466 .01472 .56518 .7779 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01483 0 2.5 Mabsadd m
.18533 .01483 -0.56518 .7779 Mabsadd L
.18533 .01483 -2.37764 .77254 Mabsadd L
.18533 .01483 -0.91448 -0.29713 Mabsadd L
.18533 .01483 -1.46946 -2.02254 Mabsadd L
.18533 .01483 0 -0.96154 Mabsadd L
.18533 .01483 1.46946 -2.02254 Mabsadd L
.18533 .01483 .91448 -0.29713 Mabsadd L
.18533 .01483 2.37764 .77254 Mabsadd L
.18533 .01483 .56518 .7779 Mabsadd L
.18533 .01483 0 2.5 Mabsadd L closepath F
.20754 .01495 0 2.5 Mabsadd m
.20754 .01495 -0.56518 .7779 Mabsadd L
.20754 .01495 -2.37764 .77254 Mabsadd L
.20754 .01495 -0.91448 -0.29713 Mabsadd L
.20754 .01495 -1.46946 -2.02254 Mabsadd L
.20754 .01495 0 -0.96154 Mabsadd L
.20754 .01495 1.46946 -2.02254 Mabsadd L
.20754 .01495 .91448 -0.29713 Mabsadd L
.20754 .01495 2.37764 .77254 Mabsadd L
.20754 .01495 .56518 .7779 Mabsadd L
.20754 .01495 0 2.5 Mabsadd L closepath F
.23153 .01636 0 2.5 Mabsadd m
.23153 .01636 -0.56518 .7779 Mabsadd L
.23153 .01636 -2.37764 .77254 Mabsadd L
.23153 .01636 -0.91448 -0.29713 Mabsadd L
.23153 .01636 -1.46946 -2.02254 Mabsadd L
.23153 .01636 0 -0.96154 Mabsadd L
.23153 .01636 1.46946 -2.02254 Mabsadd L
.23153 .01636 .91448 -0.29713 Mabsadd L
.23153 .01636 2.37764 .77254 Mabsadd L
.23153 .01636 .56518 .7779 Mabsadd L
.23153 .01636 0 2.5 Mabsadd L closepath F
.2576 .02272 0 2.5 Mabsadd m
.2576 .02272 -0.56518 .7779 Mabsadd L
.2576 .02272 -2.37764 .77254 Mabsadd L
.2576 .02272 -0.91448 -0.29713 Mabsadd L
.2576 .02272 -1.46946 -2.02254 Mabsadd L
.2576 .02272 0 -0.96154 Mabsadd L
.2576 .02272 1.46946 -2.02254 Mabsadd L
.2576 .02272 .91448 -0.29713 Mabsadd L
.2576 .02272 2.37764 .77254 Mabsadd L
.2576 .02272 .56518 .7779 Mabsadd L
.2576 .02272 0 2.5 Mabsadd L closepath F
.28616 .04497 0 2.5 Mabsadd m
.28616 .04497 -0.56518 .7779 Mabsadd L
.28616 .04497 -2.37764 .77254 Mabsadd L
.28616 .04497 -0.91448 -0.29713 Mabsadd L
.28616 .04497 -1.46946 -2.02254 Mabsadd L
.28616 .04497 0 -0.96154 Mabsadd L
.28616 .04497 1.46946 -2.02254 Mabsadd L
.28616 .04497 .91448 -0.29713 Mabsadd L
.28616 .04497 2.37764 .77254 Mabsadd L
.28616 .04497 .56518 .7779 Mabsadd L
.28616 .04497 0 2.5 Mabsadd L closepath F
.31774 .09135 0 2.5 Mabsadd m
.31774 .09135 -0.56518 .7779 Mabsadd L
.31774 .09135 -2.37764 .77254 Mabsadd L
.31774 .09135 -0.91448 -0.29713 Mabsadd L
.31774 .09135 -1.46946 -2.02254 Mabsadd L
.31774 .09135 0 -0.96154 Mabsadd L
.31774 .09135 1.46946 -2.02254 Mabsadd L
.31774 .09135 .91448 -0.29713 Mabsadd L
.31774 .09135 2.37764 .77254 Mabsadd L
.31774 .09135 .56518 .7779 Mabsadd L
.31774 .09135 0 2.5 Mabsadd L closepath F
.35304 .16281 0 2.5 Mabsadd m
.35304 .16281 -0.56518 .7779 Mabsadd L
.35304 .16281 -2.37764 .77254 Mabsadd L
.35304 .16281 -0.91448 -0.29713 Mabsadd L
.35304 .16281 -1.46946 -2.02254 Mabsadd L
.35304 .16281 0 -0.96154 Mabsadd L
.35304 .16281 1.46946 -2.02254 Mabsadd L
.35304 .16281 .91448 -0.29713 Mabsadd L
.35304 .16281 2.37764 .77254 Mabsadd L
.35304 .16281 .56518 .7779 Mabsadd L
.35304 .16281 0 2.5 Mabsadd L closepath F
.39305 .24957 0 2.5 Mabsadd m
.39305 .24957 -0.56518 .7779 Mabsadd L
.39305 .24957 -2.37764 .77254 Mabsadd L
.39305 .24957 -0.91448 -0.29713 Mabsadd L
.39305 .24957 -1.46946 -2.02254 Mabsadd L
.39305 .24957 0 -0.96154 Mabsadd L
.39305 .24957 1.46946 -2.02254 Mabsadd L
.39305 .24957 .91448 -0.29713 Mabsadd L
.39305 .24957 2.37764 .77254 Mabsadd L
.39305 .24957 .56518 .7779 Mabsadd L
.39305 .24957 0 2.5 Mabsadd L closepath F
.43925 .33539 0 2.5 Mabsadd m
.43925 .33539 -0.56518 .7779 Mabsadd L
.43925 .33539 -2.37764 .77254 Mabsadd L
.43925 .33539 -0.91448 -0.29713 Mabsadd L
.43925 .33539 -1.46946 -2.02254 Mabsadd L
.43925 .33539 0 -0.96154 Mabsadd L
.43925 .33539 1.46946 -2.02254 Mabsadd L
.43925 .33539 .91448 -0.29713 Mabsadd L
.43925 .33539 2.37764 .77254 Mabsadd L
.43925 .33539 .56518 .7779 Mabsadd L
.43925 .33539 0 2.5 Mabsadd L closepath F
.49388 .4172 0 2.5 Mabsadd m
.49388 .4172 -0.56518 .7779 Mabsadd L
.49388 .4172 -2.37764 .77254 Mabsadd L
.49388 .4172 -0.91448 -0.29713 Mabsadd L
.49388 .4172 -1.46946 -2.02254 Mabsadd L
.49388 .4172 0 -0.96154 Mabsadd L
.49388 .4172 1.46946 -2.02254 Mabsadd L
.49388 .4172 .91448 -0.29713 Mabsadd L
.49388 .4172 2.37764 .77254 Mabsadd L
.49388 .4172 .56518 .7779 Mabsadd L
.49388 .4172 0 2.5 Mabsadd L closepath F
.56075 .48913 0 2.5 Mabsadd m
.56075 .48913 -0.56518 .7779 Mabsadd L
.56075 .48913 -2.37764 .77254 Mabsadd L
.56075 .48913 -0.91448 -0.29713 Mabsadd L
.56075 .48913 -1.46946 -2.02254 Mabsadd L
.56075 .48913 0 -0.96154 Mabsadd L
.56075 .48913 1.46946 -2.02254 Mabsadd L
.56075 .48913 .91448 -0.29713 Mabsadd L
.56075 .48913 2.37764 .77254 Mabsadd L
.56075 .48913 .56518 .7779 Mabsadd L
.56075 .48913 0 2.5 Mabsadd L closepath F
.61539 .52762 0 2.5 Mabsadd m
.61539 .52762 -0.56518 .7779 Mabsadd L
.61539 .52762 -2.37764 .77254 Mabsadd L
.61539 .52762 -0.91448 -0.29713 Mabsadd L
.61539 .52762 -1.46946 -2.02254 Mabsadd L
.61539 .52762 0 -0.96154 Mabsadd L
.61539 .52762 1.46946 -2.02254 Mabsadd L
.61539 .52762 .91448 -0.29713 Mabsadd L
.61539 .52762 2.37764 .77254 Mabsadd L
.61539 .52762 .56518 .7779 Mabsadd L
.61539 .52762 0 2.5 Mabsadd L closepath F
.64696 .54929 0 2.5 Mabsadd m
.64696 .54929 -0.56518 .7779 Mabsadd L
.64696 .54929 -2.37764 .77254 Mabsadd L
.64696 .54929 -0.91448 -0.29713 Mabsadd L
.64696 .54929 -1.46946 -2.02254 Mabsadd L
.64696 .54929 0 -0.96154 Mabsadd L
.64696 .54929 1.46946 -2.02254 Mabsadd L
.64696 .54929 .91448 -0.29713 Mabsadd L
.64696 .54929 2.37764 .77254 Mabsadd L
.64696 .54929 .56518 .7779 Mabsadd L
.64696 .54929 0 2.5 Mabsadd L closepath F
.7016 .57448 0 2.5 Mabsadd m
.7016 .57448 -0.56518 .7779 Mabsadd L
.7016 .57448 -2.37764 .77254 Mabsadd L
.7016 .57448 -0.91448 -0.29713 Mabsadd L
.7016 .57448 -1.46946 -2.02254 Mabsadd L
.7016 .57448 0 -0.96154 Mabsadd L
.7016 .57448 1.46946 -2.02254 Mabsadd L
.7016 .57448 .91448 -0.29713 Mabsadd L
.7016 .57448 2.37764 .77254 Mabsadd L
.7016 .57448 .56518 .7779 Mabsadd L
.7016 .57448 0 2.5 Mabsadd L closepath F
.76847 .59131 0 2.5 Mabsadd m
.76847 .59131 -0.56518 .7779 Mabsadd L
.76847 .59131 -2.37764 .77254 Mabsadd L
.76847 .59131 -0.91448 -0.29713 Mabsadd L
.76847 .59131 -1.46946 -2.02254 Mabsadd L
.76847 .59131 0 -0.96154 Mabsadd L
.76847 .59131 1.46946 -2.02254 Mabsadd L
.76847 .59131 .91448 -0.29713 Mabsadd L
.76847 .59131 2.37764 .77254 Mabsadd L
.76847 .59131 .56518 .7779 Mabsadd L
.76847 .59131 0 2.5 Mabsadd L closepath F
.82311 .59826 0 2.5 Mabsadd m
.82311 .59826 -0.56518 .7779 Mabsadd L
.82311 .59826 -2.37764 .77254 Mabsadd L
.82311 .59826 -0.91448 -0.29713 Mabsadd L
.82311 .59826 -1.46946 -2.02254 Mabsadd L
.82311 .59826 0 -0.96154 Mabsadd L
.82311 .59826 1.46946 -2.02254 Mabsadd L
.82311 .59826 .91448 -0.29713 Mabsadd L
.82311 .59826 2.37764 .77254 Mabsadd L
.82311 .59826 .56518 .7779 Mabsadd L
.82311 .59826 0 2.5 Mabsadd L closepath F
.8693 .60249 0 2.5 Mabsadd m
.8693 .60249 -0.56518 .7779 Mabsadd L
.8693 .60249 -2.37764 .77254 Mabsadd L
.8693 .60249 -0.91448 -0.29713 Mabsadd L
.8693 .60249 -1.46946 -2.02254 Mabsadd L
.8693 .60249 0 -0.96154 Mabsadd L
.8693 .60249 1.46946 -2.02254 Mabsadd L
.8693 .60249 .91448 -0.29713 Mabsadd L
.8693 .60249 2.37764 .77254 Mabsadd L
.8693 .60249 .56518 .7779 Mabsadd L
.8693 .60249 0 2.5 Mabsadd L closepath F
.90932 .60285 0 2.5 Mabsadd m
.90932 .60285 -0.56518 .7779 Mabsadd L
.90932 .60285 -2.37764 .77254 Mabsadd L
.90932 .60285 -0.91448 -0.29713 Mabsadd L
.90932 .60285 -1.46946 -2.02254 Mabsadd L
.90932 .60285 0 -0.96154 Mabsadd L
.90932 .60285 1.46946 -2.02254 Mabsadd L
.90932 .60285 .91448 -0.29713 Mabsadd L
.90932 .60285 2.37764 .77254 Mabsadd L
.90932 .60285 .56518 .7779 Mabsadd L
.90932 .60285 0 2.5 Mabsadd L closepath F
.94462 .60332 0 2.5 Mabsadd m
.94462 .60332 -0.56518 .7779 Mabsadd L
.94462 .60332 -2.37764 .77254 Mabsadd L
.94462 .60332 -0.91448 -0.29713 Mabsadd L
.94462 .60332 -1.46946 -2.02254 Mabsadd L
.94462 .60332 0 -0.96154 Mabsadd L
.94462 .60332 1.46946 -2.02254 Mabsadd L
.94462 .60332 .91448 -0.29713 Mabsadd L
.94462 .60332 2.37764 .77254 Mabsadd L
.94462 .60332 .56518 .7779 Mabsadd L
.94462 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01519 L
.2576 .01742 L
.28616 .02884 L
.31774 .06239 L
.35304 .12784 L
.39305 .21649 L
.43925 .30643 L
.49388 .38942 L
.56075 .4743 L
.61539 .51256 L
.64696 .53363 L
.7016 .56588 L
.76847 .58837 L
.82311 .59708 L
.8693 .60167 L
.90932 .60308 L
.94462 .6032 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.03656 .01472 -2.5 2.5 Mabsadd m
.03656 .01472 2.5 2.5 Mabsadd L
.03656 .01472 2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 2.5 Mabsadd L closepath F
.04988 .01472 -2.5 2.5 Mabsadd m
.04988 .01472 2.5 2.5 Mabsadd L
.04988 .01472 2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 2.5 Mabsadd L closepath F
.06383 .01472 -2.5 2.5 Mabsadd m
.06383 .01472 2.5 2.5 Mabsadd L
.06383 .01472 2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 2.5 Mabsadd L closepath F
.07845 .01472 -2.5 2.5 Mabsadd m
.07845 .01472 2.5 2.5 Mabsadd L
.07845 .01472 2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 2.5 Mabsadd L closepath F
.09382 .01472 -2.5 2.5 Mabsadd m
.09382 .01472 2.5 2.5 Mabsadd L
.09382 .01472 2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 2.5 Mabsadd L closepath F
.11002 .01472 -2.5 2.5 Mabsadd m
.11002 .01472 2.5 2.5 Mabsadd L
.11002 .01472 2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 2.5 Mabsadd L closepath F
.12715 .01472 -2.5 2.5 Mabsadd m
.12715 .01472 2.5 2.5 Mabsadd L
.12715 .01472 2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 2.5 Mabsadd L closepath F
.14532 .01472 -2.5 2.5 Mabsadd m
.14532 .01472 2.5 2.5 Mabsadd L
.14532 .01472 2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 2.5 Mabsadd L closepath F
.16466 .01472 -2.5 2.5 Mabsadd m
.16466 .01472 2.5 2.5 Mabsadd L
.16466 .01472 2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 2.5 Mabsadd L closepath F
.18533 .01472 -2.5 2.5 Mabsadd m
.18533 .01472 2.5 2.5 Mabsadd L
.18533 .01472 2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 2.5 Mabsadd L closepath F
.20754 .01472 -2.5 2.5 Mabsadd m
.20754 .01472 2.5 2.5 Mabsadd L
.20754 .01472 2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 2.5 Mabsadd L closepath F
.23153 .01519 -2.5 2.5 Mabsadd m
.23153 .01519 2.5 2.5 Mabsadd L
.23153 .01519 2.5 -2.5 Mabsadd L
.23153 .01519 -2.5 -2.5 Mabsadd L
.23153 .01519 -2.5 2.5 Mabsadd L closepath F
.2576 .01742 -2.5 2.5 Mabsadd m
.2576 .01742 2.5 2.5 Mabsadd L
.2576 .01742 2.5 -2.5 Mabsadd L
.2576 .01742 -2.5 -2.5 Mabsadd L
.2576 .01742 -2.5 2.5 Mabsadd L closepath F
.28616 .02884 -2.5 2.5 Mabsadd m
.28616 .02884 2.5 2.5 Mabsadd L
.28616 .02884 2.5 -2.5 Mabsadd L
.28616 .02884 -2.5 -2.5 Mabsadd L
.28616 .02884 -2.5 2.5 Mabsadd L closepath F
.31774 .06239 -2.5 2.5 Mabsadd m
.31774 .06239 2.5 2.5 Mabsadd L
.31774 .06239 2.5 -2.5 Mabsadd L
.31774 .06239 -2.5 -2.5 Mabsadd L
.31774 .06239 -2.5 2.5 Mabsadd L closepath F
.35304 .12784 -2.5 2.5 Mabsadd m
.35304 .12784 2.5 2.5 Mabsadd L
.35304 .12784 2.5 -2.5 Mabsadd L
.35304 .12784 -2.5 -2.5 Mabsadd L
.35304 .12784 -2.5 2.5 Mabsadd L closepath F
.39305 .21649 -2.5 2.5 Mabsadd m
.39305 .21649 2.5 2.5 Mabsadd L
.39305 .21649 2.5 -2.5 Mabsadd L
.39305 .21649 -2.5 -2.5 Mabsadd L
.39305 .21649 -2.5 2.5 Mabsadd L closepath F
.43925 .30643 -2.5 2.5 Mabsadd m
.43925 .30643 2.5 2.5 Mabsadd L
.43925 .30643 2.5 -2.5 Mabsadd L
.43925 .30643 -2.5 -2.5 Mabsadd L
.43925 .30643 -2.5 2.5 Mabsadd L closepath F
.49388 .38942 -2.5 2.5 Mabsadd m
.49388 .38942 2.5 2.5 Mabsadd L
.49388 .38942 2.5 -2.5 Mabsadd L
.49388 .38942 -2.5 -2.5 Mabsadd L
.49388 .38942 -2.5 2.5 Mabsadd L closepath F
.56075 .4743 -2.5 2.5 Mabsadd m
.56075 .4743 2.5 2.5 Mabsadd L
.56075 .4743 2.5 -2.5 Mabsadd L
.56075 .4743 -2.5 -2.5 Mabsadd L
.56075 .4743 -2.5 2.5 Mabsadd L closepath F
.61539 .51256 -2.5 2.5 Mabsadd m
.61539 .51256 2.5 2.5 Mabsadd L
.61539 .51256 2.5 -2.5 Mabsadd L
.61539 .51256 -2.5 -2.5 Mabsadd L
.61539 .51256 -2.5 2.5 Mabsadd L closepath F
.64696 .53363 -2.5 2.5 Mabsadd m
.64696 .53363 2.5 2.5 Mabsadd L
.64696 .53363 2.5 -2.5 Mabsadd L
.64696 .53363 -2.5 -2.5 Mabsadd L
.64696 .53363 -2.5 2.5 Mabsadd L closepath F
.7016 .56588 -2.5 2.5 Mabsadd m
.7016 .56588 2.5 2.5 Mabsadd L
.7016 .56588 2.5 -2.5 Mabsadd L
.7016 .56588 -2.5 -2.5 Mabsadd L
.7016 .56588 -2.5 2.5 Mabsadd L closepath F
.76847 .58837 -2.5 2.5 Mabsadd m
.76847 .58837 2.5 2.5 Mabsadd L
.76847 .58837 2.5 -2.5 Mabsadd L
.76847 .58837 -2.5 -2.5 Mabsadd L
.76847 .58837 -2.5 2.5 Mabsadd L closepath F
.82311 .59708 -2.5 2.5 Mabsadd m
.82311 .59708 2.5 2.5 Mabsadd L
.82311 .59708 2.5 -2.5 Mabsadd L
.82311 .59708 -2.5 -2.5 Mabsadd L
.82311 .59708 -2.5 2.5 Mabsadd L closepath F
.8693 .60167 -2.5 2.5 Mabsadd m
.8693 .60167 2.5 2.5 Mabsadd L
.8693 .60167 2.5 -2.5 Mabsadd L
.8693 .60167 -2.5 -2.5 Mabsadd L
.8693 .60167 -2.5 2.5 Mabsadd L closepath F
.90932 .60308 -2.5 2.5 Mabsadd m
.90932 .60308 2.5 2.5 Mabsadd L
.90932 .60308 2.5 -2.5 Mabsadd L
.90932 .60308 -2.5 -2.5 Mabsadd L
.90932 .60308 -2.5 2.5 Mabsadd L closepath F
.94462 .6032 -2.5 2.5 Mabsadd m
.94462 .6032 2.5 2.5 Mabsadd L
.94462 .6032 2.5 -2.5 Mabsadd L
.94462 .6032 -2.5 -2.5 Mabsadd L
.94462 .6032 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{708.75, 438.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;40001]Q000`40n007h00Oooooooooa_oo003o
ooooooo6ool0087oo`03003ooooo08Woo`8008[oo`@008Woo`@008Ooo`80017oo`00POoo00<00?oo
ool0R?oo00@00?ooool008Woo`03003ooooo08coo`03003ooooo08Goo`04003ooooo000@ool007ko
o`D008coo`03003ooooo08Soo`03003ooooo08_oo`03003ooooo08Goo`04003ooooo000@ool007Wo
o`@00005ool00?ooool00024ool40003ool20024ool40004ool00`00ooooo`22ool40004ool00`00
ooooo`25ool01000ooooo`004?oo001oool00`00ool0002=ool00`00ooooo`2:ool00`00ooooo`29
ool00`00ooooo`25ool01000ooooo`004?oo0020ool2002:ool01000ooooo`00ROoo00@00?ooool0
08Woo`<008Ooo`04003ooooo000@ool0087oo`03003ooooo08Woo`8008_oo`8008coo`03003ooooo
08Koo`80017oo`00ooooooooa_oo003oooooooo6ool00?ooooooolKoo`00ooooooooa_oo003ooooo
ooo6ool00?ooooooolKoo`00ooooooooa_oo003oooooooo6ool00?ooooooolKoo`006oooo`00o`00
ZP000Ooo000Kool00`00ooooo`0;ool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`0Iool0
0`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`0Iool0
0`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`0Iool0
0`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`0Iool0
0`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`0Iool0
0`00ooooo`0=ool10001ool001_oo`03003ooooo00_oo`03003ooooo01Woo`03003ooooo01[oo`03
003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01[oo`03
003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01[oo`03
003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01[oo`03
003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01[oo`03
003ooooo01Woo`03003ooooo00goo`40007oo`006ooo00<00?ooool0H?oo00<00?ooool0R_oo00<0
0?ooool0R_oo00<00?ooool0R_oo00<00?ooool0R_oo00<00?ooool03Ooo0@000Ooo000Kool00`00
ooooo`1Pool00`00ooooo`2:ool00`00ooooo`2:ool00`00ooooo`2:ool00`00ooooo`2:ool00`00
ooooo`0=ool10001ool001_oo`03003ooooo0?ooooooojKoo`40007oo`006ooo00<00?ooool0oooo
ooooY_oo0@000Ooo000Kool00`00ooooo`3ooooooonVool10001ool000ooo`8000[oo`03003ooooo
00_oo`D000?oo`H000?oo`H000Coo`H000Coo`D000Goo`H000Goo`H000Koo`H000Koo`H000Ooo`H0
00Soo`H000[oo`D00?oooooooaWoo`40007oo`003_oo00@00?ooool000Woo`03003ooooo00_oo`D0
00?oo`H000?oo`H000Coo`H000Coo`D000Goo`H000Goo`H000Koo`H000Koo`H000Ooo`H000Soo`H0
00[oo`D000_oo`D00?ooooooo`Woo`40007oo`003_oo00@00?ooool000Woo`D000SoohL00003ool0
000000T000coo`D00?oooo?oo`D0007oo`003_oo00@00?ooool000Woo`03003ooooo00_oo`D000?o
o`H000?oo`H000Coo`H000Coo`D000Goo`H000Goo`H000Koo`H000Koo`H000Ooo`H000Soo`H00003
ool0000000d00004ool00?ooool500000ooo0000000500000ooo0000000<003oooogool10001ool0
00koo`04003ooooo0009ool00`00ooooo`0;ool50003ool60003ool60004ool60004ool50005ool6
0005ool60006ool60006ool60007ool60008ool60006ool200000ooo0000000400000ooo00000007
00000ooo0000000500000ooo003oo`07ool7003ooooeool10001ool000koo`04003ooooo0009ool0
0`00ooooo`0=ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:ool0
0`00ooooo`0;ool00`00ooooo`0:ool60008ool70004ool40004ool500001?oo00000000oooolooo
0@000Ooo000?ool2000:ool00`00ooooo`28ool90007ool60008ool80004ool200000ooo0000003o
ooo^ool10001ool001_oo`03003ooooo08[oo`03003ooooo00Coo`<000Coo`D00003ool0000000Wo
o`D000Goo`8000;oo`800?oooncoo`40007oo`006ooo00<00?ooool0U?oo0P000_oo1@000_oo0`00
1ooo1@001ooo0P000_oo0`00oooojOoo0@000Ooo000Kool00`00ooooo`2Fool70005ool30004ool7
0007ool20003ool6003ooooSool10001ool001_oo`03003ooooo09Soo`D000Goo`800003ool00000
00;oo`D000goo`L00?ooon?oo`40007oo`006ooo00<00?ooool0V?oo1@002Ooo0`001ooo00<00?oo
00002_oo1@00oooohooo0@000Ooo000Kool00`00ooooo`2Jool01000ool000002ooo10001_oo00<0
0?ooool01ooo1@00oooohooo0@000Ooo000Kool00`00ooooo`2Mool00`00ooooo`09ool50005ool3
0007ool6003ooooRool10001ool001_oo`03003ooooo09koo`03003oo`0000[oo`<000Soo`03003o
oooo00Coo`L00?ooon7oo`40007oo`006ooo00<00?ooool0Wooo0P002Ooo1@001ooo00<00?ooool0
2_oo0P00ooooh?oo0@000Ooo000Kool00`00ooooo`2Pool00`00ooooo`09ool00`00ool0000;ool0
0`00ooooo`08ool00`00ooooo`3ooooMool10001ool001_oo`03003ooooo0:7oo`03003oo`0000[o
o`8000Soo`8000coo`03003ooooo0?ooomcoo`40007oo`006ooo00<00?ooool0X_oo00<00?ooool0
2ooo00<00?ooool02_oo1@001?oo0P00oooogOoo0@000Ooo000Kool00`00ooooo`2Sool2000<ool0
0`00ooooo`07ool00`00ool000040004ool2003ooooMool10001ool001_oo`03003ooooo0:Goo`80
00Woo`<000Woo`H000Koo`03003ooooo0?ooom[oo`40007oo`006ooo00<00?ooool0Y_oo0P002ooo
00<00?ooool01ooo1@001ooo00<00?ooool0oooofOoo0@000Ooo000Kool4002Vool30009ool00`00
ooooo`07ool50007ool00`00ool0003ooooFool40001ool001_oo`03003ooooo0:Soo`03003oo`00
00@000Coo`8000Soo`D000Soo`03003oo`000?ooomSoo`40007oo`006ooo00<00?ooool0ZOoo1P00
1_oo00<00?ooool01ooo0`002Ooo0P00oooof?oo0@000Ooo000Kool00`00ooooo`2Yool60006ool2
000<ool00`00ooooo`06ool2003ooooGool10001ool001_oo`03003ooooo0:[oo`D000Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo0?ooomCoo`40007oo`006ooo00<00?ooool0Z_oo1@00
2Ooo00<00?ooool01ooo0P002ooo00<00?ooool0oooodooo0@000Ooo000Kool00`00ooooo`2[ool3
0009ool2000Fool2003ooooDool10001ool001_oo`03003ooooo0:goo`<000Woo`03003ooooo00Wo
o`03003ooooo00Ooo`03003oo`000?ooom?oo`40007oo`006ooo00<00?ooool0[_oo00<00?ooool0
2?oo0P002Ooo0`002ooo00<00?ooool0ooood?oo0@000Ooo000Kool00`00ooooo`2_ool00`00oooo
o`08ool2000:ool00`00ooooo`09ool2003ooooAool10001ool001_oo`03003ooooo0:ooo`03003o
oooo00[oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo0?ooolooo`40007oo`006ooo00<0
0?ooool0/?oo0P002_oo0P002?oo00<00?oo00002Ooo1@00ooooc_oo0@000Ooo000Kool00`00oooo
o`2`ool2000;ool00`00ool0000Bool5003oooo>ool10001ool001_oo`03003ooooo0;7oo`8000_o
o`<000Ooo`03003ooooo00Ooo`D00?ooolkoo`40007oo`006ooo00<00?ooool0/_oo00<00?ooool0
2Ooo0`001ooo00<00?ooool01ooo1@00ooooc_oo0@000Ooo000Kool00`00ooooo`2bool2000:ool2
000:ool00`00ooooo`05ool6003oooo=ool10001ool001_oo`03003ooooo0;?oo`03003ooooo00Oo
o`D000Soo`03003ooooo0?ooomSoo`40007oo`006ooo00<00?ooool0]?oo00<00?ooool02?oo0P00
2Ooo00<00?ooool02_oo0P00ooooc?oo0@000Ooo000Kool00`00ooooo`2dool2000;ool00`00oooo
o`0Dool00`00ooooo`3oooo:ool10001ool001_oo`03003ooooo0;Goo`8000[oo`03003ooooo00So
o`8000_oo`03003ooooo0?ooolWoo`40007oo`006ooo1000]?oo00<00?ooool02_oo00<00?ooool0
1ooo0P002ooo00<00?ooool0ooooa_oo10000Ooo000Kool00`00ooooo`2fool2000:ool00`00oooo
o`09ool00`00ooooo`08ool2003oooo:ool10001ool001_oo`03003ooooo0;Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo0?ooolSoo`40007oo`006ooo00<00?ooool0
]ooo00<00?ooool02Ooo0P002Ooo0P002_oo0P00oooobOoo0@000Ooo000Kool00`00ooooo`2hool0
0`00ooooo`09ool00`00ooooo`0Dool2003oooo8ool10001ool001_oo`03003ooooo0;Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo0?ooolKoo`40007oo`006ooo00<0
0?ooool0^Ooo0P002Ooo0`002_oo00<00?ooool02Ooo00<00?ooool0ooooaOoo0@000Ooo000Kool0
0`00ooooo`2jool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`3oooo4
ool10001ool001_oo`03003ooooo0;_oo`03003ooooo00Ooo`03003ooooo00[oo`03003ooooo0?oo
om3oo`40007oo`006ooo00<00?ooool0^ooo00<00?ooool02?oo0P005_oo0P00ooooaOoo0@000Ooo
000Kool00`00ooooo`2lool00`00ooooo`07ool00`00ooooo`09ool50008ool00`00ooooo`3oooo3
ool10001ool001_oo`03003ooooo0;coo`03003ooooo00Soo`03003ooooo00Soo`D000Woo`03003o
oooo0?oool;oo`40007oo`006ooo00<00?ooool0_Ooo00<00?ooool01ooo00<00?oo00002?oo1@00
2Ooo00<00?ooool0oooo`_oo0@000Ooo000Kool00`00ooooo`2nool50005ool00`00ooooo`07ool5
0009ool2003oooo3ool10001ool001_oo`03003ooooo0;koo`D000Goo`03003ooooo00Ooo`D000Wo
o`03003ooooo0?oool;oo`40007oo`006ooo00<00?ooool0_Ooo1P001_oo0`005Ooo0P00oooo`_oo
0@000Ooo000Kool00`00ooooo`2nool50006ool00`00ooooo`0Eool2003oooo2ool10001ool001_o
o`03003ooooo0;koo`D000Ooo`03003ooooo00[oo`03003ooooo00Soo`800?oool7oo`40007oo`00
6ooo00<00?ooool0`?oo00<00?ooool01ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool0
oooo_ooo0@000Ooo000Kool00`00ooooo`31ool00`00ooooo`06ool00`00ooooo`0Gool00`00oooo
o`3ooonnool10001ool001_oo`@00<3oo`8000Soo`03003ooooo00_oo`03003ooooo0?ooolKoo`@0
007oo`006ooo00<00?ooool0`_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Soo`80
0?oookooo`40007oo`006ooo00<00?ooool0`_oo0P002?oo00<00?ooool02ooo00<00?ooool02Ooo
00<00?ooool0oooo_?oo0@000Ooo000Kool00`00ooooo`33ool00`00ooooo`06ool00`00ooooo`0;
ool00`00ooooo`09ool00`00ooooo`3ooonlool10001ool001_oo`03003ooooo0<?oo`8000Soo`04
003ooooo000:ool00`00ooooo`08ool2003ooonmool10001ool001_oo`03003ooooo0<Coo`03003o
oooo00Koo`03003ooooo00_oo`03003ooooo00Woo`800?oookcoo`40007oo`006ooo00<00?ooool0
a?oo00<00?ooool01ooo00<00?ooool02ooo00<00?ooool02?oo00<00?ooool0oooo^ooo0@000Ooo
000Kool00`00ooooo`34ool00`00ooooo`07ool00`00ooooo`020009ool00`00ooooo`09ool2003o
oonkool10001ool001_oo`03003ooooo0<Goo`8000Soo`03003ooooo01Koo`800?oook_oo`40007o
o`006ooo00<00?ooool0aOoo0P002?oo00<00?ooool05ooo0P00oooo^_oo0@000Ooo000Kool00`00
ooooo`36ool00`00ooooo`06ool01@00oooooooo00002Ooo0P002ooo00<00?ooool0oooo^?oo0@00
0Ooo000Kool00`00ooooo`36ool20008ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`3o
oongool10001ool001_oo`03003ooooo0<Ooo`03003ooooo00Koo`04003oooooool2000Dool00`00
ooooo`3ooonhool10001ool001_oo`03003ooooo0<Ooo`03003ooooo00Ooo`03003ooooo008000Wo
o`03003ooooo00Woo`800?oookSoo`40007oo`006ooo00<00?ooool0b?oo00<00?ooool01_oo1P00
2Ooo00<00?ooool02Ooo0`00oooo]_oo0@000Ooo000Kool00`00ooooo`38ool20008ool00`00oooo
o`0;ool00`00ooooo`07ool5003ooonfool10001ool001_oo`03003ooooo0<Woo`03003ooooo00Ko
o`05003oooooool0000:ool00`00ooooo`06ool5003ooonfool10001ool001_oo`03003ooooo0<Wo
o`8000Soo`04003ooooo000:ool00`00ooooo`06ool5003ooonfool10001ool000?oo`8000Coo`03
003ooooo00;oo`@000Woo`03003ooooo0<[oo`03003ooooo00Koo`03003ooooo00coo`03003ooooo
00Goo`D00?oookKoo`40007oo`000_oo00@00?ooool000Soo`03003ooooo00[oo`03003ooooo0<[o
o`8000Soo`05003oooooool00009ool00`00ooooo`05ool5003ooonfool10001ool000;oo`04003o
oooo0009ool00`00ooooo`09ool50038ool20008ool01@00oooooooo00005Ooo0P00oooo/Ooo1@00
0Ooo0002ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool0booo00<00?ooool01_oo0P00
6Ooo00<00?ooool0oooo/ooo0@000Ooo0002ool01000ooooo`002ooo00<00?ooool01ooo00<00?oo
ool0booo00<00?ooool01Ooo10003Ooo00<00?ooool02Ooo00<00?ooool0oooo/_oo0@000Ooo0002
ool01000ooooo`002?oo00@00?ooool000Woo`03003ooooo0<coo`8000Koo`<000;oo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo0?oook;oo`40007oo`000ooo0P002_oo0P002_oo00<00?oo
ool0c?oo0P001ooo0P006_oo00<00?ooool0oooo/Ooo0@000Ooo000Kool00`00ooooo`3=ool00`00
ooooo`07ool00`00ooooo`0;ool00`00ooooo`08ool00`00ooooo`3ooonbool10001ool001_oo`03
003ooooo0<goo`03003ooooo00Ooo`03003ooooo008000Woo`8000_oo`03003ooooo0?oook3oo`40
007oo`006ooo00<00?ooool0c_oo0P002?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
oooo/?oo0@000Ooo000Kool00`00ooooo`3>ool00`00ooooo`07ool00`00ooooo`0<ool00`00oooo
o`09ool00`00ooooo`3ooon_ool10001ool001_oo`03003ooooo0<ooo`03003ooooo00Ooo`04003o
oooo000:ool00`00ooooo`08ool2003ooonaool10001ool001_oo`03003ooooo0<ooo`03003ooooo
00Ooo`04003ooooo000;ool00`00ooooo`07ool00`00ool0003ooon`ool10001ool001_oo`03003o
oooo0<ooo`03003oo`0000Soo`03003ooooo00_oo`03003ooooo00Soo`800?oook3oo`40007oo`00
6ooo00<00?ooool0d?oo0P002?oo00@00?ooool000_oo`03003ooooo00Ooo`03003oo`000?ooojoo
o`40007oo`006ooo00<00?ooool0d?oo00<00?oo00002?oo00<00?oo00005_oo0P00oooo[ooo0@00
0Ooo000Kool00`00ooooo`3Aool20008ool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`3o
oon/ool10001ool001_oo`03003ooooo0=7oo`03003oo`0000Soo`04003ooooo000:ool00`00oooo
o`09ool00`00ooooo`3ooon/ool10001ool001_oo`03003ooooo0=;oo`03003ooooo00Ooo`04003o
oooo000Gool00`00ooooo`3ooon[ool10001ool001_oo`03003ooooo0=;oo`H000Goo`03003ooooo
01Koo`800?ooojgoo`40007oo`006ooo00<00?ooool0dooo1@001Ooo00<00?ooool02ooo0P00oooo
^?oo0@000Ooo000Kool00`00ooooo`3Bool60006ool00`00ool00009ool50009ool00`00ooooo`3o
oonZool10001ool001_oo`@00=;oo`D000Koo`03003ooooo00Woo`D000Woo`03003ooooo0?ooojOo
o`@0007oo`006ooo00<00?ooool0dooo1@001ooo00<00?ooool02?oo1@002Ooo0P00ooooZooo0@00
0Ooo000Kool00`00ooooo`3Dool30008ool01000ool000001ooo1@002Ooo0P00ooooZooo0@000Ooo
000Kool00`00ooooo`3Cool40009ool00`00ooooo`07ool5000:ool2003ooonZool10001ool001_o
o`03003ooooo0=Coo`<000Woo`03003ooooo00_oo`03003ooooo00Soo`03003ooooo0?ooojWoo`40
007oo`006ooo00<00?ooool0eOoo0P002_oo00<00?oo00002ooo00<00?ooool02?oo0P00ooooZOoo
0@000Ooo000Kool00`00ooooo`3Fool00`00ool00008ool00`00ool0000Fool2003ooonYool10001
ool001_oo`03003ooooo0=Ooo`8000Woo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo0?oo
ojKoo`40007oo`006ooo00<00?ooool0eooo00<00?oo00002?oo00<00?oo00002ooo00<00?ooool0
2Ooo00<00?ooool0ooooY_oo0@000Ooo000Kool00`00ooooo`3Hool20009ool2000Fool00`00ool0
003ooonWool10001ool001_oo`03003ooooo0=Soo`03003oo`0000Soo`03003ooooo00_oo`03003o
oooo00Soo`800?ooojOoo`40007oo`006ooo00<00?ooool0fOoo0P002Ooo00<00?ooool02_oo0P00
oooo/_oo0@000Ooo000Kool00`00ooooo`3Iool00`00ooooo`08ool00`00ool0000:ool00`00oooo
o`09ool00`00ooooo`3ooonUool10001ool001_oo`03003ooooo0=[oo`03003ooooo00Soo`03003o
oooo00[oo`03003ooooo00Soo`03003ooooo0?ooojGoo`40007oo`006ooo00<00?ooool0f_oo0P00
2Ooo00<00?ooool02_oo0P002Ooo0P00ooooY_oo0@000Ooo000Kool00`00ooooo`3Kool00`00oooo
o`08ool2000;ool00`00ooooo`08ool00`00ooooo`3ooonTool10001ool001_oo`03003ooooo0=_o
o`03003ooooo00Soo`03003ooooo01Goo`800?ooojGoo`40007oo`006ooo00<00?ooool0g?oo00<0
0?ooool02?oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool0ooooXooo0@000Ooo000Kool0
0`00ooooo`3Lool20009ool3000Eool2003ooonTool10001ool001_oo`03003ooooo0=goo`03003o
oooo00Soo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo0?oooj;oo`40007oo`006ooo1000
g?oo00<00?ooool02?oo00<00?ooool02ooo00<00?ooool02?oo00<00?ooool0ooooW_oo10000Ooo
000Kool00`00ooooo`3Nool00`00ooooo`08ool2000Fool00`00ooooo`3ooonQool10001ool001_o
o`03003ooooo0=koo`03003ooooo00Soo`8001Koo`800?oooj;oo`40007oo`006ooo00<00?ooool0
g_oo0P002_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool0ooooX?oo0@000Ooo000Kool0
0`00ooooo`3Oool00`00ooooo`08ool2000;ool00`00ooooo`09ool00`00ooooo`3ooonOool10001
ool001_oo`03003ooooo0=ooo`8000[oo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo0?oo
oiooo`40007oo`006ooo00<00?ooool0h?oo00<00?ooool02?oo00<00?ooool02_oo0P002Ooo0P00
ooooX?oo0@000Ooo000Kool00`00ooooo`3Qool00`00ooooo`08ool2000;ool00`00ooooo`07ool2
003ooonPool10001ool001_oo`03003ooooo0>7oo`03003ooooo00Soo`<000[oo`03003ooooo00So
o`800?oooiooo`40007oo`006ooo00<00?ooool0h_oo00<00?ooool01Ooo1@005Ooo0P00ooooWooo
0@000Ooo000Kool00`00ooooo`3Rool00`00ooooo`07ool3000;ool00`00ooooo`08ool00`00oooo
o`3ooonMool10001ool001_oo`03003ooooo0>;oo`8000[oo`03003ooooo00[oo`03003ooooo00So
o`03003ooooo0?oooicoo`40007oo`006ooo00<00?ooool0hooo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool0ooooW?oo0@000Ooo000Kool00`00ooooo`3Sool2000:ool0
0`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`3ooonKool10001ool001_oo`03003ooooo0>?o
o`8000_oo`03003ooooo01Coo`03003ooooo0?oooi_oo`40007oo`006ooo00<00?ooool0iOoo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool01_oo1@00ooooVooo0@000Ooo000Kool00`00oooo
o`3Uool00`00ooooo`09ool00`00ooooo`08ool20007ool5003ooonKool10001ool001_oo`03003o
oooo0>Koo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Goo`D00?oooi_oo`40007oo`00
6ooo00<00?ooool0iOoo0P002ooo00<00?ooool02?oo00<00?ooool01Ooo1@00ooooVooo0@000Ooo
000Kool00`00ooooo`3Uool00`00ool0000:ool00`00ooooo`09ool20005ool6003ooonJool10001
ool001_oo`@00>Goo`8000_oo`03003ooooo00Soo`03003ooooo00Soo`800?oooiOoo`@0007oo`00
6ooo00<00?ooool0i_oo00<00?oo00002_oo00<00?ooool05?oo0P00ooooVOoo0@000Ooo000Kool0
0`00ooooo`3Wool2000;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`3ooonGool10001
ool001_oo`03003ooooo0>Woo`03003ooooo00Soo`8000[oo`03003ooooo00Woo`03003ooooo0?oo
oiKoo`40007oo`006ooo00<00?ooool0jOoo00<00?ooool02?oo0P002_oo00<00?ooool02Ooo00<0
0?ooool0ooooU_oo0@000Ooo000Kool00`00ooooo`3Zool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`3ooonEool10001ool001_oo`03003ooooo0>Soo`03003oo`0000_o
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo0?oooiGoo`40007oo`006ooo00<00?ooool0
jooo00<00?ooool02?oo0P005_oo00<00?ooool0ooooU?oo0@000Ooo000Kool00`00ooooo`3[ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`3ooonDool10001ool001_o
o`03003ooooo0>Woo`04003ooooo000;ool00`00ooooo`07ool2000;ool00`00ooooo`3ooonCool1
0001ool001_oo`03003ooooo0>[oo`04003oo`000009ool2000:ool00`00ooooo`09ool2003ooonD
ool10001ool001_oo`03003ooooo0>_oo`@000[oo`03003ooooo00Ooo`03003ooooo00Woo`800?oo
oiCoo`40007oo`006ooo00<00?ooool0k?oo0`002_oo00<00?ooool02?oo0P002_oo0P00ooooTooo
0@000Ooo000Kool00`00ooooo`3[ool01000ool000002_oo0P005Ooo0P00ooooTooo0@000Ooo000K
ool00`00ooooo`3[ool01@00oooooooo00002_oo00<00?ooool05?oo0P00ooooT_oo0@000Ooo000K
ool00`00ooooo`3[ool5000;ool00`00ooooo`08ool00`00ooooo`3ooonLool10001ool001_oo`03
003ooooo0>_oo`H000Woo`<000Woo`03003ooooo00[oo`03003ooooo0?ooohooo`40007oo`006ooo
00<00?ooool0j_oo1`002ooo00<00?ooool05?oo00<00?ooool0ooooSooo0@000Ooo0003ool20004
ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`3[ool500000ooo003oo`0:ool00`00oooo
o`07ool2000:ool2003ooon@ool10001ool000;oo`04003ooooo000:ool00`00ooooo`08ool00`00
ooooo`3[ool500000ooo003oo`09ool20009ool2000;ool00`00ooooo`3ooon>ool10001ool000;o
o`04003ooooo0007ool50009ool5003[ool00`00ooooo`02ool00`00ooooo`09ool00`00ooooo`04
ool5000;ool00`00ooooo`3ooon9ool50001ool000;oo`04003ooooo0007ool01000ooooo`002_oo
00<00?ooool0kooo00@00?ooool000_oo`03003ooooo00Coo`D00?oooi_oo`40007oo`000_oo00@0
0?ooool000Soo`03003oo`0000[oo`03003ooooo0>ooo`05003oooooool00009ool00`00ool00005
ool5000;ool2003ooon>ool10001ool000;oo`04003ooooo0009ool2000:ool00`00ooooo`3cool0
0`00ooooo`08ool20005ool5000;ool2003ooon>ool10001ool000?oo`8000_oo`03003ooooo00So
o`03003ooooo0?7oo`04003ooooo000;ool00`00ooooo`02ool7000:ool2003ooon=ool10001ool0
01_oo`03003ooooo0?7oo`04003ooooo000:ool2000:ool00`00ooooo`08ool2003ooon=ool10001
ool001_oo`03003ooooo0?Goo`03003ooooo00Ooo`03003oo`0001Goo`800?ooohcoo`40007oo`00
6ooo00<00?ooool0mOoo00<00?ooool02_oo00<00?ooool01ooo00<00?ooool0ooooU_oo0@000Ooo
000Kool00`00ooooo`3cool01000ooooo`002Ooo00<00?oo00002Ooo00<00?ooool02_oo00<00?oo
ool0ooooROoo0@000Ooo000Kool00`00ooooo`3dool00`00ool0000:ool00`00ool0000Eool00`00
ooooo`3ooon9ool10001ool001_oo`03003ooooo0?Coo`04003ooooo000;ool00`00ooooo`08ool0
0`00ooooo`08ool2003ooon:ool10001ool001_oo`03003ooooo0?Goo`03003oo`0000coo`03003o
oooo00Ooo`03003ooooo00Woo`03003ooooo0?ooohSoo`40007oo`006ooo00<00?ooool0mOoo00@0
0?ooool000Woo`03003oo`0000Woo`03003ooooo00[oo`03003ooooo0?ooohOoo`40007oo`006ooo
00<00?ooool0m_oo00<00?oo00003?oo00<00?ooool01ooo00<00?ooool0ooooTooo0@000Ooo000K
ool00`00ooooo`3iool00`00ooooo`09ool00`00ooooo`07ool2000:ool2003ooon8ool10001ool0
01_oo`03003ooooo0?Woo`03003ooooo00Soo`03003oo`0000Woo`03003ooooo00Soo`03003oo`00
0?ooohOoo`40007oo`006ooo00<00?ooool0n?oo00<00?oo00002ooo00<00?ooool02?oo00<00?oo
ool02?oo0P00ooooQooo0@000Ooo000Kool00`00ooooo`3jool00`00ooooo`0:ool20008ool00`00
ooooo`08ool00`00ool0003ooon6ool10001ool001_oo`03003ooooo0?_oo`03003ooooo00Ooo`03
003oo`00008001?oo`800?ooohKoo`40007oo`006ooo00<00?ooool0nOoo00@00?ooool000Woo`@0
00Woo`03003ooooo00Woo`03003ooooo0?oooh?oo`40007oo`006ooo1000nOoo00<00?oo00002_oo
0`002Ooo00<00?ooool02_oo00<00?ooool0ooooOooo10000Ooo000Kool00`00ooooo`3mool00`00
ooooo`07ool00`00ool0000Fool00`00ooooo`3ooon2ool10001ool001_oo`03003ooooo0?goo`03
003ooooo00[oo`03003ooooo01;oo`03003oo`000?oooh?oo`40007oo`006ooo00<00?ooool0o?oo
00<00?oo00002?oo0P0000?oo`00ool02Ooo00<00?ooool02Ooo00<00?ooool0ooooPOoo0@000Ooo
000Kool00`00ooooo`3lool00`00ool00007ool400000ooo003oo`08ool00`00ooooo`0:ool00`00
ooooo`3ooon0ool10001ool001_oo`03003ooooo0?goo`03003oo`0000Soo`04003ooooo000:ool0
0`00ooooo`09ool00`00ooooo`3ooon0ool10001ool001_oo`03003ooooo0?goo`03003oo`0000co
o`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo0?oooh7oo`40007oo`006ooo00<00?ooool0
o_oo00<00?oo00002Ooo00@00?ooool000Woo`03003ooooo00Ooo`03003oo`000?oooh7oo`40007o
o`006ooo00<00?ooool0oooo0Ooo00<00?ooool01ooo00@00?ooool000Woo`03003ooooo00Soo`80
0?oooh7oo`40007oo`006ooo00<00?ooool0oooo0_oo00<00?ooool02_oo00<00?ooool01ooo00<0
0?ooool01ooo00<00?oo0000ooooP?oo0@000Ooo000Kool00`00ooooo`3oool2ool00`00ooooo`08
ool00`00ool0000Dool2003ooon0ool10001ool001_oo`03003ooooo0?ooo`7oo`03003oo`0000Wo
o`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`3ooommool10001ool001_oo`03003ooooo
0?ooo`?oo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo0?ooohSoo`40007oo`006ooo00<0
0?ooool0oooo1?oo00<00?ooool01ooo00@00?ooool001Goo`03003ooooo0?ooogcoo`40007oo`00
6ooo00<00?ooool0oooo0ooo0P002_oo00@00?ooool001?oo`800?ooogkoo`40007oo`006ooo00<0
0?ooool0oooo1Ooo00<00?ooool02_oo00<00?ooool01ooo0P002Ooo0`00ooooO?oo0@000Ooo000K
ool00`00ooooo`3oool5ool00`00ooooo`08ool01000ooooo`002?oo0P002?oo1@00ooooNooo0@00
0Ooo000Kool00`00ooooo`3oool6ool00`00ooooo`07ool01000ooooo`002_oo00<00?ooool01Ooo
1@00ooooNooo0@000Ooo000Kool00`00ooooo`3oool5ool2000=ool00`00ooooo`07ool00`00oooo
o`05ool5003ooomkool10001ool001_oo`03003ooooo0?ooo`Goo`03003oo`0000[oo`03003oo`00
00Woo`8000Koo`H00?ooog[oo`40007oo`006ooo1000oooo1Ooo0P002_oo00@00?ooool0013oo`D0
0003ool00?oo0?ooogGoo`@0007oo`006ooo00<00?ooool0oooo1_oo00@00?oo000000coo`03003o
oooo00Ooo`03003ooooo00Ooo`03003oo`000?ooogWoo`40007oo`006ooo00<00?ooool0oooo1ooo
10002?oo00@00?ooool000Woo`03003ooooo00Soo`03003oo`000?ooogSoo`40007oo`006ooo00<0
0?ooool0oooo1ooo1@002?oo00@00?ooool000Woo`8000_oo`03003ooooo0?ooogGoo`40007oo`00
6ooo00<00?ooool0oooo1ooo1@002ooo00<00?ooool01ooo00<00?ooool0ooooP_oo0@000Ooo000K
ool00`00ooooo`3oool6ool6000<ool00`00ooooo`06ool00`00ooooo`09ool00`00ool0003ooomf
ool10001ool001_oo`03003ooooo0?ooo`Ooo`D000Woo`04003ooooo000Dool01000ooooo`00oooo
MOoo0@000Ooo000Kool00`00ooooo`3oool7ool6000<ool00`00ooooo`07ool2000;ool00`00oooo
o`3ooomcool10001ool001_oo`03003ooooo0?ooo`Woo`04003ooooo000=ool00`00ooooo`06ool2
000<ool00`00ooooo`3ooombool10001ool001_oo`03003ooooo0?ooo`_oo`<000Woo`04003ooooo
000:ool00`00ooooo`08ool00`00ool0003ooomcool10001ool001_oo`03003ooooo0?ooo`koo`03
003ooooo00[oo`03003ooooo00Ooo`03003ooooo00Soo`04003ooooo003ooombool10001ool001_o
o`03003ooooo0?ooo`koo`03003ooooo00[oo`03003ooooo00Koo`<000[oo`04003ooooo003oooma
ool10001ool001_oo`03003ooooo0?ooo`koo`8000Woo`04003ooooo000Dool01000ooooo`00oooo
LOoo0@000Ooo000Kool00`00ooooo`3oool?ool2000<ool00`00ooooo`06ool50007ool01000oooo
o`00ooooL?oo0@000Ooo000Kool00`00ooooo`3oool?ool2000<ool00`00ooooo`06ool5000;ool0
0`00ooooo`3ooom]ool10001ool001_oo`03003ooooo0?oooa3oo`8000Soo`8000;oo`03003ooooo
00Goo`D00?ooog_oo`40007oo`006ooo00<00?ooool0oooo4Ooo0P002ooo00<00?ooool01Ooo1@00
3?oo00<00?ooool0ooooK?oo0@000Ooo000Kool00`00ooooo`3ooolBool00`00ooooo`0:ool00`00
ooooo`04ool5000:ool01000ooooo`00ooooKOoo0@000Ooo000Kool00`00ooooo`3ooolCool00`00
ooooo`06ool01000ooooo`001_oo1P003?oo00<00?ooool0ooooJooo0@000Ooo000Kool00`00oooo
o`3ooolDool00`00ooooo`09ool00`00ooooo`05ool01@00oooooooo00003?oo00<00?ooool0oooo
J_oo0@000Ooo000Kool4003ooolBool2000<ool00`00ooooo`06ool00`00ool0000:ool01000oooo
o`00ooooJ?oo10000Ooo000Kool00`00ooooo`3ooolEool00`00ooooo`06ool01000ooooo`002ooo
00<00?ooool02?oo00<00?ooool0ooooJooo0@000Ooo000Kool00`00ooooo`3ooolFool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`07ool01000ooooo`00ooooJ_oo0@000Ooo000Kool00`00
ooooo`3ooolEool2000;ool00`00ooooo`07ool00`00ooooo`0:ool01000ooooo`00ooooJOoo0@00
0Ooo000Kool00`00ooooo`3ooolGool00`00ooooo`05ool20002ool00`00ooooo`0Cool01000oooo
o`00ooooJOoo0@000Ooo000Kool00`00ooooo`3ooolHool00`00ooooo`08ool00`00ooooo`08ool0
1000ool000002?oo00@00?ooool00?ooofSoo`40007oo`006ooo00<00?ooool0oooo5ooo0P002ooo
00<00?ooool01ooo00<00?ooool03Ooo00<00?ooool0ooooIOoo0@000Ooo000Kool00`00ooooo`3o
oolHool20007ool01@00oooooooo0000ooooP?oo0@000Ooo000Kool00`00ooooo`3ooolHool00`00
ool0000:ool00`00ooooo`07ool00`00ooooo`0:ool01000ooooo`00ooooI_oo0@000Ooo000Kool0
0`00ooooo`3ooolIool00`00ool0000:ool00`00ooooo`07ool01000ooooo`003?oo00<00?ooool0
ooooHooo0@000Ooo000Kool00`00ooooo`3ooolIool00`00ool00007ool01000ooooo`003Ooo00<0
0?ooool02Ooo00<00?ooool0ooooHooo0@000Ooo000Kool00`00ooooo`3ooolJool00`00ool0000:
ool00`00ooooo`07ool01000ooooo`003?oo00<00?ooool0ooooH_oo0@000Ooo000Kool00`00oooo
o`3ooolMool00`00ooooo`07ool20009ool01000ooooo`002Ooo00@00?ooool00?ooof?oo`40007o
o`006ooo00<00?ooool0oooo7Ooo00<00?ooool01Ooo1@003?oo00<00?ooool01_oo00D00?oooooo
o`000?ooof;oo`40007oo`006ooo00<00?ooool0oooo7?oo0`002?oo0`002Ooo00<00?ooool02_oo
00D00?ooooooo`000?ooof7oo`40007oo`006ooo00<00?ooool0oooo7ooo00<00?ooool01_oo0P00
2_oo00<00?ooool02Ooo00D00?ooooooo`000?ooof7oo`40007oo`006ooo00<00?ooool0oooo7ooo
00<00?ooool01?oo00D00?ooooooo`0000koo`03003ooooo00Goo`05003oooooool0003ooomPool1
0001ool001_oo`03003ooooo0?oooakoo`03003oo`0000Goo`03003ooooo00;oo`03003ooooo00Oo
o`03003ooooo00koo`03003ooooo0?oooegoo`40007oo`000ooo0P001?oo00<00?ooool00ooo0P00
2_oo00<00?ooool0oooo8Ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool0ooooKOoo0@00
0Ooo0002ool01000ooooo`002?oo00@00?ooool000Woo`03003ooooo0?ooob7oo`03003ooooo00?o
o`<000;oo`03003ooooo00coo`03003ooooo00Goo`05003oooooool0003ooomNool10001ool000;o
o`04003ooooo0008ool01000ooooo`002Ooo1@00oooo8?oo00<00?ooool00_oo0P001?oo00<00?oo
ool01ooo0P000ooo00<00?ooool01Ooo00D00?ooooooo`000?oooeWoo`D0007oo`000_oo00@00?oo
ool000Soo`<000[oo`03003ooooo0?ooob7oo`03003oo`0000;oo`D000;oo`03003ooooo00coo`03
003ooooo00Woo`03003ooooo0?oooe_oo`40007oo`000_oo00@00?ooool000Soo`03003ooooo00[o
o`03003ooooo0?ooob7oo`03003oo`0000Koo`05003oooooool0000>ool00`00ooooo`09ool00`00
ooooo`3ooomJool10001ool000;oo`04003ooooo0008ool00`00ooooo`0:ool00`00ooooo`3ooolR
ool00`00ool0000:ool00`00ooooo`07ool00`00ooooo`02ool00`00ooooo`05ool01@00oooooooo
0000ooooFooo0@000Ooo0003ool2000:ool30009ool00`00ooooo`3ooolRool01000ooooo`002Ooo
00<00?ooool05Ooo00<00?ooool0ooooG?oo0@000Ooo000Kool00`00ooooo`3ooolSool00`00ool0
0006ool20002ool00`00ooooo`0Dool01@00oooooooo0000ooooF_oo0@000Ooo000Kool00`00oooo
o`3ooolVool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`04ool01000
ooooo`00ooooF_oo0@000Ooo000Kool00`00ooooo`3ooolWool20006ool00`00ool0000?ool00`00
ooooo`05ool01000ooooo`00ooooFOoo0@000Ooo000Kool00`00ooooo`3ooolVool40005ool01000
ooooo`006Ooo00<00?ooool0ooooEooo0@000Ooo000Kool00`00ooooo`3ooolVool40009ool00`00
ooooo`07ool00`00ooooo`0<ool3003ooomGool10001ool001_oo`03003ooooo0?ooobKoo`D000Ko
o`03003oo`00013oo`03003ooooo00Koo`03003ooooo0?oooeKoo`40007oo`006ooo00<00?ooool0
oooo9_oo1@002Ooo00<00?ooool03_oo00<00?ooool00ooo00D00?ooooooo`000?oooeKoo`40007o
o`006ooo00<00?ooool0oooo9Ooo1P002_oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool0
2?oo00<00?ooool0ooooDooo0@000Ooo000Kool00`00ooooo`3ooolVool60007ool00`00ool0000@
ool00`00ooooo`02ool500000ooo003oo`3ooomCool10001ool001_oo`03003ooooo0?ooobKoo`D0
0003ool00?oo00Soo`03003ooooo00koo`04003oooooool50002ool00`00ooooo`3ooomAool10001
ool001_oo`03003ooooo0?ooobSoo`05003oo`00ool00008ool00`00ool00009ool00`00ooooo`07
ool5003ooomFool10001ool001_oo`03003ooooo0?ooob_oo`03003oo`0000Soo`8001?oo`D000?o
o`03003ooooo0?oooe3oo`40007oo`006ooo00<00?ooool0oooo;?oo0`002Ooo00<00?ooool03_oo
00<00?oo000010001?oo00<00?ooool0ooooCooo0@000Ooo000Kool00`00ooooo`3oool^ool20007
ool30009ool00`00ooooo`03ool00`00ooooo`04ool01@00oooooooo0000ooooDOoo0@000Ooo000K
ool00`00ooooo`3oool_ool00`00ooooo`07ool00`00ooooo`0Iool00`00ooooo`3ooom>ool10001
ool001_oo`@00?ooobooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00koo`03003ooooo
0?oood[oo`@0007oo`006ooo00<00?ooool0oooo<?oo0P002?oo0P002Ooo00<00?ooool00ooo1@00
0ooo00<00?ooool0ooooD?oo0@000Ooo000Kool00`00ooooo`3oool`ool00`00ool00009ool00`00
ooooo`0<ool50003ool01@00oooooooo0000ooooC_oo0@000Ooo000Kool00`00ooooo`3ooolbool0
0`00ooooo`07ool00`00ooooo`08ool01000oooooooo1@002?oo00<00?ooool0ooooBooo0@000Ooo
000Kool00`00ooooo`3ooolbool20008ool20009ool01000oooooooo1@002?oo00<00?ooool0oooo
Booo0@000Ooo000Kool00`00ooooo`3oooldool00`00ooooo`07ool00`00ooooo`0:ool50006ool0
1000ooooo`00ooooC?oo0@000Ooo000Kool00`00ooooo`3oooleool00`00ooooo`06ool00`00oooo
o`08ool00`00ooooo`0;ool01000ooooo`00ooooBooo0@000Ooo000Kool00`00ooooo`3oooleool0
0`00ooooo`06ool20009ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`3ooom7ool10001
ool001_oo`03003ooooo0?ooocGoo`8000Woo`03003ooooo00koo`8000Goo`03003ooooo00;oo`03
003ooooo0?ooodKoo`40007oo`006ooo00<00?ooool0oooo=_oo0P002?oo0P002Ooo00<00?ooool0
2ooo00D00?ooooooo`000?ooodSoo`40007oo`006ooo00<00?ooool0oooo=ooo0P002?oo00<00?oo
ool01ooo00<00?ooool04?oo00<00?ooool0ooooAOoo0@000Ooo000Kool00`00ooooo`3ooolhool0
0`00ooooo`07ool00`00ooooo`0?ool00`00ooooo`08ool00`00ooooo`3ooom4ool10001ool001_o
o`03003ooooo0?ooocWoo`03003ooooo00Koo`8000Soo`<000Koo`03003ooooo00?oo`800?ooodWo
o`40007oo`006ooo00<00?ooool0oooo>_oo00<00?ooool01_oo00<00?ooool01_oo0P001ooo00<0
0?ooool02?oo00<00?ooool0oooo@ooo0@000Ooo000Kool00`00ooooo`3oooljool20008ool20005
ool50006ool00`00ooooo`08ool00`00ooooo`3ooom2ool10001ool001_oo`03003ooooo0?oooc_o
o`03003ooooo00Koo`8000Ooo`03003oo`0000Ooo`03003ooooo00Coo`04003ooooo003ooom4ool1
0001ool001_oo`03003ooooo0?oooccoo`03003ooooo00Koo`03003ooooo01Ooo`04003ooooo003o
oom3ool10001ool001_oo`03003ooooo0?ooocgoo`03003ooooo00Koo`8000Woo`03003ooooo00_o
o`05003oooooool0003ooom2ool10001ool001_oo`03003ooooo0?ooocgoo`8000Ooo`03003ooooo
00Woo`03003ooooo00Goo`03003ooooo00?oo`05003oooooool0003ooom1ool10001ool001_oo`03
003ooooo0?ooockoo`03003ooooo00Koo`03003ooooo013oo`03003ooooo00Coo`05003oooooool0
003ooom0ool10001ool001_oo`@00?ooockoo`03003ooooo00Koo`<000Woo`03003ooooo00koo`03
003ooooo0?oooc_oo`@0007oo`006ooo00<00?ooool0oooo@?oo00<00?ooool01Ooo00<00?ooool0
6ooo00<00?ooool0oooo?Ooo0@000Ooo000Kool00`00ooooo`3ooom0ool20007ool01000ooooo`00
2Ooo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool0oooo??oo0@000Ooo000Kool00`00oooo
o`3ooom1ool20007ool01@00ool00?oo00001ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?oo
ool0oooo?ooo0@000Ooo000Kool00`00ooooo`3ooom2ool20006ool01000ool000004?oo00<00?oo
ool02?oo00<00?ooool0oooo>_oo0@000Ooo000Kool00`00ooooo`3ooom3ool00`00ooooo`05ool5
0008ool20005ool00`00ooooo`08ool00`00ooooo`3oooliool10001ool001_oo`03003ooooo0?oo
od?oo`03003ooooo00Koo`8001;oo`03003ooooo00?oo`05003oooooool0003ooolkool10001ool0
01_oo`03003ooooo0?ooodCoo`03003oo`0000Goo`<001Soo`05003oooooool0003oooljool10001
ool001_oo`03003ooooo0?ooodGoo`8000Goo`<00003ool0000000Woo`03003ooooo00Woo`03003o
oooo00;oo`03003ooooo0?ooocOoo`40007oo`006ooo00<00?ooool0ooooA_oo00<00?ooool01?oo
0P004ooo0P001?oo00<00?ooool00_oo00<00?ooool0oooo=_oo0@000Ooo000Kool00`00ooooo`3o
oom6ool00`00ool00006ool01@00oooooooo00002Ooo00<00?ooool02Ooo00<00?ooool00_oo00<0
0?ooool0oooo=Ooo0@000Ooo000Kool00`00ooooo`3ooom7ool00`00ool00006ool00`00ooooo`0:
ool00`00ooooo`0>ool00`00ooooo`3oooleool10001ool001_oo`03003ooooo0?ooodSoo`03003o
oooo00Koo`8000;oo`03003ooooo00goo`03003ooooo00Ooo`03003ooooo0?ooocCoo`40007oo`00
6ooo00<00?ooool0ooooBOoo00<00?ooool01ooo00@00?ooool000Woo`03003ooooo00?oo`03003o
oooo00?oo`05003oooooool0003oooleool10001ool001_oo`03003ooooo0?ooodWoo`03003oo`00
00D000?oo`03003ooooo00ooo`03003ooooo00?oo`03003ooooo0?ooocOoo`40007oo`006ooo00<0
0?ooool0ooooB_oo00<00?oo000010001?oo00@00?ooool000Woo`03003ooooo00;oo`03003ooooo
00Ooo`03003ooooo0?oooc;oo`40007oo`006ooo00<00?ooool0ooooBooo1P001Ooo00<00?ooool0
2Ooo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool0oooo<Ooo0@000Ooo000Kool00`00oooo
o`3ooom<ool50006ool01000ooooo`005?oo00@00?ooool00?oooc?oo`40007oo`006ooo00<00?oo
ool0ooooC?oo1@001ooo00<00?oo00002Ooo0P002_oo00@00?ooool00?oooc;oo`40007oo`006ooo
00<00?ooool0ooooC?oo0`002_oo00<00?ooool03ooo00<00?ooool00_oo00D00?ooooooo`000?oo
oc7oo`40007oo`006ooo1000ooooC?oo0P000_oo0P001ooo0P0000?oo`00ool02?oo00D00?oooooo
o`0000Goo`03003ooooo00;oo`03003ooooo0?ooob[oo`@0007oo`006ooo00<00?ooool0ooooCOoo
00<00?oo00003?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0oooo
;?oo0@000Ooo000Kool00`00ooooo`3ooom@ool00`00ooooo`0:ool00`00ool0000Gool00`00oooo
o`3oool/ool10001ool001_oo`03003ooooo0?oooe7oo`04003ooooo0009ool20009ool00`00oooo
o`02ool00`00ooooo`07ool00`00ooooo`3oool[ool10001ool001_oo`03003ooooo0?oooe;oo`80
00_oo`03003ooooo00goo`03003ooooo00;oo`8000?oo`03003ooooo0?ooob[oo`40007oo`006ooo
00<00?ooool0ooooE?oo00<00?ooool02Ooo0`003?oo00<00?ooool0oooo=?oo0@000Ooo000Kool0
0`00ooooo`3ooomEool00`00ool00009ool00`00ooooo`07ool20003ool00`00ooooo`07ool00`00
ooooo`3ooolYool10001ool001_oo`03003ooooo0?oooeKoo`03003oo`0000Woo`03003oo`0000co
o`03003ooooo00?oo`03003ooooo00<00?ooobWoo`40007oo`006ooo00<00?ooool0ooooEooo00@0
0?oo000000Soo`8000Woo`03003ooooo00Ooo`03003ooooo00800?ooobWoo`40007oo`006ooo00<0
0?ooool0ooooF?oo00@00?ooool000Soo`8001;oo`03003ooooo00;oo`03003ooooo0?ooobKoo`40
007oo`006ooo00<00?ooool0ooooFOoo00<00?ooool02_oo0P002ooo0P000ooo1@00oooo:Ooo0@00
0Ooo000Kool00`00ooooo`3ooomJool00`00ooooo`0:ool00`00ooooo`06ool20006ool50002ool0
0`00ooooo`3ooolTool10001ool001_oo`03003ooooo0?oooe_oo`04003oo`000009ool2000>ool5
0003ool00`00ooooo`3ooolSool10001ool001_oo`03003ooooo0?oooecoo`03003ooooo00[oo`03
003ooooo00Ooo`05003ooooo003oo`050004ool2003ooolSool10001ool001_oo`03003ooooo0?oo
oegoo`03003ooooo00[oo`03003ooooo00Koo`04003oooooool80004ool00`00ooooo`3ooolPool1
0001ool001_oo`03003ooooo0?oooekoo`<000[oo`8000[oo`03003ooooo00[oo`03003ooooo0?oo
oaooo`40007oo`006ooo00<00?ooool0ooooH?oo00<00?ooool02Ooo00<00?ooool01_oo00@00?oo
ool000Soo`05003oooooool0003ooolPool10001ool001_oo`03003ooooo0?ooof7oo`03003ooooo
00Woo`8000Woo`D000Goo`05003oooooool0003ooolOool10001ool000?oo`8000Coo`03003ooooo
00?oo`8000[oo`03003ooooo0?ooof;oo`8000[oo`8000Ooo`H000Koo`8000;oo`03003ooooo0?oo
oacoo`40007oo`000_oo00@00?ooool000Soo`04003ooooo0009ool00`00ooooo`3ooomSool2000;
ool00`00ooooo`05ool50008ool01000ooooo`00oooo7Ooo0@000Ooo0002ool01000ooooo`002?oo
00@00?ooool000Woo`D00?ooof;oo`<000Woo`8000Koo`D000coo`03003ooooo0?oooaKoo`D0007o
o`000_oo00@00?ooool000Woo`8000[oo`03003ooooo0?ooofGoo`03003oo`0000[oo`03003ooooo
00?oo`D000_oo`03003oo`000?oooa_oo`40007oo`000_oo00@00?ooool000Soo`04003ooooo0009
ool00`00ooooo`3ooomVool00`00ooooo`0:ool00`00ooooo`04ool2000=ool01000ool00000oooo
6Ooo0@000Ooo0002ool01000ooooo`002?oo00@00?ooool000Woo`03003ooooo0?ooofOoo`03003o
oooo00Woo`8000?oo`H00003ool00?oo00coo`03003ooooo0?oooaKoo`40007oo`000ooo0P002_oo
0P002_oo00<00?ooool0ooooJ?oo00<00?oo00002_oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool0oooo5ooo0@000Ooo000Kool00`00ooooo`3ooomYool2000:ool30007ool4000:ool2003o
oolGool10001ool001_oo`03003ooooo0?ooof_oo`8000_oo`03003ooooo00Soo`03003ooooo00So
o`800?oooaKoo`40007oo`006ooo00<00?ooool0ooooK?oo00<00?ooool02Ooo0P002?oo0P003?oo
0P00oooo5?oo0@000Ooo000Kool00`00ooooo`3ooom]ool00`00ooooo`08ool01000ool000005_oo
00<00?ooool0oooo4Ooo0@000Ooo000Kool00`00ooooo`3ooom^ool00`00ooooo`08ool40008ool3
000;ool2003ooolAool10001ool001_oo`03003ooooo0?ooofooo`03003ooooo00Soo`<001Koo`03
003ooooo0?oooa3oo`40007oo`006ooo00<00?ooool0ooooL?oo00<00?ooool01Ooo1`002Ooo00<0
0?ooool02Ooo00<00?ooool0oooo3ooo0@000Ooo000Kool00`00ooooo`3ooomaool2000:ool00`00
ool0000:ool00`00ooooo`08ool3003oool>ool10001ool001_oo`03003ooooo0?ooog;oo`8000co
o`03003ooooo00Soo`03003ooooo00Woo`800?ooo`goo`40007oo`006ooo00<00?ooool0ooooLooo
00<00?ooool02_oo0P002Ooo0P003?oo0P00oooo2ooo0@000Ooo000Kool00`00ooooo`3ooomdool0
0`00ooooo`0;ool20009ool2000;ool2003oool:ool10001ool001_oo`03003ooooo0?ooogGoo`80
00_oo`03003oo`0000Woo`03003ooooo00Woo`03003ooooo00D00?ooo`Coo`40007oo`006ooo00<0
0?ooool0ooooMooo00<00?ooool02Ooo00<00?oo00002_oo00<00?ooool02?oo00<00?oo00001000
oooo1?oo0@000Ooo000Kool00`00ooooo`3ooomhool00`00ooooo`0:ool20009ool2000:ool6003o
ool4ool10001ool001_oo`03003ooooo0?ooogSoo`H000Soo`8000_oo`03003ooooo00Ooo`H00?oo
o`?oo`40007oo`006ooo1000ooooN?oo1@002_oo0P002_oo00<00?ooool01_oo1@0000?oo`00ool0
oOoo10000Ooo000Kool00`00ooooo`3ooomhool6000:ool00`00ool00009ool00`00ool00008ool3
0002ool2003oool10001ool001_oo`03003ooooo0?ooogWoo`D000goo`03003ooooo00Ooo`03003o
o`0000Ooo`@000?oo`03003ooooo0?coo`40007oo`006ooo00<00?ooool0ooooNOoo1`002ooo0P00
2Ooo00@00?ooool000Koo`04003ooooo003oool2ool10001ool001_oo`03003ooooo0?ooog_oo`03
003ooooo00;oo`03003ooooo00[oo`8000Soo`03003oo`0000[oo`03003ooooo00?oo`03003ooooo
0?Soo`40007oo`006ooo00<00?ooool0ooooPOoo0P002_oo0`003?oo00<00?ooool01_oo0P000ooo
00<00?ooool0n?oo0@000Ooo000Kool00`00ooooo`3ooon3ool00`00ooooo`0:ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`3kool10001ool001_oo`03003ooooo0?oooh?oo`<000[oo`80
00Soo`8000?oo`8000coo`03003ooooo0?Goo`40007oo`006ooo00<00?ooool0ooooQ_oo0P002_oo
0P002ooo0P002?oo00<00?ooool00_oo0P00mOoo0@000Ooo000Kool00`00ooooo`3ooon6ool00`00
ool0000:ool20009ool50007ool00`00ooooo`03ool2003cool10001ool001_oo`03003ooooo0?oo
ohWoo`8000[oo`03003ooooo00Koo`05003oooooool00008ool20005ool00`00ooooo`3`ool10001
ool001_oo`03003ooooo0?oooh[oo`8000[oo`03003ooooo00Coo`D000;oo`03003ooooo00Koo`03
003ooooo00?oo`D00>goo`40007oo`006ooo00<00?ooool0ooooRooo0`002Ooo00<00?ooool00ooo
1@000ooo00<00?ooool01_oo00<00?ooool00_oo1@00kOoo0@000Ooo000Kool00`00ooooo`3ooon<
ool40008ool20003ool60004ool00`00ooooo`05ool01000oooooooo1@00kOoo0@000Ooo000Kool0
0`00ooooo`3ooon>ool00`00ool00008ool20002ool50006ool00`00ooooo`05ool200000ooo0000
000300000ooo003oo`3Zool10001ool001_oo`03003ooooo0?oooi7oo`8000Soo`03003oo`0000@0
00?oo`8000?oo`03003ooooo00Goo`H000;oo`03003ooooo0>Soo`40007oo`006ooo00<00?ooool0
ooooTOoo00<00?oo00002?oo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool01?oo0P00j?oo
0@000Ooo000Kool00`00ooooo`3ooonDool20007ool2000:ool20002ool00`00ooooo`04ool30006
ool00`00ooooo`3Uool10001ool001_oo`03003ooooo0?oooiCoo`04003oo`000006ool3000:ool2
00000ooo003oo`05ool01000ool00000k?oo0@000Ooo000Kool00`00ooooo`3ooonHool00`00oooo
o`03ool4000;ool200000ooo003oo`08ool00`00ooooo`04ool00`00ooooo`3Qool10001ool001_o
o`@00?oooiOoo`<000?oo`H000coo`03003ooooo00Soo`800>Goo`@0007oo`006ooo00<00?ooool0
ooooVOoo00<00?oo00001?oo00@00?ooooooo`8000_oo`<000Woo`8000Goo`03003ooooo0=koo`40
007oo`006ooo00<00?ooool0ooooV_oo10000_oo00<00?ooool00ooo0`002_oo1@001ooo0P001?oo
0P00g_oo0@000Ooo000Kool00`00ooooo`3ooonLool00`00ool000030005ool40008ool50009ool2
0004ool2003Lool10001ool001_oo`03003ooooo0?oooikoo`D000Ooo`<000Koo`H000[oo`8000Co
o`03003ooooo0=Woo`40007oo`006ooo00<00?ooool0ooooW_oo1@002_oo0`000ooo1@0000?oo`00
00002_oo00<00?ooool0gOoo0@000Ooo000Kool00`00ooooo`3ooonMool80009ool01@00ool00000
ool01@001?oo0P002Ooo00<00?ooool00_oo0P00eooo0@000Ooo000Kool00`00ooooo`3ooonNool6
00000ooo0000000:ool50007ool20009ool2003Kool10001ool001_oo`03003ooooo0?oooikoo`D0
00Coo`8000Soo`03003oo`0000<000Soo`8000Woo`8000Coo`03003ooooo0=;oo`40007oo`006ooo
00<00?ooool0ooooX?oo00<00?ooool01Ooo0`002Ooo1@002?oo0`002Ooo00D00?ooooooo`000=?o
o`40007oo`006ooo00<00?ooool0ooooZ_oo0`001ooo100000?oo`0000002?oo0P0000?oo`00ool0
1_oo0P000_oo0P00dOoo0@000Ooo000Kool00`00ooooo`3ooon]ool30003ool50003ool20008ool2
0009ool20002ool00`00ooooo`3>ool10001ool001_oo`03003ooooo0?ooojooo`800003ool00000
00@000;oo`800003ool0000000[oo`03003ooooo00Ooo`800=3oo`40007oo`006ooo00<00?ooool0
oooo/Ooo1`001_oo0`002?oo0P0000?oo`00ool01ooo0P0000?oo`0000000`00b?oo0@000Ooo000K
ool00`00ooooo`3oooncool50009ool30009ool00`00ooooo`07ool60038ool10001ool001_oo`03
003ooooo0?oook?oo`L000[oo`8000Ooo`@000Ooo`L00<Koo`40007oo`006ooo00<00?ooool0oooo
]?oo0P0000?oo`0000000`002_oo0P001ooo0P0000?oo`0000001?oo1@000_oo0`00`ooo0@000Ooo
000Kool00`00ooooo`3ooonjool30002ool20007ool20007ool20005ool700001_oo00000000ool0
0<3oo`40007oo`006ooo00<00?ooool0oooo_Ooo0P000ooo0P001_oo0P002_oo00<00?ooool02_oo
0`00_ooo0@000Ooo000Kool00`00ooooo`3ooonoool30005ool00`00ooooo`02ool30007ool00`00
ooooo`03000;ool4002jool10001ool001_oo`@00?oool7oo`<000?oo`8000Goo`@000Goo`H000co
o`@00;Coo`@0007oo`006ooo00<00?ooool0ooooaOoo0`000_oo0P001Ooo0P000_oo00<00?ooool0
1@000ooo00<00?ooool02ooo0P00]Ooo0@000Ooo000Kool00`00ooooo`3oooo8ool30004ool20002
ool30002ool70004ool00`00ooooo`0:ool3002bool10001ool001_oo`03003ooooo0?oool_oo`<0
00Goo`05003oo`00003oo`050005ool20002ool2000<ool3002^ool10001ool001_oo`03003ooooo
0?ooolkoo`<000;oo`04003oooooool700000ooo003oo`06ool4000<ool3002[ool10001ool001_o
o`03003ooooo0?ooom7oo`8000Coo`L00005ool00?ooool00007ool500000ooo003oo`07ool5002W
ool10001ool001_oo`03003ooooo0?ooom?oo`<000;oo`X000?oo`8000Soo`<000;oo`03003ooooo
00Ooo`<00:Coo`40007oo`006ooo00<00?ooool0ooooe_oo200000Coo`00003oo`D000;oo`03003o
oooo00Soo`800003ool0000000Woo`<00:3oo`40007oo`006ooo00<00?ooool0oooofOoo1@001Ooo
00@00?ooooooo`L000Soo`8000?oo`03003ooooo00Koo`L009[oo`40007oo`006ooo00<00?ooool0
oooof_oo0P000_oo1P000ooo0`000_oo1@000_oo00<00?ooool00_oo0P001?oo0P001Ooo1@0000Co
o`00000009Ooo`40007oo`006ooo00<00?ooool0ooooi?oo2@001?oo1`001?oo0P000ooo0P000_oo
1@0000?oo`00ool00_oo0`00Tooo0@000Ooo000Kool00`00ooooo`3oooo[ool70005ool50005ool3
00000ooo000000030005ool600001?oo00000000S?oo0@000Ooo000Kool00`00ooooo`3ooooaool7
0004ool50003ool60002ool00`00ooooo`020007ool40029ool10001ool001_oo`03003ooooo0?oo
ooSoo`L000;oo`X000?oo`<000;oo`03003ooooo008000Goo`H008;oo`40007oo`006ooo00<00?oo
ool0oooonooo0`0000?oo`00000030001?oo0`000ooo0P0000Coo`00ooooo`800005ool00000003o
o`030003ool5001fool10001ool001_oo`03003ooooo0?ooooooo`;oo`03003ooooo018000Koo`H0
00;oo`800003ool0000000H007Koo`40007oo`006ooo00<00?ooool0oooooooo1_oo6`001?oo0P00
0ooo200000Coo`00000000;oo`<006_oo`40007oo`006ooo00<00?ooool0oooooooo1ooo1@001_oo
0P000_oo500000?oo`00000010000_oo00<00?ooool02P0000?oo`00000010001?oo1@005ooo1@00
4ooo1@004?oo1@003Ooo0@000Ooo000>ool40009ool00`00ooooo`3oooooool7ool5000EoolN0000
0ooo00000002oolA00001?oo000000003Ooo1P004_oo1P003ooo1P003Ooo0@000Ooo000@ool00`00
ooooo`08ool00`00ooooo`3oooooool9ool00`00ooooo`0NoomL00000ooo0000000@000=ool10001
ool0013oo`03003ooooo00Soo`D00?ooooooob[oo`D001[oo`D000_ooch000Woo`D0007oo`004?oo
00<00?ooool02?oo00<00?ooool0oooooooo;_oo00<00?ooool06_oo1@005_oo1P004_oo1P003ooo
1P003Ooo0@000Ooo000@ool00`00ooooo`08ool00`00ooooo`3ooooooom=ool00`00ooooo`0Fool5
000Cool5000@ool5000>ool10001ool000koo`<000[oo`03003ooooo0?ooooooojKoo`40007oo`00
4?oo00<00?ooool02?oo00<00?ooool0ooooooooY_oo0@000Ooo000Kool00`00ooooo`1Pool00`00
ooooo`2:ool00`00ooooo`2:ool00`00ooooo`2:ool00`00ooooo`2:ool00`00ooooo`0=ool10001
ool001_oo`03003ooooo063oo`03003ooooo08[oo`03003ooooo08[oo`03003ooooo08[oo`03003o
oooo08[oo`03003ooooo00goo`40007oo`006ooo00<00?ooool02ooo00<00?ooool06Ooo00<00?oo
ool06_oo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?oo
ool06_oo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?oo
ool06_oo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?oo
ool06_oo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?oo
ool06_oo00<00?ooool06Ooo00<00?ooool03Ooo0@000Ooo000Kool00`00ooooo`0;ool00`00oooo
o`0Iool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00oooo
o`0Iool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00oooo
o`0Iool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00oooo
o`0Iool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00oooo
o`0Iool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`0=ool10001ool001_oool00?l00:X0
007oo`00\
\>"],
  ImageRangeCache->{{{0, 707.75}, {437.062, 0}} -> {-4.8954, -0.0687648, \
0.00709135, 0.00250253}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Select[Flatten[
              Table[\[IndentingNewLine]If[
                  And[ringratio\ randomratio \[Equal] 0, 
                    ringratio + randomratio > 0], \[IndentingNewLine]Map[
                    Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]Sum[epidemicraterandomring["\<constantrandom\>", 
                            networktrial, n, k, p, randomratio, ringratio, 
                            Deadthreshold], \[IndentingNewLine]{networktrial, 
                            5}]; \[IndentingNewLine]{Log[2, p], 
                        u/5000}], \[IndentingNewLine]Union[
                      Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                        9/10}]\[IndentingNewLine]]], \
\[IndentingNewLine]{randomratio, 0, 20/100, 5/100}, {ringratio, 0, 20/100, 
                  5/100}], 
              1], \[IndentingNewLine]\((Head[#] === 
                  List)\) &], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.228393 0.0147151 0.588604 [
[.06262 -0.0125 -6 -9 ]
[.06262 -0.0125 6 0 ]
[.29101 -0.0125 -6 -9 ]
[.29101 -0.0125 6 0 ]
[.5194 -0.0125 -6 -9 ]
[.5194 -0.0125 6 0 ]
[.7478 -0.0125 -6 -9 ]
[.7478 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06262 0 m
.06262 .00625 L
s
[(-4)] .06262 -0.0125 0 1 Mshowa
.29101 0 m
.29101 .00625 L
s
[(-3)] .29101 -0.0125 0 1 Mshowa
.5194 0 m
.5194 .00625 L
s
[(-2)] .5194 -0.0125 0 1 Mshowa
.7478 0 m
.7478 .00625 L
s
[(-1)] .7478 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.1083 0 m
.1083 .00375 L
s
.15398 0 m
.15398 .00375 L
s
.19965 0 m
.19965 .00375 L
s
.24533 0 m
.24533 .00375 L
s
.33669 0 m
.33669 .00375 L
s
.38237 0 m
.38237 .00375 L
s
.42805 0 m
.42805 .00375 L
s
.47373 0 m
.47373 .00375 L
s
.56508 0 m
.56508 .00375 L
s
.61076 0 m
.61076 .00375 L
s
.65644 0 m
.65644 .00375 L
s
.70212 0 m
.70212 .00375 L
s
.79348 0 m
.79348 .00375 L
s
.83915 0 m
.83915 .00375 L
s
.88483 0 m
.88483 .00375 L
s
.93051 0 m
.93051 .00375 L
s
.01694 0 m
.01694 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.06262 .61178 m
.06262 .61803 L
s
.29101 .61178 m
.29101 .61803 L
s
.5194 .61178 m
.5194 .61803 L
s
.7478 .61178 m
.7478 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.1083 .61428 m
.1083 .61803 L
s
.15398 .61428 m
.15398 .61803 L
s
.19965 .61428 m
.19965 .61803 L
s
.24533 .61428 m
.24533 .61803 L
s
.33669 .61428 m
.33669 .61803 L
s
.38237 .61428 m
.38237 .61803 L
s
.42805 .61428 m
.42805 .61803 L
s
.47373 .61428 m
.47373 .61803 L
s
.56508 .61428 m
.56508 .61803 L
s
.61076 .61428 m
.61076 .61803 L
s
.65644 .61428 m
.65644 .61803 L
s
.70212 .61428 m
.70212 .61803 L
s
.79348 .61428 m
.79348 .61803 L
s
.83915 .61428 m
.83915 .61803 L
s
.88483 .61428 m
.88483 .61803 L
s
.93051 .61428 m
.93051 .61803 L
s
.01694 .61428 m
.01694 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01542 L
.21749 .01825 L
.2522 .04297 L
.29101 .12584 L
.33501 .26487 L
.3858 .38907 L
.44588 .48336 L
.5194 .55058 L
.57948 .57718 L
.6142 .58684 L
.67427 .59873 L
.7478 .60261 L
.80787 .60332 L
.85867 .60332 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04264 .01472 -1.875 0 Mabsadd m
.04264 .01472 0 2.5 Mabsadd L
.04264 .01472 1.875 0 Mabsadd L
.04264 .01472 0 -2.5 Mabsadd L
.04264 .01472 -1.875 0 Mabsadd L closepath F
.06262 .01472 -1.875 0 Mabsadd m
.06262 .01472 0 2.5 Mabsadd L
.06262 .01472 1.875 0 Mabsadd L
.06262 .01472 0 -2.5 Mabsadd L
.06262 .01472 -1.875 0 Mabsadd L closepath F
.08388 .01472 -1.875 0 Mabsadd m
.08388 .01472 0 2.5 Mabsadd L
.08388 .01472 1.875 0 Mabsadd L
.08388 .01472 0 -2.5 Mabsadd L
.08388 .01472 -1.875 0 Mabsadd L closepath F
.10662 .01472 -1.875 0 Mabsadd m
.10662 .01472 0 2.5 Mabsadd L
.10662 .01472 1.875 0 Mabsadd L
.10662 .01472 0 -2.5 Mabsadd L
.10662 .01472 -1.875 0 Mabsadd L closepath F
.13104 .01472 -1.875 0 Mabsadd m
.13104 .01472 0 2.5 Mabsadd L
.13104 .01472 1.875 0 Mabsadd L
.13104 .01472 0 -2.5 Mabsadd L
.13104 .01472 -1.875 0 Mabsadd L closepath F
.15741 .01472 -1.875 0 Mabsadd m
.15741 .01472 0 2.5 Mabsadd L
.15741 .01472 1.875 0 Mabsadd L
.15741 .01472 0 -2.5 Mabsadd L
.15741 .01472 -1.875 0 Mabsadd L closepath F
.18608 .01542 -1.875 0 Mabsadd m
.18608 .01542 0 2.5 Mabsadd L
.18608 .01542 1.875 0 Mabsadd L
.18608 .01542 0 -2.5 Mabsadd L
.18608 .01542 -1.875 0 Mabsadd L closepath F
.21749 .01825 -1.875 0 Mabsadd m
.21749 .01825 0 2.5 Mabsadd L
.21749 .01825 1.875 0 Mabsadd L
.21749 .01825 0 -2.5 Mabsadd L
.21749 .01825 -1.875 0 Mabsadd L closepath F
.2522 .04297 -1.875 0 Mabsadd m
.2522 .04297 0 2.5 Mabsadd L
.2522 .04297 1.875 0 Mabsadd L
.2522 .04297 0 -2.5 Mabsadd L
.2522 .04297 -1.875 0 Mabsadd L closepath F
.29101 .12584 -1.875 0 Mabsadd m
.29101 .12584 0 2.5 Mabsadd L
.29101 .12584 1.875 0 Mabsadd L
.29101 .12584 0 -2.5 Mabsadd L
.29101 .12584 -1.875 0 Mabsadd L closepath F
.33501 .26487 -1.875 0 Mabsadd m
.33501 .26487 0 2.5 Mabsadd L
.33501 .26487 1.875 0 Mabsadd L
.33501 .26487 0 -2.5 Mabsadd L
.33501 .26487 -1.875 0 Mabsadd L closepath F
.3858 .38907 -1.875 0 Mabsadd m
.3858 .38907 0 2.5 Mabsadd L
.3858 .38907 1.875 0 Mabsadd L
.3858 .38907 0 -2.5 Mabsadd L
.3858 .38907 -1.875 0 Mabsadd L closepath F
.44588 .48336 -1.875 0 Mabsadd m
.44588 .48336 0 2.5 Mabsadd L
.44588 .48336 1.875 0 Mabsadd L
.44588 .48336 0 -2.5 Mabsadd L
.44588 .48336 -1.875 0 Mabsadd L closepath F
.5194 .55058 -1.875 0 Mabsadd m
.5194 .55058 0 2.5 Mabsadd L
.5194 .55058 1.875 0 Mabsadd L
.5194 .55058 0 -2.5 Mabsadd L
.5194 .55058 -1.875 0 Mabsadd L closepath F
.57948 .57718 -1.875 0 Mabsadd m
.57948 .57718 0 2.5 Mabsadd L
.57948 .57718 1.875 0 Mabsadd L
.57948 .57718 0 -2.5 Mabsadd L
.57948 .57718 -1.875 0 Mabsadd L closepath F
.6142 .58684 -1.875 0 Mabsadd m
.6142 .58684 0 2.5 Mabsadd L
.6142 .58684 1.875 0 Mabsadd L
.6142 .58684 0 -2.5 Mabsadd L
.6142 .58684 -1.875 0 Mabsadd L closepath F
.67427 .59873 -1.875 0 Mabsadd m
.67427 .59873 0 2.5 Mabsadd L
.67427 .59873 1.875 0 Mabsadd L
.67427 .59873 0 -2.5 Mabsadd L
.67427 .59873 -1.875 0 Mabsadd L closepath F
.7478 .60261 -1.875 0 Mabsadd m
.7478 .60261 0 2.5 Mabsadd L
.7478 .60261 1.875 0 Mabsadd L
.7478 .60261 0 -2.5 Mabsadd L
.7478 .60261 -1.875 0 Mabsadd L closepath F
.80787 .60332 -1.875 0 Mabsadd m
.80787 .60332 0 2.5 Mabsadd L
.80787 .60332 1.875 0 Mabsadd L
.80787 .60332 0 -2.5 Mabsadd L
.80787 .60332 -1.875 0 Mabsadd L closepath F
.85867 .60332 -1.875 0 Mabsadd m
.85867 .60332 0 2.5 Mabsadd L
.85867 .60332 1.875 0 Mabsadd L
.85867 .60332 0 -2.5 Mabsadd L
.85867 .60332 -1.875 0 Mabsadd L closepath F
.90266 .60332 -1.875 0 Mabsadd m
.90266 .60332 0 2.5 Mabsadd L
.90266 .60332 1.875 0 Mabsadd L
.90266 .60332 0 -2.5 Mabsadd L
.90266 .60332 -1.875 0 Mabsadd L closepath F
.94147 .60332 -1.875 0 Mabsadd m
.94147 .60332 0 2.5 Mabsadd L
.94147 .60332 1.875 0 Mabsadd L
.94147 .60332 0 -2.5 Mabsadd L
.94147 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01566 L
.2522 .02449 L
.29101 .08111 L
.33501 .21037 L
.3858 .33397 L
.44588 .45417 L
.5194 .53751 L
.57948 .57165 L
.6142 .5846 L
.67427 .59543 L
.7478 .60202 L
.80787 .60308 L
.85867 .6032 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -0.56518 .7779 Mabsadd L
.04264 .01472 -2.37764 .77254 Mabsadd L
.04264 .01472 -0.91448 -0.29713 Mabsadd L
.04264 .01472 -1.46946 -2.02254 Mabsadd L
.04264 .01472 0 -0.96154 Mabsadd L
.04264 .01472 1.46946 -2.02254 Mabsadd L
.04264 .01472 .91448 -0.29713 Mabsadd L
.04264 .01472 2.37764 .77254 Mabsadd L
.04264 .01472 .56518 .7779 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -0.56518 .7779 Mabsadd L
.06262 .01472 -2.37764 .77254 Mabsadd L
.06262 .01472 -0.91448 -0.29713 Mabsadd L
.06262 .01472 -1.46946 -2.02254 Mabsadd L
.06262 .01472 0 -0.96154 Mabsadd L
.06262 .01472 1.46946 -2.02254 Mabsadd L
.06262 .01472 .91448 -0.29713 Mabsadd L
.06262 .01472 2.37764 .77254 Mabsadd L
.06262 .01472 .56518 .7779 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -0.56518 .7779 Mabsadd L
.08388 .01472 -2.37764 .77254 Mabsadd L
.08388 .01472 -0.91448 -0.29713 Mabsadd L
.08388 .01472 -1.46946 -2.02254 Mabsadd L
.08388 .01472 0 -0.96154 Mabsadd L
.08388 .01472 1.46946 -2.02254 Mabsadd L
.08388 .01472 .91448 -0.29713 Mabsadd L
.08388 .01472 2.37764 .77254 Mabsadd L
.08388 .01472 .56518 .7779 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -0.56518 .7779 Mabsadd L
.10662 .01472 -2.37764 .77254 Mabsadd L
.10662 .01472 -0.91448 -0.29713 Mabsadd L
.10662 .01472 -1.46946 -2.02254 Mabsadd L
.10662 .01472 0 -0.96154 Mabsadd L
.10662 .01472 1.46946 -2.02254 Mabsadd L
.10662 .01472 .91448 -0.29713 Mabsadd L
.10662 .01472 2.37764 .77254 Mabsadd L
.10662 .01472 .56518 .7779 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -0.56518 .7779 Mabsadd L
.13104 .01472 -2.37764 .77254 Mabsadd L
.13104 .01472 -0.91448 -0.29713 Mabsadd L
.13104 .01472 -1.46946 -2.02254 Mabsadd L
.13104 .01472 0 -0.96154 Mabsadd L
.13104 .01472 1.46946 -2.02254 Mabsadd L
.13104 .01472 .91448 -0.29713 Mabsadd L
.13104 .01472 2.37764 .77254 Mabsadd L
.13104 .01472 .56518 .7779 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -0.56518 .7779 Mabsadd L
.15741 .01472 -2.37764 .77254 Mabsadd L
.15741 .01472 -0.91448 -0.29713 Mabsadd L
.15741 .01472 -1.46946 -2.02254 Mabsadd L
.15741 .01472 0 -0.96154 Mabsadd L
.15741 .01472 1.46946 -2.02254 Mabsadd L
.15741 .01472 .91448 -0.29713 Mabsadd L
.15741 .01472 2.37764 .77254 Mabsadd L
.15741 .01472 .56518 .7779 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -0.56518 .7779 Mabsadd L
.18608 .01472 -2.37764 .77254 Mabsadd L
.18608 .01472 -0.91448 -0.29713 Mabsadd L
.18608 .01472 -1.46946 -2.02254 Mabsadd L
.18608 .01472 0 -0.96154 Mabsadd L
.18608 .01472 1.46946 -2.02254 Mabsadd L
.18608 .01472 .91448 -0.29713 Mabsadd L
.18608 .01472 2.37764 .77254 Mabsadd L
.18608 .01472 .56518 .7779 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01566 0 2.5 Mabsadd m
.21749 .01566 -0.56518 .7779 Mabsadd L
.21749 .01566 -2.37764 .77254 Mabsadd L
.21749 .01566 -0.91448 -0.29713 Mabsadd L
.21749 .01566 -1.46946 -2.02254 Mabsadd L
.21749 .01566 0 -0.96154 Mabsadd L
.21749 .01566 1.46946 -2.02254 Mabsadd L
.21749 .01566 .91448 -0.29713 Mabsadd L
.21749 .01566 2.37764 .77254 Mabsadd L
.21749 .01566 .56518 .7779 Mabsadd L
.21749 .01566 0 2.5 Mabsadd L closepath F
.2522 .02449 0 2.5 Mabsadd m
.2522 .02449 -0.56518 .7779 Mabsadd L
.2522 .02449 -2.37764 .77254 Mabsadd L
.2522 .02449 -0.91448 -0.29713 Mabsadd L
.2522 .02449 -1.46946 -2.02254 Mabsadd L
.2522 .02449 0 -0.96154 Mabsadd L
.2522 .02449 1.46946 -2.02254 Mabsadd L
.2522 .02449 .91448 -0.29713 Mabsadd L
.2522 .02449 2.37764 .77254 Mabsadd L
.2522 .02449 .56518 .7779 Mabsadd L
.2522 .02449 0 2.5 Mabsadd L closepath F
.29101 .08111 0 2.5 Mabsadd m
.29101 .08111 -0.56518 .7779 Mabsadd L
.29101 .08111 -2.37764 .77254 Mabsadd L
.29101 .08111 -0.91448 -0.29713 Mabsadd L
.29101 .08111 -1.46946 -2.02254 Mabsadd L
.29101 .08111 0 -0.96154 Mabsadd L
.29101 .08111 1.46946 -2.02254 Mabsadd L
.29101 .08111 .91448 -0.29713 Mabsadd L
.29101 .08111 2.37764 .77254 Mabsadd L
.29101 .08111 .56518 .7779 Mabsadd L
.29101 .08111 0 2.5 Mabsadd L closepath F
.33501 .21037 0 2.5 Mabsadd m
.33501 .21037 -0.56518 .7779 Mabsadd L
.33501 .21037 -2.37764 .77254 Mabsadd L
.33501 .21037 -0.91448 -0.29713 Mabsadd L
.33501 .21037 -1.46946 -2.02254 Mabsadd L
.33501 .21037 0 -0.96154 Mabsadd L
.33501 .21037 1.46946 -2.02254 Mabsadd L
.33501 .21037 .91448 -0.29713 Mabsadd L
.33501 .21037 2.37764 .77254 Mabsadd L
.33501 .21037 .56518 .7779 Mabsadd L
.33501 .21037 0 2.5 Mabsadd L closepath F
.3858 .33397 0 2.5 Mabsadd m
.3858 .33397 -0.56518 .7779 Mabsadd L
.3858 .33397 -2.37764 .77254 Mabsadd L
.3858 .33397 -0.91448 -0.29713 Mabsadd L
.3858 .33397 -1.46946 -2.02254 Mabsadd L
.3858 .33397 0 -0.96154 Mabsadd L
.3858 .33397 1.46946 -2.02254 Mabsadd L
.3858 .33397 .91448 -0.29713 Mabsadd L
.3858 .33397 2.37764 .77254 Mabsadd L
.3858 .33397 .56518 .7779 Mabsadd L
.3858 .33397 0 2.5 Mabsadd L closepath F
.44588 .45417 0 2.5 Mabsadd m
.44588 .45417 -0.56518 .7779 Mabsadd L
.44588 .45417 -2.37764 .77254 Mabsadd L
.44588 .45417 -0.91448 -0.29713 Mabsadd L
.44588 .45417 -1.46946 -2.02254 Mabsadd L
.44588 .45417 0 -0.96154 Mabsadd L
.44588 .45417 1.46946 -2.02254 Mabsadd L
.44588 .45417 .91448 -0.29713 Mabsadd L
.44588 .45417 2.37764 .77254 Mabsadd L
.44588 .45417 .56518 .7779 Mabsadd L
.44588 .45417 0 2.5 Mabsadd L closepath F
.5194 .53751 0 2.5 Mabsadd m
.5194 .53751 -0.56518 .7779 Mabsadd L
.5194 .53751 -2.37764 .77254 Mabsadd L
.5194 .53751 -0.91448 -0.29713 Mabsadd L
.5194 .53751 -1.46946 -2.02254 Mabsadd L
.5194 .53751 0 -0.96154 Mabsadd L
.5194 .53751 1.46946 -2.02254 Mabsadd L
.5194 .53751 .91448 -0.29713 Mabsadd L
.5194 .53751 2.37764 .77254 Mabsadd L
.5194 .53751 .56518 .7779 Mabsadd L
.5194 .53751 0 2.5 Mabsadd L closepath F
.57948 .57165 0 2.5 Mabsadd m
.57948 .57165 -0.56518 .7779 Mabsadd L
.57948 .57165 -2.37764 .77254 Mabsadd L
.57948 .57165 -0.91448 -0.29713 Mabsadd L
.57948 .57165 -1.46946 -2.02254 Mabsadd L
.57948 .57165 0 -0.96154 Mabsadd L
.57948 .57165 1.46946 -2.02254 Mabsadd L
.57948 .57165 .91448 -0.29713 Mabsadd L
.57948 .57165 2.37764 .77254 Mabsadd L
.57948 .57165 .56518 .7779 Mabsadd L
.57948 .57165 0 2.5 Mabsadd L closepath F
.6142 .5846 0 2.5 Mabsadd m
.6142 .5846 -0.56518 .7779 Mabsadd L
.6142 .5846 -2.37764 .77254 Mabsadd L
.6142 .5846 -0.91448 -0.29713 Mabsadd L
.6142 .5846 -1.46946 -2.02254 Mabsadd L
.6142 .5846 0 -0.96154 Mabsadd L
.6142 .5846 1.46946 -2.02254 Mabsadd L
.6142 .5846 .91448 -0.29713 Mabsadd L
.6142 .5846 2.37764 .77254 Mabsadd L
.6142 .5846 .56518 .7779 Mabsadd L
.6142 .5846 0 2.5 Mabsadd L closepath F
.67427 .59543 0 2.5 Mabsadd m
.67427 .59543 -0.56518 .7779 Mabsadd L
.67427 .59543 -2.37764 .77254 Mabsadd L
.67427 .59543 -0.91448 -0.29713 Mabsadd L
.67427 .59543 -1.46946 -2.02254 Mabsadd L
.67427 .59543 0 -0.96154 Mabsadd L
.67427 .59543 1.46946 -2.02254 Mabsadd L
.67427 .59543 .91448 -0.29713 Mabsadd L
.67427 .59543 2.37764 .77254 Mabsadd L
.67427 .59543 .56518 .7779 Mabsadd L
.67427 .59543 0 2.5 Mabsadd L closepath F
.7478 .60202 0 2.5 Mabsadd m
.7478 .60202 -0.56518 .7779 Mabsadd L
.7478 .60202 -2.37764 .77254 Mabsadd L
.7478 .60202 -0.91448 -0.29713 Mabsadd L
.7478 .60202 -1.46946 -2.02254 Mabsadd L
.7478 .60202 0 -0.96154 Mabsadd L
.7478 .60202 1.46946 -2.02254 Mabsadd L
.7478 .60202 .91448 -0.29713 Mabsadd L
.7478 .60202 2.37764 .77254 Mabsadd L
.7478 .60202 .56518 .7779 Mabsadd L
.7478 .60202 0 2.5 Mabsadd L closepath F
.80787 .60308 0 2.5 Mabsadd m
.80787 .60308 -0.56518 .7779 Mabsadd L
.80787 .60308 -2.37764 .77254 Mabsadd L
.80787 .60308 -0.91448 -0.29713 Mabsadd L
.80787 .60308 -1.46946 -2.02254 Mabsadd L
.80787 .60308 0 -0.96154 Mabsadd L
.80787 .60308 1.46946 -2.02254 Mabsadd L
.80787 .60308 .91448 -0.29713 Mabsadd L
.80787 .60308 2.37764 .77254 Mabsadd L
.80787 .60308 .56518 .7779 Mabsadd L
.80787 .60308 0 2.5 Mabsadd L closepath F
.85867 .6032 0 2.5 Mabsadd m
.85867 .6032 -0.56518 .7779 Mabsadd L
.85867 .6032 -2.37764 .77254 Mabsadd L
.85867 .6032 -0.91448 -0.29713 Mabsadd L
.85867 .6032 -1.46946 -2.02254 Mabsadd L
.85867 .6032 0 -0.96154 Mabsadd L
.85867 .6032 1.46946 -2.02254 Mabsadd L
.85867 .6032 .91448 -0.29713 Mabsadd L
.85867 .6032 2.37764 .77254 Mabsadd L
.85867 .6032 .56518 .7779 Mabsadd L
.85867 .6032 0 2.5 Mabsadd L closepath F
.90266 .60332 0 2.5 Mabsadd m
.90266 .60332 -0.56518 .7779 Mabsadd L
.90266 .60332 -2.37764 .77254 Mabsadd L
.90266 .60332 -0.91448 -0.29713 Mabsadd L
.90266 .60332 -1.46946 -2.02254 Mabsadd L
.90266 .60332 0 -0.96154 Mabsadd L
.90266 .60332 1.46946 -2.02254 Mabsadd L
.90266 .60332 .91448 -0.29713 Mabsadd L
.90266 .60332 2.37764 .77254 Mabsadd L
.90266 .60332 .56518 .7779 Mabsadd L
.90266 .60332 0 2.5 Mabsadd L closepath F
.94147 .60332 0 2.5 Mabsadd m
.94147 .60332 -0.56518 .7779 Mabsadd L
.94147 .60332 -2.37764 .77254 Mabsadd L
.94147 .60332 -0.91448 -0.29713 Mabsadd L
.94147 .60332 -1.46946 -2.02254 Mabsadd L
.94147 .60332 0 -0.96154 Mabsadd L
.94147 .60332 1.46946 -2.02254 Mabsadd L
.94147 .60332 .91448 -0.29713 Mabsadd L
.94147 .60332 2.37764 .77254 Mabsadd L
.94147 .60332 .56518 .7779 Mabsadd L
.94147 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01483 L
.2522 .01754 L
.29101 .04438 L
.33501 .14291 L
.3858 .29312 L
.44588 .42591 L
.5194 .52256 L
.57948 .562 L
.6142 .57707 L
.67427 .59214 L
.7478 .60026 L
.80787 .60261 L
.85867 .60332 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.04264 .01472 -2.5 2.5 Mabsadd m
.04264 .01472 2.5 2.5 Mabsadd L
.04264 .01472 2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 2.5 Mabsadd L closepath F
.06262 .01472 -2.5 2.5 Mabsadd m
.06262 .01472 2.5 2.5 Mabsadd L
.06262 .01472 2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 2.5 Mabsadd L closepath F
.08388 .01472 -2.5 2.5 Mabsadd m
.08388 .01472 2.5 2.5 Mabsadd L
.08388 .01472 2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 2.5 Mabsadd L closepath F
.10662 .01472 -2.5 2.5 Mabsadd m
.10662 .01472 2.5 2.5 Mabsadd L
.10662 .01472 2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 2.5 Mabsadd L closepath F
.13104 .01472 -2.5 2.5 Mabsadd m
.13104 .01472 2.5 2.5 Mabsadd L
.13104 .01472 2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 2.5 Mabsadd L closepath F
.15741 .01472 -2.5 2.5 Mabsadd m
.15741 .01472 2.5 2.5 Mabsadd L
.15741 .01472 2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 2.5 Mabsadd L closepath F
.18608 .01472 -2.5 2.5 Mabsadd m
.18608 .01472 2.5 2.5 Mabsadd L
.18608 .01472 2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 2.5 Mabsadd L closepath F
.21749 .01483 -2.5 2.5 Mabsadd m
.21749 .01483 2.5 2.5 Mabsadd L
.21749 .01483 2.5 -2.5 Mabsadd L
.21749 .01483 -2.5 -2.5 Mabsadd L
.21749 .01483 -2.5 2.5 Mabsadd L closepath F
.2522 .01754 -2.5 2.5 Mabsadd m
.2522 .01754 2.5 2.5 Mabsadd L
.2522 .01754 2.5 -2.5 Mabsadd L
.2522 .01754 -2.5 -2.5 Mabsadd L
.2522 .01754 -2.5 2.5 Mabsadd L closepath F
.29101 .04438 -2.5 2.5 Mabsadd m
.29101 .04438 2.5 2.5 Mabsadd L
.29101 .04438 2.5 -2.5 Mabsadd L
.29101 .04438 -2.5 -2.5 Mabsadd L
.29101 .04438 -2.5 2.5 Mabsadd L closepath F
.33501 .14291 -2.5 2.5 Mabsadd m
.33501 .14291 2.5 2.5 Mabsadd L
.33501 .14291 2.5 -2.5 Mabsadd L
.33501 .14291 -2.5 -2.5 Mabsadd L
.33501 .14291 -2.5 2.5 Mabsadd L closepath F
.3858 .29312 -2.5 2.5 Mabsadd m
.3858 .29312 2.5 2.5 Mabsadd L
.3858 .29312 2.5 -2.5 Mabsadd L
.3858 .29312 -2.5 -2.5 Mabsadd L
.3858 .29312 -2.5 2.5 Mabsadd L closepath F
.44588 .42591 -2.5 2.5 Mabsadd m
.44588 .42591 2.5 2.5 Mabsadd L
.44588 .42591 2.5 -2.5 Mabsadd L
.44588 .42591 -2.5 -2.5 Mabsadd L
.44588 .42591 -2.5 2.5 Mabsadd L closepath F
.5194 .52256 -2.5 2.5 Mabsadd m
.5194 .52256 2.5 2.5 Mabsadd L
.5194 .52256 2.5 -2.5 Mabsadd L
.5194 .52256 -2.5 -2.5 Mabsadd L
.5194 .52256 -2.5 2.5 Mabsadd L closepath F
.57948 .562 -2.5 2.5 Mabsadd m
.57948 .562 2.5 2.5 Mabsadd L
.57948 .562 2.5 -2.5 Mabsadd L
.57948 .562 -2.5 -2.5 Mabsadd L
.57948 .562 -2.5 2.5 Mabsadd L closepath F
.6142 .57707 -2.5 2.5 Mabsadd m
.6142 .57707 2.5 2.5 Mabsadd L
.6142 .57707 2.5 -2.5 Mabsadd L
.6142 .57707 -2.5 -2.5 Mabsadd L
.6142 .57707 -2.5 2.5 Mabsadd L closepath F
.67427 .59214 -2.5 2.5 Mabsadd m
.67427 .59214 2.5 2.5 Mabsadd L
.67427 .59214 2.5 -2.5 Mabsadd L
.67427 .59214 -2.5 -2.5 Mabsadd L
.67427 .59214 -2.5 2.5 Mabsadd L closepath F
.7478 .60026 -2.5 2.5 Mabsadd m
.7478 .60026 2.5 2.5 Mabsadd L
.7478 .60026 2.5 -2.5 Mabsadd L
.7478 .60026 -2.5 -2.5 Mabsadd L
.7478 .60026 -2.5 2.5 Mabsadd L closepath F
.80787 .60261 -2.5 2.5 Mabsadd m
.80787 .60261 2.5 2.5 Mabsadd L
.80787 .60261 2.5 -2.5 Mabsadd L
.80787 .60261 -2.5 -2.5 Mabsadd L
.80787 .60261 -2.5 2.5 Mabsadd L closepath F
.85867 .60332 -2.5 2.5 Mabsadd m
.85867 .60332 2.5 2.5 Mabsadd L
.85867 .60332 2.5 -2.5 Mabsadd L
.85867 .60332 -2.5 -2.5 Mabsadd L
.85867 .60332 -2.5 2.5 Mabsadd L closepath F
.90266 .60332 -2.5 2.5 Mabsadd m
.90266 .60332 2.5 2.5 Mabsadd L
.90266 .60332 2.5 -2.5 Mabsadd L
.90266 .60332 -2.5 -2.5 Mabsadd L
.90266 .60332 -2.5 2.5 Mabsadd L closepath F
.94147 .60332 -2.5 2.5 Mabsadd m
.94147 .60332 2.5 2.5 Mabsadd L
.94147 .60332 2.5 -2.5 Mabsadd L
.94147 .60332 -2.5 -2.5 Mabsadd L
.94147 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01495 L
.29101 .02602 L
.33501 .09359 L
.3858 .23933 L
.44588 .38459 L
.5194 .50043 L
.57948 .55376 L
.6142 .56953 L
.67427 .58766 L
.7478 .59837 L
.80787 .60249 L
.85867 .60297 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -2.165 -1.25 Mabsadd L
.04264 .01472 2.165 -1.25 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -2.165 -1.25 Mabsadd L
.06262 .01472 2.165 -1.25 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -2.165 -1.25 Mabsadd L
.08388 .01472 2.165 -1.25 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -2.165 -1.25 Mabsadd L
.10662 .01472 2.165 -1.25 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -2.165 -1.25 Mabsadd L
.13104 .01472 2.165 -1.25 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -2.165 -1.25 Mabsadd L
.15741 .01472 2.165 -1.25 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -2.165 -1.25 Mabsadd L
.18608 .01472 2.165 -1.25 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -2.165 -1.25 Mabsadd L
.21749 .01472 2.165 -1.25 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .01495 0 2.5 Mabsadd m
.2522 .01495 -2.165 -1.25 Mabsadd L
.2522 .01495 2.165 -1.25 Mabsadd L
.2522 .01495 0 2.5 Mabsadd L closepath F
.29101 .02602 0 2.5 Mabsadd m
.29101 .02602 -2.165 -1.25 Mabsadd L
.29101 .02602 2.165 -1.25 Mabsadd L
.29101 .02602 0 2.5 Mabsadd L closepath F
.33501 .09359 0 2.5 Mabsadd m
.33501 .09359 -2.165 -1.25 Mabsadd L
.33501 .09359 2.165 -1.25 Mabsadd L
.33501 .09359 0 2.5 Mabsadd L closepath F
.3858 .23933 0 2.5 Mabsadd m
.3858 .23933 -2.165 -1.25 Mabsadd L
.3858 .23933 2.165 -1.25 Mabsadd L
.3858 .23933 0 2.5 Mabsadd L closepath F
.44588 .38459 0 2.5 Mabsadd m
.44588 .38459 -2.165 -1.25 Mabsadd L
.44588 .38459 2.165 -1.25 Mabsadd L
.44588 .38459 0 2.5 Mabsadd L closepath F
.5194 .50043 0 2.5 Mabsadd m
.5194 .50043 -2.165 -1.25 Mabsadd L
.5194 .50043 2.165 -1.25 Mabsadd L
.5194 .50043 0 2.5 Mabsadd L closepath F
.57948 .55376 0 2.5 Mabsadd m
.57948 .55376 -2.165 -1.25 Mabsadd L
.57948 .55376 2.165 -1.25 Mabsadd L
.57948 .55376 0 2.5 Mabsadd L closepath F
.6142 .56953 0 2.5 Mabsadd m
.6142 .56953 -2.165 -1.25 Mabsadd L
.6142 .56953 2.165 -1.25 Mabsadd L
.6142 .56953 0 2.5 Mabsadd L closepath F
.67427 .58766 0 2.5 Mabsadd m
.67427 .58766 -2.165 -1.25 Mabsadd L
.67427 .58766 2.165 -1.25 Mabsadd L
.67427 .58766 0 2.5 Mabsadd L closepath F
.7478 .59837 0 2.5 Mabsadd m
.7478 .59837 -2.165 -1.25 Mabsadd L
.7478 .59837 2.165 -1.25 Mabsadd L
.7478 .59837 0 2.5 Mabsadd L closepath F
.80787 .60249 0 2.5 Mabsadd m
.80787 .60249 -2.165 -1.25 Mabsadd L
.80787 .60249 2.165 -1.25 Mabsadd L
.80787 .60249 0 2.5 Mabsadd L closepath F
.85867 .60297 0 2.5 Mabsadd m
.85867 .60297 -2.165 -1.25 Mabsadd L
.85867 .60297 2.165 -1.25 Mabsadd L
.85867 .60297 0 2.5 Mabsadd L closepath F
.90266 .60332 0 2.5 Mabsadd m
.90266 .60332 -2.165 -1.25 Mabsadd L
.90266 .60332 2.165 -1.25 Mabsadd L
.90266 .60332 0 2.5 Mabsadd L closepath F
.94147 .60332 0 2.5 Mabsadd m
.94147 .60332 -2.165 -1.25 Mabsadd L
.94147 .60332 2.165 -1.25 Mabsadd L
.94147 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01519 L
.21749 .01801 L
.2522 .04156 L
.29101 .1196 L
.33501 .25628 L
.3858 .38012 L
.44588 .477 L
.5194 .54764 L
.57948 .57754 L
.6142 .5886 L
.67427 .59755 L
.7478 .60202 L
.80787 .60285 L
.85867 .6032 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.01 w
.02381 .01472 Mdot
.04264 .01472 Mdot
.06262 .01472 Mdot
.08388 .01472 Mdot
.10662 .01472 Mdot
.13104 .01472 Mdot
.15741 .01472 Mdot
.18608 .01519 Mdot
.21749 .01801 Mdot
.2522 .04156 Mdot
.29101 .1196 Mdot
.33501 .25628 Mdot
.3858 .38012 Mdot
.44588 .477 Mdot
.5194 .54764 Mdot
.57948 .57754 Mdot
.6142 .5886 Mdot
.67427 .59755 Mdot
.7478 .60202 Mdot
.80787 .60285 Mdot
.85867 .6032 Mdot
.90266 .60332 Mdot
.94147 .60332 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01483 L
.21749 .01577 L
.2522 .02484 L
.29101 .08217 L
.33501 .20189 L
.3858 .33915 L
.44588 .44946 L
.5194 .53481 L
.57948 .5733 L
.6142 .58389 L
.67427 .5952 L
.7478 .60214 L
.80787 .6032 L
.85867 .6032 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04264 .01472 -1.875 0 Mabsadd m
.04264 .01472 0 2.5 Mabsadd L
.04264 .01472 1.875 0 Mabsadd L
.04264 .01472 0 -2.5 Mabsadd L
.04264 .01472 -1.875 0 Mabsadd L closepath F
.06262 .01472 -1.875 0 Mabsadd m
.06262 .01472 0 2.5 Mabsadd L
.06262 .01472 1.875 0 Mabsadd L
.06262 .01472 0 -2.5 Mabsadd L
.06262 .01472 -1.875 0 Mabsadd L closepath F
.08388 .01472 -1.875 0 Mabsadd m
.08388 .01472 0 2.5 Mabsadd L
.08388 .01472 1.875 0 Mabsadd L
.08388 .01472 0 -2.5 Mabsadd L
.08388 .01472 -1.875 0 Mabsadd L closepath F
.10662 .01472 -1.875 0 Mabsadd m
.10662 .01472 0 2.5 Mabsadd L
.10662 .01472 1.875 0 Mabsadd L
.10662 .01472 0 -2.5 Mabsadd L
.10662 .01472 -1.875 0 Mabsadd L closepath F
.13104 .01472 -1.875 0 Mabsadd m
.13104 .01472 0 2.5 Mabsadd L
.13104 .01472 1.875 0 Mabsadd L
.13104 .01472 0 -2.5 Mabsadd L
.13104 .01472 -1.875 0 Mabsadd L closepath F
.15741 .01472 -1.875 0 Mabsadd m
.15741 .01472 0 2.5 Mabsadd L
.15741 .01472 1.875 0 Mabsadd L
.15741 .01472 0 -2.5 Mabsadd L
.15741 .01472 -1.875 0 Mabsadd L closepath F
.18608 .01483 -1.875 0 Mabsadd m
.18608 .01483 0 2.5 Mabsadd L
.18608 .01483 1.875 0 Mabsadd L
.18608 .01483 0 -2.5 Mabsadd L
.18608 .01483 -1.875 0 Mabsadd L closepath F
.21749 .01577 -1.875 0 Mabsadd m
.21749 .01577 0 2.5 Mabsadd L
.21749 .01577 1.875 0 Mabsadd L
.21749 .01577 0 -2.5 Mabsadd L
.21749 .01577 -1.875 0 Mabsadd L closepath F
.2522 .02484 -1.875 0 Mabsadd m
.2522 .02484 0 2.5 Mabsadd L
.2522 .02484 1.875 0 Mabsadd L
.2522 .02484 0 -2.5 Mabsadd L
.2522 .02484 -1.875 0 Mabsadd L closepath F
.29101 .08217 -1.875 0 Mabsadd m
.29101 .08217 0 2.5 Mabsadd L
.29101 .08217 1.875 0 Mabsadd L
.29101 .08217 0 -2.5 Mabsadd L
.29101 .08217 -1.875 0 Mabsadd L closepath F
.33501 .20189 -1.875 0 Mabsadd m
.33501 .20189 0 2.5 Mabsadd L
.33501 .20189 1.875 0 Mabsadd L
.33501 .20189 0 -2.5 Mabsadd L
.33501 .20189 -1.875 0 Mabsadd L closepath F
.3858 .33915 -1.875 0 Mabsadd m
.3858 .33915 0 2.5 Mabsadd L
.3858 .33915 1.875 0 Mabsadd L
.3858 .33915 0 -2.5 Mabsadd L
.3858 .33915 -1.875 0 Mabsadd L closepath F
.44588 .44946 -1.875 0 Mabsadd m
.44588 .44946 0 2.5 Mabsadd L
.44588 .44946 1.875 0 Mabsadd L
.44588 .44946 0 -2.5 Mabsadd L
.44588 .44946 -1.875 0 Mabsadd L closepath F
.5194 .53481 -1.875 0 Mabsadd m
.5194 .53481 0 2.5 Mabsadd L
.5194 .53481 1.875 0 Mabsadd L
.5194 .53481 0 -2.5 Mabsadd L
.5194 .53481 -1.875 0 Mabsadd L closepath F
.57948 .5733 -1.875 0 Mabsadd m
.57948 .5733 0 2.5 Mabsadd L
.57948 .5733 1.875 0 Mabsadd L
.57948 .5733 0 -2.5 Mabsadd L
.57948 .5733 -1.875 0 Mabsadd L closepath F
.6142 .58389 -1.875 0 Mabsadd m
.6142 .58389 0 2.5 Mabsadd L
.6142 .58389 1.875 0 Mabsadd L
.6142 .58389 0 -2.5 Mabsadd L
.6142 .58389 -1.875 0 Mabsadd L closepath F
.67427 .5952 -1.875 0 Mabsadd m
.67427 .5952 0 2.5 Mabsadd L
.67427 .5952 1.875 0 Mabsadd L
.67427 .5952 0 -2.5 Mabsadd L
.67427 .5952 -1.875 0 Mabsadd L closepath F
.7478 .60214 -1.875 0 Mabsadd m
.7478 .60214 0 2.5 Mabsadd L
.7478 .60214 1.875 0 Mabsadd L
.7478 .60214 0 -2.5 Mabsadd L
.7478 .60214 -1.875 0 Mabsadd L closepath F
.80787 .6032 -1.875 0 Mabsadd m
.80787 .6032 0 2.5 Mabsadd L
.80787 .6032 1.875 0 Mabsadd L
.80787 .6032 0 -2.5 Mabsadd L
.80787 .6032 -1.875 0 Mabsadd L closepath F
.85867 .6032 -1.875 0 Mabsadd m
.85867 .6032 0 2.5 Mabsadd L
.85867 .6032 1.875 0 Mabsadd L
.85867 .6032 0 -2.5 Mabsadd L
.85867 .6032 -1.875 0 Mabsadd L closepath F
.90266 .60332 -1.875 0 Mabsadd m
.90266 .60332 0 2.5 Mabsadd L
.90266 .60332 1.875 0 Mabsadd L
.90266 .60332 0 -2.5 Mabsadd L
.90266 .60332 -1.875 0 Mabsadd L closepath F
.94147 .60332 -1.875 0 Mabsadd m
.94147 .60332 0 2.5 Mabsadd L
.94147 .60332 1.875 0 Mabsadd L
.94147 .60332 0 -2.5 Mabsadd L
.94147 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01519 L
.2522 .01742 L
.29101 .04615 L
.33501 .14032 L
.3858 .29736 L
.44588 .42415 L
.5194 .51562 L
.57948 .56047 L
.6142 .5773 L
.67427 .59331 L
.7478 .60061 L
.80787 .60308 L
.85867 .60332 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -0.56518 .7779 Mabsadd L
.04264 .01472 -2.37764 .77254 Mabsadd L
.04264 .01472 -0.91448 -0.29713 Mabsadd L
.04264 .01472 -1.46946 -2.02254 Mabsadd L
.04264 .01472 0 -0.96154 Mabsadd L
.04264 .01472 1.46946 -2.02254 Mabsadd L
.04264 .01472 .91448 -0.29713 Mabsadd L
.04264 .01472 2.37764 .77254 Mabsadd L
.04264 .01472 .56518 .7779 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -0.56518 .7779 Mabsadd L
.06262 .01472 -2.37764 .77254 Mabsadd L
.06262 .01472 -0.91448 -0.29713 Mabsadd L
.06262 .01472 -1.46946 -2.02254 Mabsadd L
.06262 .01472 0 -0.96154 Mabsadd L
.06262 .01472 1.46946 -2.02254 Mabsadd L
.06262 .01472 .91448 -0.29713 Mabsadd L
.06262 .01472 2.37764 .77254 Mabsadd L
.06262 .01472 .56518 .7779 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -0.56518 .7779 Mabsadd L
.08388 .01472 -2.37764 .77254 Mabsadd L
.08388 .01472 -0.91448 -0.29713 Mabsadd L
.08388 .01472 -1.46946 -2.02254 Mabsadd L
.08388 .01472 0 -0.96154 Mabsadd L
.08388 .01472 1.46946 -2.02254 Mabsadd L
.08388 .01472 .91448 -0.29713 Mabsadd L
.08388 .01472 2.37764 .77254 Mabsadd L
.08388 .01472 .56518 .7779 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -0.56518 .7779 Mabsadd L
.10662 .01472 -2.37764 .77254 Mabsadd L
.10662 .01472 -0.91448 -0.29713 Mabsadd L
.10662 .01472 -1.46946 -2.02254 Mabsadd L
.10662 .01472 0 -0.96154 Mabsadd L
.10662 .01472 1.46946 -2.02254 Mabsadd L
.10662 .01472 .91448 -0.29713 Mabsadd L
.10662 .01472 2.37764 .77254 Mabsadd L
.10662 .01472 .56518 .7779 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -0.56518 .7779 Mabsadd L
.13104 .01472 -2.37764 .77254 Mabsadd L
.13104 .01472 -0.91448 -0.29713 Mabsadd L
.13104 .01472 -1.46946 -2.02254 Mabsadd L
.13104 .01472 0 -0.96154 Mabsadd L
.13104 .01472 1.46946 -2.02254 Mabsadd L
.13104 .01472 .91448 -0.29713 Mabsadd L
.13104 .01472 2.37764 .77254 Mabsadd L
.13104 .01472 .56518 .7779 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -0.56518 .7779 Mabsadd L
.15741 .01472 -2.37764 .77254 Mabsadd L
.15741 .01472 -0.91448 -0.29713 Mabsadd L
.15741 .01472 -1.46946 -2.02254 Mabsadd L
.15741 .01472 0 -0.96154 Mabsadd L
.15741 .01472 1.46946 -2.02254 Mabsadd L
.15741 .01472 .91448 -0.29713 Mabsadd L
.15741 .01472 2.37764 .77254 Mabsadd L
.15741 .01472 .56518 .7779 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -0.56518 .7779 Mabsadd L
.18608 .01472 -2.37764 .77254 Mabsadd L
.18608 .01472 -0.91448 -0.29713 Mabsadd L
.18608 .01472 -1.46946 -2.02254 Mabsadd L
.18608 .01472 0 -0.96154 Mabsadd L
.18608 .01472 1.46946 -2.02254 Mabsadd L
.18608 .01472 .91448 -0.29713 Mabsadd L
.18608 .01472 2.37764 .77254 Mabsadd L
.18608 .01472 .56518 .7779 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01519 0 2.5 Mabsadd m
.21749 .01519 -0.56518 .7779 Mabsadd L
.21749 .01519 -2.37764 .77254 Mabsadd L
.21749 .01519 -0.91448 -0.29713 Mabsadd L
.21749 .01519 -1.46946 -2.02254 Mabsadd L
.21749 .01519 0 -0.96154 Mabsadd L
.21749 .01519 1.46946 -2.02254 Mabsadd L
.21749 .01519 .91448 -0.29713 Mabsadd L
.21749 .01519 2.37764 .77254 Mabsadd L
.21749 .01519 .56518 .7779 Mabsadd L
.21749 .01519 0 2.5 Mabsadd L closepath F
.2522 .01742 0 2.5 Mabsadd m
.2522 .01742 -0.56518 .7779 Mabsadd L
.2522 .01742 -2.37764 .77254 Mabsadd L
.2522 .01742 -0.91448 -0.29713 Mabsadd L
.2522 .01742 -1.46946 -2.02254 Mabsadd L
.2522 .01742 0 -0.96154 Mabsadd L
.2522 .01742 1.46946 -2.02254 Mabsadd L
.2522 .01742 .91448 -0.29713 Mabsadd L
.2522 .01742 2.37764 .77254 Mabsadd L
.2522 .01742 .56518 .7779 Mabsadd L
.2522 .01742 0 2.5 Mabsadd L closepath F
.29101 .04615 0 2.5 Mabsadd m
.29101 .04615 -0.56518 .7779 Mabsadd L
.29101 .04615 -2.37764 .77254 Mabsadd L
.29101 .04615 -0.91448 -0.29713 Mabsadd L
.29101 .04615 -1.46946 -2.02254 Mabsadd L
.29101 .04615 0 -0.96154 Mabsadd L
.29101 .04615 1.46946 -2.02254 Mabsadd L
.29101 .04615 .91448 -0.29713 Mabsadd L
.29101 .04615 2.37764 .77254 Mabsadd L
.29101 .04615 .56518 .7779 Mabsadd L
.29101 .04615 0 2.5 Mabsadd L closepath F
.33501 .14032 0 2.5 Mabsadd m
.33501 .14032 -0.56518 .7779 Mabsadd L
.33501 .14032 -2.37764 .77254 Mabsadd L
.33501 .14032 -0.91448 -0.29713 Mabsadd L
.33501 .14032 -1.46946 -2.02254 Mabsadd L
.33501 .14032 0 -0.96154 Mabsadd L
.33501 .14032 1.46946 -2.02254 Mabsadd L
.33501 .14032 .91448 -0.29713 Mabsadd L
.33501 .14032 2.37764 .77254 Mabsadd L
.33501 .14032 .56518 .7779 Mabsadd L
.33501 .14032 0 2.5 Mabsadd L closepath F
.3858 .29736 0 2.5 Mabsadd m
.3858 .29736 -0.56518 .7779 Mabsadd L
.3858 .29736 -2.37764 .77254 Mabsadd L
.3858 .29736 -0.91448 -0.29713 Mabsadd L
.3858 .29736 -1.46946 -2.02254 Mabsadd L
.3858 .29736 0 -0.96154 Mabsadd L
.3858 .29736 1.46946 -2.02254 Mabsadd L
.3858 .29736 .91448 -0.29713 Mabsadd L
.3858 .29736 2.37764 .77254 Mabsadd L
.3858 .29736 .56518 .7779 Mabsadd L
.3858 .29736 0 2.5 Mabsadd L closepath F
.44588 .42415 0 2.5 Mabsadd m
.44588 .42415 -0.56518 .7779 Mabsadd L
.44588 .42415 -2.37764 .77254 Mabsadd L
.44588 .42415 -0.91448 -0.29713 Mabsadd L
.44588 .42415 -1.46946 -2.02254 Mabsadd L
.44588 .42415 0 -0.96154 Mabsadd L
.44588 .42415 1.46946 -2.02254 Mabsadd L
.44588 .42415 .91448 -0.29713 Mabsadd L
.44588 .42415 2.37764 .77254 Mabsadd L
.44588 .42415 .56518 .7779 Mabsadd L
.44588 .42415 0 2.5 Mabsadd L closepath F
.5194 .51562 0 2.5 Mabsadd m
.5194 .51562 -0.56518 .7779 Mabsadd L
.5194 .51562 -2.37764 .77254 Mabsadd L
.5194 .51562 -0.91448 -0.29713 Mabsadd L
.5194 .51562 -1.46946 -2.02254 Mabsadd L
.5194 .51562 0 -0.96154 Mabsadd L
.5194 .51562 1.46946 -2.02254 Mabsadd L
.5194 .51562 .91448 -0.29713 Mabsadd L
.5194 .51562 2.37764 .77254 Mabsadd L
.5194 .51562 .56518 .7779 Mabsadd L
.5194 .51562 0 2.5 Mabsadd L closepath F
.57948 .56047 0 2.5 Mabsadd m
.57948 .56047 -0.56518 .7779 Mabsadd L
.57948 .56047 -2.37764 .77254 Mabsadd L
.57948 .56047 -0.91448 -0.29713 Mabsadd L
.57948 .56047 -1.46946 -2.02254 Mabsadd L
.57948 .56047 0 -0.96154 Mabsadd L
.57948 .56047 1.46946 -2.02254 Mabsadd L
.57948 .56047 .91448 -0.29713 Mabsadd L
.57948 .56047 2.37764 .77254 Mabsadd L
.57948 .56047 .56518 .7779 Mabsadd L
.57948 .56047 0 2.5 Mabsadd L closepath F
.6142 .5773 0 2.5 Mabsadd m
.6142 .5773 -0.56518 .7779 Mabsadd L
.6142 .5773 -2.37764 .77254 Mabsadd L
.6142 .5773 -0.91448 -0.29713 Mabsadd L
.6142 .5773 -1.46946 -2.02254 Mabsadd L
.6142 .5773 0 -0.96154 Mabsadd L
.6142 .5773 1.46946 -2.02254 Mabsadd L
.6142 .5773 .91448 -0.29713 Mabsadd L
.6142 .5773 2.37764 .77254 Mabsadd L
.6142 .5773 .56518 .7779 Mabsadd L
.6142 .5773 0 2.5 Mabsadd L closepath F
.67427 .59331 0 2.5 Mabsadd m
.67427 .59331 -0.56518 .7779 Mabsadd L
.67427 .59331 -2.37764 .77254 Mabsadd L
.67427 .59331 -0.91448 -0.29713 Mabsadd L
.67427 .59331 -1.46946 -2.02254 Mabsadd L
.67427 .59331 0 -0.96154 Mabsadd L
.67427 .59331 1.46946 -2.02254 Mabsadd L
.67427 .59331 .91448 -0.29713 Mabsadd L
.67427 .59331 2.37764 .77254 Mabsadd L
.67427 .59331 .56518 .7779 Mabsadd L
.67427 .59331 0 2.5 Mabsadd L closepath F
.7478 .60061 0 2.5 Mabsadd m
.7478 .60061 -0.56518 .7779 Mabsadd L
.7478 .60061 -2.37764 .77254 Mabsadd L
.7478 .60061 -0.91448 -0.29713 Mabsadd L
.7478 .60061 -1.46946 -2.02254 Mabsadd L
.7478 .60061 0 -0.96154 Mabsadd L
.7478 .60061 1.46946 -2.02254 Mabsadd L
.7478 .60061 .91448 -0.29713 Mabsadd L
.7478 .60061 2.37764 .77254 Mabsadd L
.7478 .60061 .56518 .7779 Mabsadd L
.7478 .60061 0 2.5 Mabsadd L closepath F
.80787 .60308 0 2.5 Mabsadd m
.80787 .60308 -0.56518 .7779 Mabsadd L
.80787 .60308 -2.37764 .77254 Mabsadd L
.80787 .60308 -0.91448 -0.29713 Mabsadd L
.80787 .60308 -1.46946 -2.02254 Mabsadd L
.80787 .60308 0 -0.96154 Mabsadd L
.80787 .60308 1.46946 -2.02254 Mabsadd L
.80787 .60308 .91448 -0.29713 Mabsadd L
.80787 .60308 2.37764 .77254 Mabsadd L
.80787 .60308 .56518 .7779 Mabsadd L
.80787 .60308 0 2.5 Mabsadd L closepath F
.85867 .60332 0 2.5 Mabsadd m
.85867 .60332 -0.56518 .7779 Mabsadd L
.85867 .60332 -2.37764 .77254 Mabsadd L
.85867 .60332 -0.91448 -0.29713 Mabsadd L
.85867 .60332 -1.46946 -2.02254 Mabsadd L
.85867 .60332 0 -0.96154 Mabsadd L
.85867 .60332 1.46946 -2.02254 Mabsadd L
.85867 .60332 .91448 -0.29713 Mabsadd L
.85867 .60332 2.37764 .77254 Mabsadd L
.85867 .60332 .56518 .7779 Mabsadd L
.85867 .60332 0 2.5 Mabsadd L closepath F
.90266 .60332 0 2.5 Mabsadd m
.90266 .60332 -0.56518 .7779 Mabsadd L
.90266 .60332 -2.37764 .77254 Mabsadd L
.90266 .60332 -0.91448 -0.29713 Mabsadd L
.90266 .60332 -1.46946 -2.02254 Mabsadd L
.90266 .60332 0 -0.96154 Mabsadd L
.90266 .60332 1.46946 -2.02254 Mabsadd L
.90266 .60332 .91448 -0.29713 Mabsadd L
.90266 .60332 2.37764 .77254 Mabsadd L
.90266 .60332 .56518 .7779 Mabsadd L
.90266 .60332 0 2.5 Mabsadd L closepath F
.94147 .60332 0 2.5 Mabsadd m
.94147 .60332 -0.56518 .7779 Mabsadd L
.94147 .60332 -2.37764 .77254 Mabsadd L
.94147 .60332 -0.91448 -0.29713 Mabsadd L
.94147 .60332 -1.46946 -2.02254 Mabsadd L
.94147 .60332 0 -0.96154 Mabsadd L
.94147 .60332 1.46946 -2.02254 Mabsadd L
.94147 .60332 .91448 -0.29713 Mabsadd L
.94147 .60332 2.37764 .77254 Mabsadd L
.94147 .60332 .56518 .7779 Mabsadd L
.94147 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .0153 L
.29101 .02602 L
.33501 .08711 L
.3858 .23697 L
.44588 .38554 L
.5194 .4956 L
.57948 .54834 L
.6142 .56977 L
.67427 .59202 L
.7478 .59908 L
.80787 .60261 L
.85867 .60297 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.04264 .01472 -2.5 2.5 Mabsadd m
.04264 .01472 2.5 2.5 Mabsadd L
.04264 .01472 2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 2.5 Mabsadd L closepath F
.06262 .01472 -2.5 2.5 Mabsadd m
.06262 .01472 2.5 2.5 Mabsadd L
.06262 .01472 2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 2.5 Mabsadd L closepath F
.08388 .01472 -2.5 2.5 Mabsadd m
.08388 .01472 2.5 2.5 Mabsadd L
.08388 .01472 2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 2.5 Mabsadd L closepath F
.10662 .01472 -2.5 2.5 Mabsadd m
.10662 .01472 2.5 2.5 Mabsadd L
.10662 .01472 2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 2.5 Mabsadd L closepath F
.13104 .01472 -2.5 2.5 Mabsadd m
.13104 .01472 2.5 2.5 Mabsadd L
.13104 .01472 2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 2.5 Mabsadd L closepath F
.15741 .01472 -2.5 2.5 Mabsadd m
.15741 .01472 2.5 2.5 Mabsadd L
.15741 .01472 2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 2.5 Mabsadd L closepath F
.18608 .01472 -2.5 2.5 Mabsadd m
.18608 .01472 2.5 2.5 Mabsadd L
.18608 .01472 2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 2.5 Mabsadd L closepath F
.21749 .01472 -2.5 2.5 Mabsadd m
.21749 .01472 2.5 2.5 Mabsadd L
.21749 .01472 2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 2.5 Mabsadd L closepath F
.2522 .0153 -2.5 2.5 Mabsadd m
.2522 .0153 2.5 2.5 Mabsadd L
.2522 .0153 2.5 -2.5 Mabsadd L
.2522 .0153 -2.5 -2.5 Mabsadd L
.2522 .0153 -2.5 2.5 Mabsadd L closepath F
.29101 .02602 -2.5 2.5 Mabsadd m
.29101 .02602 2.5 2.5 Mabsadd L
.29101 .02602 2.5 -2.5 Mabsadd L
.29101 .02602 -2.5 -2.5 Mabsadd L
.29101 .02602 -2.5 2.5 Mabsadd L closepath F
.33501 .08711 -2.5 2.5 Mabsadd m
.33501 .08711 2.5 2.5 Mabsadd L
.33501 .08711 2.5 -2.5 Mabsadd L
.33501 .08711 -2.5 -2.5 Mabsadd L
.33501 .08711 -2.5 2.5 Mabsadd L closepath F
.3858 .23697 -2.5 2.5 Mabsadd m
.3858 .23697 2.5 2.5 Mabsadd L
.3858 .23697 2.5 -2.5 Mabsadd L
.3858 .23697 -2.5 -2.5 Mabsadd L
.3858 .23697 -2.5 2.5 Mabsadd L closepath F
.44588 .38554 -2.5 2.5 Mabsadd m
.44588 .38554 2.5 2.5 Mabsadd L
.44588 .38554 2.5 -2.5 Mabsadd L
.44588 .38554 -2.5 -2.5 Mabsadd L
.44588 .38554 -2.5 2.5 Mabsadd L closepath F
.5194 .4956 -2.5 2.5 Mabsadd m
.5194 .4956 2.5 2.5 Mabsadd L
.5194 .4956 2.5 -2.5 Mabsadd L
.5194 .4956 -2.5 -2.5 Mabsadd L
.5194 .4956 -2.5 2.5 Mabsadd L closepath F
.57948 .54834 -2.5 2.5 Mabsadd m
.57948 .54834 2.5 2.5 Mabsadd L
.57948 .54834 2.5 -2.5 Mabsadd L
.57948 .54834 -2.5 -2.5 Mabsadd L
.57948 .54834 -2.5 2.5 Mabsadd L closepath F
.6142 .56977 -2.5 2.5 Mabsadd m
.6142 .56977 2.5 2.5 Mabsadd L
.6142 .56977 2.5 -2.5 Mabsadd L
.6142 .56977 -2.5 -2.5 Mabsadd L
.6142 .56977 -2.5 2.5 Mabsadd L closepath F
.67427 .59202 -2.5 2.5 Mabsadd m
.67427 .59202 2.5 2.5 Mabsadd L
.67427 .59202 2.5 -2.5 Mabsadd L
.67427 .59202 -2.5 -2.5 Mabsadd L
.67427 .59202 -2.5 2.5 Mabsadd L closepath F
.7478 .59908 -2.5 2.5 Mabsadd m
.7478 .59908 2.5 2.5 Mabsadd L
.7478 .59908 2.5 -2.5 Mabsadd L
.7478 .59908 -2.5 -2.5 Mabsadd L
.7478 .59908 -2.5 2.5 Mabsadd L closepath F
.80787 .60261 -2.5 2.5 Mabsadd m
.80787 .60261 2.5 2.5 Mabsadd L
.80787 .60261 2.5 -2.5 Mabsadd L
.80787 .60261 -2.5 -2.5 Mabsadd L
.80787 .60261 -2.5 2.5 Mabsadd L closepath F
.85867 .60297 -2.5 2.5 Mabsadd m
.85867 .60297 2.5 2.5 Mabsadd L
.85867 .60297 2.5 -2.5 Mabsadd L
.85867 .60297 -2.5 -2.5 Mabsadd L
.85867 .60297 -2.5 2.5 Mabsadd L closepath F
.90266 .60332 -2.5 2.5 Mabsadd m
.90266 .60332 2.5 2.5 Mabsadd L
.90266 .60332 2.5 -2.5 Mabsadd L
.90266 .60332 -2.5 -2.5 Mabsadd L
.90266 .60332 -2.5 2.5 Mabsadd L closepath F
.94147 .60332 -2.5 2.5 Mabsadd m
.94147 .60332 2.5 2.5 Mabsadd L
.94147 .60332 2.5 -2.5 Mabsadd L
.94147 .60332 -2.5 -2.5 Mabsadd L
.94147 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{708.5, 437.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;40001]A000`40n007h00Oooooooooa_oo003o
ooooooo6ool004Woo`03003ooooo09Ooo`8009Soo`@009Ooo`@009Goo`80017oo`00BOoo00<00?oo
ool0U_oo00@00?ooool009Ooo`03003ooooo09[oo`03003ooooo09?oo`04003ooooo000@ool004Ko
o`D009[oo`03003ooooo09Koo`03003ooooo09Woo`03003ooooo09?oo`04003ooooo000@ool0047o
o`@00005ool00?ooool0002Bool40003ool2002Bool40004ool00`00ooooo`2@ool40004ool00`00
ooooo`2Cool01000ooooo`004?oo0017ool00`00ool0002Kool00`00ooooo`2Hool00`00ooooo`2G
ool00`00ooooo`2Cool01000ooooo`004?oo0018ool2002Hool01000ooooo`00Uooo00@00?ooool0
09Ooo`<009Goo`04003ooooo000@ool004Woo`03003ooooo09Ooo`8009Woo`8009[oo`03003ooooo
09Coo`80017oo`00ooooooooa_oo003oooooooo6ool00?ooooooolKoo`00ooooooooa_oo003ooooo
ooo6ool00?ooooooolKoo`00ooooooooa_oo003oooooooo6ool001_oool00?l00:X0007oo`006ooo
00<00?ooool02Ooo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool03Ooo0@000Ooo000Kool00`00ooooo`09ool0
0`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool0
0`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool0
0`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool0
0`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool0
0`00ooooo`0Lool00`00ooooo`0=ool10001ool001_oo`03003ooooo00Woo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03
003ooooo00goo`40007oo`006ooo00<00?ooool0:?oo00<00?ooool0V?oo00<00?ooool0V?oo00<0
0?ooool0V?oo00<00?ooool0V?oo00<00?ooool03Ooo0@000Ooo000Kool00`00ooooo`3ooooooonV
ool10001ool001_oo`03003ooooo0?ooooooojKoo`40007oo`006ooo00<00?ooool0ooooooooY_oo
0@000Ooo000?ool2000:ool00`00ooooo`0;ool50008ool50009ool50009ool5000;ool5000;ool5
000=ool5000?ool5003ooooooolWool10001ool000koo`04003ooooo0009ool00`00ooooo`0;ool5
0008ool50008ool60009ool5000:ool6000;ool5000<ool6000>ool6000?ool5000Cool5003ooooj
ool10001ool000koo`04003ooooo0009ool50008oon000000ooo0000000;00000ooo000000040000
0ooo00000009003ooooeool60001ool000koo`04003ooooo0009ool00`00ooooo`0;ool50008ool5
0008ool60009ool5000:ool6000;ool5000<ool60007oolR00000ooo00000002ool600000ooo0000
0004ool7003oooohool10001ool000koo`04003ooooo0009ool00`00ooooo`0;ool50008ool50008
ool60009ool5000:ool6000;ool5000<ool6000>ool60007oolA000;ool01000ool00?oo1@000ooo
0`00oooom?oo0@000Ooo000>ool01000ooooo`002Ooo00<00?ooool02ooo1@002?oo1@002?oo1@00
2_oo1@002_oo1@003?oo1@003?oo1@003ooo1@004?oo1P000ooo10002ooo1@001?oo00<00?oo0000
0P00oooolOoo0@000Ooo000?ool2000:ool00`00ooooo`2?ool60006ool40007ool60007ool5003o
ooo]ool10001ool001_oo`03003ooooo097oo`03003ooooo008000Woo`D000;oo`D000;oo`03003o
oooo00Koo`D00?ooon[oo`40007oo`006ooo00<00?ooool0U_oo0P002ooo1`000ooo0P003?oo0`00
0_oo1@00ooooh?oo0@000Ooo000Kool00`00ooooo`2Hool00`00ooooo`0;ool5000Cool7003ooooP
ool10001ool001_oo`03003ooooo09Woo`03003ooooo00_oo`<000Koo`03003ooooo00goo`D00?oo
on3oo`40007oo`006ooo00<00?ooool0V_oo0P003Ooo0P001ooo00<00?ooool02ooo1@00ooooh?oo
0@000Ooo000Kool00`00ooooo`2Lool00`00ooooo`0;ool00`00ooooo`06ool2000;ool5003ooooP
ool10001ool001_oo`03003ooooo09goo`03003ooooo00_oo`03003ooooo00Ooo`8000goo`03003o
oooo0?ooomkoo`40007oo`006ooo00<00?ooool0W_oo0`002_oo00<00?ooool01ooo0P003_oo00<0
0?ooool0oooogOoo0@000Ooo000Kool00`00ooooo`2Pool00`00ooooo`09ool00`00ooooo`0Gool0
0`00ooooo`3ooooLool10001ool001_oo`03003ooooo0:7oo`8000[oo`03003ooooo00Soo`8000go
o`03003ooooo0?ooom_oo`40007oo`006ooo00<00?ooool0X_oo0P002_oo00<00?ooool05_oo00<0
0?ooool0oooofooo0@000Ooo000Kool00`00ooooo`2Tool00`00ool000040003ool00`00ooooo`0:
ool00`00ool0000:ool00`00ooooo`3ooooJool10001ool001_oo`03003ooooo0:Goo`H000Coo`03
003ooooo00coo`03003ooooo00Ooo`800?ooom_oo`40007oo`006ooo00<00?ooool0YOoo1P001Ooo
00<00?ooool02ooo0`002?oo0P00oooof_oo0@000Ooo000Kool00`00ooooo`2Vool50005ool00`00
ooooo`0=ool50005ool00`00ooooo`3ooooHool10001ool001_oo`@00:Goo`D000Koo`03003ooooo
00coo`D000Koo`03003ooooo0?ooomCoo`@0007oo`006ooo00<00?ooool0Z?oo0P002?oo00<00?oo
ool02ooo1@001_oo0P00oooof?oo0@000Ooo000Kool00`00ooooo`2Yool00`00ooooo`06ool00`00
ooooo`0;ool50007ool00`00ooooo`3ooooFool10001ool001_oo`03003ooooo0:[oo`03003ooooo
00Koo`03003ooooo00[oo`D000Soo`03003ooooo0?ooomGoo`40007oo`006ooo00<00?ooool0Z_oo
0P002?oo00<00?ooool05ooo00<00?ooool0ooooe?oo0@000Ooo000Kool00`00ooooo`2[ool00`00
ooooo`06ool00`00ooooo`0Gool2003ooooEool10001ool001_oo`03003ooooo0:_oo`03003ooooo
00Ooo`03003ooooo00goo`03003ooooo00Ooo`03003ooooo0?ooom?oo`40007oo`006ooo00<00?oo
ool0[?oo0P002?oo00<00?ooool03?oo00<00?ooool01ooo00<00?ooool0oooodooo0@000Ooo000K
ool00`00ooooo`2/ool20009ool00`00ooooo`0<ool00`00ooooo`07ool2003ooooCool10001ool0
01_oo`03003ooooo0:goo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo00Soo`800?ooom;o
o`40007oo`006ooo00<00?ooool0[Ooo00<00?ooool02?oo00<00?ooool03?oo00<00?ooool02?oo
00<00?ooool0ooood?oo0@000Ooo000Kool00`00ooooo`2^ool20009ool00`00ooooo`0;ool00`00
ooooo`08ool2003ooooAool10001ool001_oo`03003ooooo0:koo`8000Woo`03003ooooo00coo`03
003ooooo00Ooo`03003oo`000?ooom3oo`40007oo`006ooo00<00?ooool0[ooo0P002Ooo00<00?oo
ool05_oo00<00?ooool0oooocooo0@000Ooo000Kool00`00ooooo`2_ool2000:ool00`00ooooo`0;
ool00`00ooooo`07ool00`00ooooo`3oooo?ool10001ool001_oo`03003ooooo0;3oo`8000Woo`03
003ooooo00_oo`03003ooooo00Soo`03003oo`000?ooolkoo`40007oo`006ooo00<00?ooool0/?oo
0P002_oo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool0oooobooo0@000Ooo000Kool00`00
ooooo`2aool00`00ooooo`09ool00`00ooooo`0Eool00`00ooooo`3oooo=ool10001ool001_oo`03
003ooooo0;7oo`03003ooooo00Woo`03003ooooo00[oo`8000[oo`03003ooooo0?ooolcoo`40007o
o`006ooo00<00?ooool0/Ooo00<00?oo00002_oo00<00?ooool02_oo00<00?ooool02?oo00@00?oo
ool00?oool_oo`40007oo`006ooo1000/Ooo0P002ooo00<00?ooool02_oo00<00?ooool02?oo00@0
0?ooool00?ooolOoo`@0007oo`006ooo00<00?ooool0/_oo00<00?ooool02ooo00<00?ooool02Ooo
00<00?ooool02Ooo00<00?oo0000oooob_oo0@000Ooo000Kool00`00ooooo`2cool00`00ooooo`0:
ool00`00ooooo`09ool2000=ool00`00ooooo`3oooo7ool10001ool001_oo`03003ooooo0;?oo`80
00coo`03003ooooo00Woo`03003ooooo00Woo`04003ooooo003oooo8ool10001ool001_oo`03003o
oooo0;Coo`03003ooooo00_oo`8001Koo`03003ooooo0?ooolSoo`40007oo`006ooo00<00?ooool0
]?oo00<00?ooool02ooo0P002Ooo0P002ooo00<00?ooool0oooob?oo0@000Ooo000Kool00`00oooo
o`2eool00`00ooooo`08ool5000Fool01000ooooo`00ooooa_oo0@000Ooo000Kool00`00ooooo`2e
ool2000;ool2000:ool2000<ool00`00ooooo`3oooo6ool10001ool001_oo`03003ooooo0;Koo`03
003ooooo00_oo`03003ooooo00Soo`03003ooooo00coo`D00?oool;oo`40007oo`006ooo00<00?oo
ool0]_oo0P003?oo00<00?ooool05_oo1P00oooo`_oo0@000Ooo000Kool00`00ooooo`2gool00`00
ooooo`0:ool00`00ooooo`0Gool5003oooo2ool10001ool001_oo`03003ooooo0;Ooo`8000coo`03
003ooooo00Soo`03003ooooo00_oo`D00?oool;oo`40007oo`006ooo00<00?ooool0^?oo00<00?oo
ool02_oo00<00?ooool02?oo0P003?oo1@00oooo`_oo0@000Ooo000Kool00`00ooooo`2hool00`00
ooooo`0:ool2000:ool00`00ooooo`0;ool4003oooo2ool10001ool001_oo`03003ooooo0;Woo`03
003ooooo00[oo`03003ooooo00Soo`8000coo`@00?oool;oo`40007oo`006ooo00<00?ooool0^Ooo
0P002ooo00<00?ooool02Ooo00<00?ooool02ooo0`00oooo`_oo0@000Ooo000Kool00`00ooooo`2j
ool00`00ooooo`09ool2000Iool00`00ooooo`3oooo1ool10001ool001_oo`03003ooooo0;[oo`03
003ooooo00[oo`03003ooooo00Woo`03003ooooo00_oo`03003ooooo0?oool7oo`40007oo`006ooo
00<00?ooool0^_oo00<00?oo00002_oo00<00?ooool02_oo00<00?ooool02ooo00<00?oo0000oooo
`?oo0@000Ooo000Kool00`00ooooo`2kool00`00ooooo`09ool2000;ool00`00ooooo`0;ool00`00
ool0003oooo0ool10001ool001_oo`@00;[oo`03003ooooo00Woo`800?ooomWoo`@0007oo`006ooo
00<00?ooool0_?oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool0oooo
_ooo0@000Ooo000Kool00`00ooooo`2lool00`00ool00009ool2000Iool00`00ooooo`3ooonoool1
0001ool001_oo`03003ooooo0;goo`8000[oo`03003ooooo00[oo`03003ooooo00_oo`800?oookoo
o`40007oo`006ooo00<00?ooool0_Ooo00<00?oo00002Ooo00<00?ooool02_oo0P003?oo0P00oooo
_ooo0@000Ooo000Kool00`00ooooo`2nool2000:ool00`00ooooo`0:ool00`00ooooo`0;ool2003o
oonnool10001ool001_oo`03003ooooo0;koo`03003oo`0000Woo`03003ooooo00[oo`03003ooooo
00_oo`800?oookkoo`40007oo`006ooo00<00?ooool0_ooo00<00?ooool02Ooo00<00?ooool02_oo
00<00?ooool03?oo00<00?ooool0oooo^ooo0@000Ooo000Kool00`00ooooo`2oool00`00ooooo`09
ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`3ooonmool10001ool001_oo`03003ooooo
0<3oo`H000Goo`03003ooooo01Ooo`03003ooooo0?oookgoo`40007oo`006ooo00<00?ooool0`?oo
1P001_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool0oooo_?oo0@000Ooo000Kool00`00
ooooo`30ool60006ool00`00ooooo`0:ool2000;ool00`00ool0003ooonlool10001ool001_oo`03
003ooooo0<7oo`D000Koo`03003ooooo00_oo`03003ooooo00[oo`800?oookcoo`40007oo`006ooo
00<00?ooool0`Ooo1@001_oo0P003Ooo00<00?ooool0ooooaooo0@000Ooo000Kool00`00ooooo`32
ool20009ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`3ooonjool10001ool001_oo`03
003ooooo0<;oo`8000Woo`03003ooooo00_oo`03003ooooo00[oo`800?oook_oo`40007oo`006ooo
00<00?ooool0`Ooo0`002Ooo0P003?oo0P002ooo0P00oooo^ooo0@000Ooo000Kool00`00ooooo`32
ool200000ooo003oo`07ool00`00ooooo`0;ool00`00ooooo`0:ool2003ooonjool10001ool000?o
o`8000Coo`03003ooooo00;oo`@000Woo`03003ooooo0<Coo`8000Soo`03003ooooo00_oo`03003o
oooo00[oo`800?oook[oo`40007oo`000_oo00@00?ooool000Soo`03003ooooo00[oo`03003ooooo
0<Coo`8000Soo`8000goo`03003ooooo00Woo`03003oo`000?oookWoo`40007oo`000_oo00@00?oo
ool000Woo`03003ooooo00Woo`D00<;oo`03003oo`0000Soo`03003ooooo00_oo`8000coo`03003o
oooo0?oook;oo`H0007oo`000_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo0<Goo`80
00Woo`03003ooooo01Ooo`03003ooooo0?oookSoo`40007oo`000_oo00@00?ooool000_oo`03003o
oooo00Ooo`03003ooooo0<Goo`8000Soo`8001Woo`03003ooooo0?oookSoo`40007oo`000_oo00@0
0?ooool000Soo`04003ooooo0009ool00`00ooooo`35ool00`00ooooo`07ool2000>ool00`00oooo
o`09ool00`00ooooo`3ooongool10001ool000?oo`8000[oo`8000[oo`03003ooooo0<Goo`03003o
oooo00Woo`03003ooooo00_oo`<000Woo`800?oookSoo`40007oo`006ooo00<00?ooool0a_oo00<0
0?ooool02?oo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool0oooo]_oo0@000Ooo000Kool0
0`00ooooo`36ool20008ool2000<ool50009ool00`00ooooo`3ooonfool10001ool001_oo`03003o
oooo0<Koo`03003ooooo00Woo`03003ooooo00Woo`D00?oool;oo`40007oo`006ooo00<00?ooool0
aooo00<00?ooool02?oo00<00?ooool02Ooo1@002Ooo00<00?oo0000oooo]_oo0@000Ooo000Kool0
0`00ooooo`37ool20008ool2000;ool50009ool00`00ool0003ooonfool10001ool001_oo`03003o
oooo0<Ooo`8000[oo`03003ooooo00Soo`D000[oo`800?oookKoo`40007oo`006ooo00<00?ooool0
b?oo00<00?ooool02?oo00<00?ooool03?oo00<00?ooool02?oo00<00?oo0000oooo]Ooo0@000Ooo
000Kool00`00ooooo`38ool00`00ooooo`08ool00`00ooooo`0<ool00`00ooooo`09ool2003ooone
ool10001ool001_oo`03003ooooo0<Soo`03003ooooo00Soo`8000goo`8000_oo`03003ooooo0?oo
ok?oo`40007oo`006ooo00<00?ooool0bOoo0P002Ooo00<00?ooool06?oo00<00?ooool0oooo/ooo
0@000Ooo000Kool00`00ooooo`39ool2000:ool00`00ooooo`0Gool00`00ooooo`3oooncool10001
ool001_oo`03003ooooo0<Woo`8000Woo`8000koo`03003ooooo00Soo`03003ooooo0?oook?oo`40
007oo`006ooo00<00?ooool0bOoo00<00?oo00002Ooo00<00?ooool03?oo00<00?ooool02Ooo0P00
oooo/ooo0@000Ooo000Kool00`00ooooo`3:ool2000:ool00`00ooooo`0Gool00`00ooooo`3ooonb
ool10001ool001_oo`03003ooooo0<[oo`03003ooooo00Soo`8000koo`03003ooooo00Soo`03003o
oooo0?oook;oo`40007oo`006ooo1000bOoo00<00?ooool02Ooo00<00?ooool03?oo00<00?ooool0
oooo^_oo10000Ooo000Kool00`00ooooo`3;ool00`00ooooo`09ool00`00ooooo`0;ool00`00oooo
o`09ool2003ooonbool10001ool001_oo`03003ooooo0<_oo`8000Woo`8000goo`03003ooooo00Wo
o`800?oook;oo`40007oo`006ooo00<00?ooool0booo00<00?oo00002?oo0P003_oo00<00?ooool0
2Ooo0P00oooo/Ooo0@000Ooo000Kool00`00ooooo`3<ool00`00ooooo`09ool00`00ooooo`0;ool0
0`00ooooo`09ool2003ooonaool10001ool001_oo`03003ooooo0<coo`03003oo`0000Soo`8000ko
o`03003ooooo00Woo`800?oook3oo`40007oo`006ooo00<00?ooool0c?oo00<00?oo00002?oo0P00
3_oo00<00?ooool02Ooo0P00oooo/?oo0@000Ooo000Kool00`00ooooo`3=ool00`00ooooo`09ool0
0`00ooooo`0Gool00`00ooooo`3ooon_ool10001ool001_oo`03003ooooo0<goo`03003ooooo00Wo
o`03003ooooo01Ooo`03003ooooo0?ooojooo`40007oo`006ooo00<00?ooool0cOoo00<00?ooool0
2?oo00<00?oo00003Ooo00<00?ooool02Ooo0P00oooo[ooo0@000Ooo000Kool00`00ooooo`3=ool0
0`00ool0000:ool00`00ooooo`0;ool00`00ooooo`09ool2003ooon_ool10001ool001_oo`03003o
oooo0<koo`8000[oo`03003ooooo01Soo`03003ooooo0?ooojgoo`40007oo`006ooo00<00?ooool0
c_oo0P002Ooo00<00?oo00006Ooo00<00?ooool0oooo[Ooo0@000Ooo000Kool00`00ooooo`3>ool0
0`00ool00009ool2000=ool00`00ooooo`3oooniool10001ool001_oo`03003ooooo0<ooo`8000[o
o`03003ooooo00_oo`03003ooooo00Woo`800?ooojkoo`40007oo`006ooo00<00?ooool0cooo00<0
0?ooool02?oo00<00?oo00003Ooo00<00?ooool02?oo0P00oooo[_oo0@000Ooo000Kool00`00oooo
o`3?ool00`00ooooo`09ool2000=ool00`00ooooo`09ool2003ooon]ool10001ool001_oo`03003o
oooo0=3oo`03003ooooo00Woo`03003ooooo00coo`03003ooooo00Soo`800?ooojgoo`40007oo`00
6ooo00<00?ooool0d?oo00<00?oo00002_oo00<00?ooool02ooo00<00?ooool02Ooo0P00oooo[?oo
0@000Ooo000Kool00`00ooooo`3@ool00`00ool00009ool2000=ool00`00ooooo`09ool00`00oooo
o`3ooon[ool10001ool001_oo`@00=3oo`03003ooooo00Woo`03003ooooo00coo`03003ooooo0?oo
ok?oo`@0007oo`006ooo00<00?ooool0dOoo00<00?ooool02_oo00<00?ooool05ooo00<00?ooool0
ooooZ_oo0@000Ooo000Kool00`00ooooo`3Aool00`00ool00009ool2000=ool00`00ooooo`09ool2
003ooon[ool10001ool001_oo`03003ooooo0=7oo`03003ooooo00_oo`03003ooooo00[oo`8000[o
o`800?oooj_oo`40007oo`006ooo00<00?ooool0d_oo00<00?ooool02_oo00<00?ooool05ooo00<0
0?ooool0ooooZOoo0@000Ooo000Kool00`00ooooo`3Bool00`00ooooo`09ool2000Iool00`00oooo
o`3ooonYool10001ool001_oo`03003ooooo0=;oo`03003oo`0000Woo`03003oo`0000goo`03003o
oooo0?oookCoo`40007oo`006ooo00<00?ooool0dooo0P002_oo0`003?oo00<00?ooool02Ooo0P00
ooooZOoo0@000Ooo000Kool00`00ooooo`3Cool00`00ool0000:ool2000<ool00`00ooooo`09ool2
003ooonYool10001ool001_oo`03003ooooo0=?oo`03003oo`0000Woo`<000goo`03003ooooo00Wo
o`03003ooooo0?ooojOoo`40007oo`006ooo00<00?ooool0e?oo00<00?oo00002_oo00<00?ooool0
2ooo00<00?ooool02Ooo0P00ooooZ?oo0@000Ooo000Kool00`00ooooo`3Dool00`00ool0000;ool0
0`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`3ooonVool10001ool001_oo`03003ooooo0=Co
o`03003ooooo00Woo`<001Woo`03003ooooo0?ooojKoo`40007oo`006ooo00<00?ooool0eOoo00<0
0?ooool02?oo00<00?oo00003Ooo00<00?ooool0oooo/_oo0@000Ooo000Kool00`00ooooo`3Eool0
0`00ool00006ool6000Hool00`00ooooo`3ooonVool10001ool001_oo`03003ooooo0=Goo`03003o
o`0000Woo`03003oo`0000goo`03003ooooo00Soo`03003oo`000?ooojKoo`40007oo`006ooo00<0
0?ooool0e_oo00<00?ooool02Ooo0P003Ooo00<00?ooool02Ooo0P00ooooY_oo0@000Ooo000Kool0
0`00ooooo`3Fool00`00ooooo`0;ool00`00ooooo`0Fool00`00ooooo`3ooonUool10001ool001_o
o`03003ooooo0=Koo`03003oo`0000[oo`8001Woo`03003ooooo0?ooojCoo`40007oo`006ooo00<0
0?ooool0e_oo00<00?ooool02_oo00<00?oo00003?oo00<00?ooool02Ooo0P00ooooYOoo0@000Ooo
000Kool4003Fool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`3ooonP
ool40001ool001_oo`03003ooooo0=Ooo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00Wo
o`800?ooojCoo`40007oo`006ooo00<00?ooool0eooo00<00?oo00002_oo00<00?oo00003?oo00<0
0?ooool02Ooo0P00ooooY?oo0@000Ooo000Kool00`00ooooo`3Hool2000<ool00`00ooooo`0:ool2
000;ool2003ooonSool10001ool001_oo`03003ooooo0=Soo`03003oo`0000_oo`03003ooooo00_o
o`03003ooooo00Woo`800?oooj?oo`40007oo`006ooo00<00?ooool0f?oo00<00?oo00002_oo0`00
6?oo00<00?ooool0ooooX_oo0@000Ooo000Kool00`00ooooo`3Iool00`00ool0000;ool00`00oooo
o`0:ool00`00ooooo`3ooon^ool10001ool001_oo`03003ooooo0=Woo`03003oo`0000coo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo0?oooj7oo`40007oo`006ooo00<00?ooool0fOoo00<0
0?ooool02ooo0P003?oo00<00?ooool02Ooo0P00ooooX_oo0@000Ooo000Kool00`00ooooo`3Jool0
0`00ooooo`0:ool2000<ool00`00ooooo`08ool5003ooonPool10001ool001_oo`03003ooooo0=[o
o`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Soo`D00?oooj3oo`40007oo`006ooo00<0
0?ooool0f_oo00<00?oo00002ooo0P005_oo1@00ooooX?oo0@000Ooo000Kool00`00ooooo`3Jool0
0`00ooooo`0;ool2000<ool00`00ooooo`07ool5003ooonPool10001ool001_oo`03003ooooo0=_o
o`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Ooo`D00?oooj3oo`40007oo`006ooo00<0
0?ooool0fooo00<00?oo00003?oo00<00?ooool02_oo00<00?ooool02Ooo0P00ooooX?oo0@000Ooo
000Kool00`00ooooo`3Kool00`00ooooo`0;ool3000;ool00`00ooooo`09ool2003ooonPool10001
ool001_oo`03003ooooo0=coo`03003ooooo00coo`03003ooooo00Woo`8000_oo`800?oooiooo`40
007oo`006ooo00<00?ooool0g?oo00<00?ooool03?oo00<00?ooool05_oo0P00ooooWooo0@000Ooo
0003ool20004ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`3Lool01000ooooo`002ooo
0P006?oo00<00?ooool0ooooWOoo0@000Ooo0002ool01000ooooo`002_oo00<00?ooool02?oo00<0
0?ooool0gOoo00<00?oo00003?oo00<00?ooool02Ooo00<00?ooool0ooooZ_oo0@000Ooo0002ool0
1000ooooo`001ooo1@002Ooo1@00fooo00<00?oo00003?oo00<00?ooool02Ooo0P003?oo0P00oooo
V?oo1P000Ooo0002ool01000ooooo`001ooo00@00?ooool000[oo`03003ooooo0=goo`04003ooooo
000;ool2000;ool00`00ooooo`0:ool2003ooonMool10001ool000;oo`04003ooooo0008ool00`00
ool0000:ool00`00ooooo`3Nool60008ool2000Iool00`00ooooo`3ooonKool10001ool000;oo`04
003ooooo0009ool2000:ool00`00ooooo`3Nool6000:ool00`00ooooo`08ool2000<ool00`00oooo
o`3ooonKool10001ool000?oo`8000_oo`03003ooooo00Soo`03003ooooo0=koo`H000Woo`8001Wo
o`03003ooooo0?oooi[oo`40007oo`006ooo00<00?ooool0g_oo1P002_oo00<00?ooool02_oo00<0
0?ooool02_oo00<00?ooool0ooooV_oo0@000Ooo000Kool00`00ooooo`3Oool5000;ool00`00oooo
o`08ool2000<ool00`00ooooo`3ooonJool10001ool001_oo`03003ooooo0=ooo`04003oo`00000<
ool00`00ooooo`09ool00`00ooooo`0;ool00`00ooooo`3ooonIool10001ool001_oo`03003ooooo
0=ooo`8000koo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo0?oooiWoo`40007oo`006ooo
00<00?ooool0h?oo0P003_oo00<00?ooool02Ooo00<00?ooool02ooo00<00?ooool0ooooV?oo0@00
0Ooo000Kool00`00ooooo`3Oool300000ooo003oo`0;ool00`00ooooo`09ool00`00ooooo`0;ool0
0`00ooooo`3ooonHool10001ool001_oo`03003ooooo0>3oo`03003ooooo00goo`8001Woo`03003o
oooo0?oooiOoo`40007oo`006ooo00<00?ooool0hOoo00<00?ooool03Ooo00<00?ooool0oooo/Ooo
0@000Ooo000Kool00`00ooooo`3Qool00`00ooooo`0=ool00`00ooooo`09ool00`00ooooo`0;ool2
003ooonHool10001ool001_oo`03003ooooo0>;oo`04003ooooo000;ool2000;ool00`00ooooo`0:
ool00`00ooooo`3ooonGool10001ool001_oo`03003ooooo0>;oo`04003ooooo000<ool00`00oooo
o`0Gool00`00ooooo`3ooonFool10001ool001_oo`03003ooooo0>;oo`04003ooooo000<ool00`00
ooooo`09ool00`00ooooo`0;ool00`00ooooo`3ooonFool10001ool001_oo`03003ooooo0>?oo`04
003ooooo000<ool00`00ooooo`09ool00`00ooooo`0;ool00`00ooooo`3ooonEool10001ool001_o
o`03003ooooo0>?oo`04003ooooo000<ool00`00ooooo`09ool00`00ooooo`0;ool00`00ooooo`3o
oonEool10001ool001_oo`03003ooooo0>Coo`03003oo`0000goo`03003ooooo00Soo`8000goo`03
003ooooo0?oooiCoo`40007oo`006ooo1000hooo00<00?ooool03Ooo00<00?ooool02?oo0P003Ooo
00<00?ooool0ooooTOoo10000Ooo000Kool00`00ooooo`3Uool00`00ooooo`0<ool00`00ooooo`0:
ool00`00ooooo`0:ool2003ooonEool10001ool001_oo`03003ooooo0>Goo`04003ooooo000<ool0
0`00ooooo`09ool00`00ooooo`0;ool00`00ooooo`3ooonCool10001ool001_oo`03003ooooo0>Go
o`04003ooooo000<ool00`00ooooo`08ool00`00ooooo`0<ool00`00ooooo`3ooonCool10001ool0
01_oo`03003ooooo0>Koo`03003ooooo00coo`8001Woo`03003ooooo0?oooi;oo`40007oo`006ooo
00<00?ooool0i_oo00<00?ooool03Ooo00<00?ooool06?oo00<00?ooool0ooooTOoo0@000Ooo000K
ool00`00ooooo`3Wool01000ool000002ooo00<00?ooool02?oo0P003_oo00<00?ooool0ooooTOoo
0@000Ooo000Kool00`00ooooo`3Wool00`00ooooo`0=ool00`00ooooo`0Gool00`00ooooo`3ooonA
ool10001ool001_oo`03003ooooo0>Ooo`03003ooooo00goo`03003ooooo00Koo`D000goo`03003o
oooo0?oooi3oo`40007oo`006ooo00<00?ooool0j?oo00<00?ooool03?oo00<00?ooool01_oo1@00
3Ooo00<00?ooool0ooooT?oo0@000Ooo000Kool00`00ooooo`3Xool01000ooooo`003?oo00<00?oo
ool01Ooo1@003_oo00<00?ooool0ooooSooo0@000Ooo000Kool00`00ooooo`3Yool00`00ool0000<
ool00`00ooooo`05ool5000>ool00`00ooooo`3ooon?ool10001ool001_oo`03003ooooo0>Woo`04
003ooooo000;ool00`00ooooo`05ool5000>ool00`00ooooo`3ooon?ool10001ool001_oo`03003o
oooo0>[oo`03003oo`0000coo`03003ooooo00Goo`@000koo`800?oooi3oo`40007oo`006ooo00<0
0?ooool0j_oo00@00?ooool000_oo`8000[oo`03003ooooo00coo`03003ooooo0?ooohkoo`40007o
o`006ooo00<00?ooool0j_oo00@00?ooool000coo`03003ooooo00Soo`03003ooooo00coo`03003o
oooo0?ooohkoo`40007oo`006ooo00<00?ooool0jooo00<00?ooool03?oo00<00?ooool02?oo00<0
0?ooool03Ooo00<00?ooool0ooooSOoo0@000Ooo000Kool00`00ooooo`3[ool00`00ooooo`0<ool2
000Iool00`00ooooo`3ooon=ool10001ool001_oo`03003ooooo0>coo`03003oo`0000coo`03003o
oooo00Woo`03003ooooo00coo`03003ooooo0?ooohcoo`40007oo`006ooo00<00?ooool0k?oo00@0
0?ooool000_oo`03003ooooo00Soo`8000koo`03003ooooo0?ooohcoo`40007oo`006ooo1000jooo
00<00?ooool03?oo0P006Ooo00<00?ooool0ooooROoo10000Ooo000Kool00`00ooooo`3]ool01000
ooooo`002ooo00<00?ooool06?oo00<00?ooool0ooooRooo0@000Ooo000Kool00`00ooooo`3]ool0
1000ooooo`002ooo00<00?ooool02Ooo0P003Ooo0P00ooooS?oo0@000Ooo000Kool00`00ooooo`3^
ool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`0<ool00`00ooooo`3ooon:ool10001ool0
01_oo`03003ooooo0>koo`03003ooooo00coo`8000_oo`03003ooooo00_oo`03003ooooo0?oooh[o
o`40007oo`006ooo00<00?ooool0kooo00<00?ooool02ooo00<00?ooool02Ooo0P003_oo00<00?oo
ool0ooooROoo0@000Ooo000Kool00`00ooooo`3_ool00`00ool0000<ool20009ool00`00ool0000=
ool00`00ooooo`3ooon9ool10001ool001_oo`03003ooooo0>ooo`03003oo`0000coo`8000_oo`03
003ooooo00_oo`800?oooh[oo`40007oo`006ooo00<00?ooool0l?oo00<00?oo00002ooo00<00?oo
ool02_oo00<00?ooool03?oo00<00?ooool0ooooR?oo0@000Ooo000Kool00`00ooooo`3`ool00`00
ool0000<ool00`00ooooo`09ool00`00ooooo`0=ool00`00ooooo`3ooon7ool10001ool001_oo`03
003ooooo0?7oo`03003oo`0000_oo`8001[oo`03003ooooo0?ooohOoo`40007oo`006ooo00<00?oo
ool0lOoo00<00?ooool03?oo00<00?ooool02Ooo0P003Ooo00<00?ooool0ooooQooo0@000Ooo000K
ool00`00ooooo`3aool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`0<ool00`00ooooo`3o
oon7ool10001ool001_oo`03003ooooo0?;oo`03003ooooo00_oo`8001Woo`03003ooooo0?ooohOo
o`40007oo`006ooo00<00?ooool0l_oo00@00?ooool000_oo`03003ooooo01Soo`03003ooooo0?oo
ohKoo`40007oo`006ooo00<00?ooool0looo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool0
2ooo0P00ooooQooo0@000Ooo000Kool00`00ooooo`3cool00`00ooooo`0;ool3000;ool00`00oooo
o`0;ool00`00ooooo`3ooon5ool10001ool001_oo`03003ooooo0?Coo`03003oo`0000_oo`<000[o
o`03003ooooo00coo`03003ooooo0?ooohCoo`40007oo`006ooo00<00?ooool0m?oo00<00?oo0000
2_oo10002_oo0P003Ooo00<00?ooool0ooooQ?oo0@000Ooo000Kool00`00ooooo`3dool00`00oooo
o`0;ool3000<ool00`00ooooo`0:ool2003ooon5ool10001ool001_oo`@00?Coo`03003ooooo00Wo
o`@001[oo`03003ooooo0?oooh3oo`@0007oo`006ooo00<00?ooool0mOoo00@00?ooool000Woo`<0
00coo`03003ooooo00_oo`03003ooooo0?oooh?oo`40007oo`006ooo00<00?ooool0m_oo00<00?oo
00002_oo0P0000?oo`00ool06?oo00<00?ooool0ooooP_oo0@000Ooo000Kool00`00ooooo`3fool0
1000ooooo`002ooo0P002ooo00<00?ooool02ooo00<00?ooool0ooooP_oo0@000Ooo000Kool00`00
ooooo`3fool01000ooooo`002ooo00<00?ooool02_oo00<00?ooool0ooooT?oo0@000Ooo000Kool0
0`00ooooo`3gool01000ooooo`002ooo00<00?ooool02Ooo00<00?ooool03?oo00<00?ooool0oooo
POoo0@000Ooo000Kool00`00ooooo`3gool01000ooooo`002ooo0`006?oo00<00?ooool0ooooPOoo
0@000Ooo000Kool00`00ooooo`3hool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`0;ool0
0`00ooooo`3ooon0ool10001ool001_oo`03003ooooo0?Soo`03003ooooo00coo`03003ooooo00[o
o`03003ooooo00_oo`03003ooooo0?oooh3oo`40007oo`006ooo00<00?ooool0nOoo00<00?ooool0
3?oo0P002ooo00<00?ooool02ooo00<00?ooool0ooooOooo0@000Ooo000Kool00`00ooooo`3iool0
1000ool000002ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool0ooooOooo0@000Ooo000K
ool00`00ooooo`3iool00`00ooooo`0=ool00`00ooooo`09ool2000<ool2003ooon0ool10001ool0
01_oo`03003ooooo0?[oo`03003ooooo00goo`8000[oo`03003ooooo00[oo`800?oooh3oo`40007o
o`006ooo00<00?ooool0n_oo00@00?ooool000coo`03003ooooo01Ooo`03003ooooo0?ooogkoo`40
007oo`006ooo00<00?ooool0nooo00<00?ooool03Ooo00<00?ooool02Ooo00<00?ooool02_oo00<0
0?ooool0ooooO_oo0@000Ooo000Kool00`00ooooo`3kool00`00ooooo`0=ool2000;ool00`00oooo
o`0:ool00`00ooooo`3ooommool10001ool001_oo`03003ooooo0?_oo`03003ooooo00koo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo0?oooggoo`40007oo`006ooo00<00?ooool0o?oo00<0
0?oo00003Ooo00<00?ooool02Ooo00<00?ooool0ooooR_oo0@000Ooo0003ool20004ool00`00oooo
o`03ool2000:ool00`00ooooo`3lool00`00ool0000>ool2000Gool00`00ooooo`3ooomlool10001
ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0oOoo00<00?oo00003Ooo0P00
2ooo00<00?ooool02Ooo00<00?ooool0ooooO?oo0@000Ooo0002ool01000ooooo`002?oo00@00?oo
ool000Woo`D00?_oo`03003oo`0000koo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo0?oo
ogKoo`H0007oo`000_oo00@00?ooool000Soo`<000[oo`03003ooooo0?koo`03003oo`0000goo`80
00_oo`03003ooooo00Woo`03003ooooo0?ooog_oo`40007oo`000_oo00@00?ooool000Soo`03003o
oooo00[oo`03003ooooo0?koo`03003oo`0000koo`03003ooooo00Woo`03003ooooo00[oo`03003o
oooo0?ooog[oo`40007oo`000_oo00@00?ooool000Soo`03003ooooo00[oo`03003ooooo0?koo`03
003ooooo00ooo`03003ooooo00Soo`8000_oo`03003ooooo0?ooog[oo`40007oo`000ooo0P002_oo
0`002Ooo00<00?ooool0oooo00<00?ooool03_oo0P002Ooo0P003?oo00<00?ooool0ooooNOoo0@00
0Ooo000Kool00`00ooooo`3oool01000ooooo`003_oo00<00?ooool05Ooo00<00?ooool0ooooNOoo
0@000Ooo000Kool00`00ooooo`3oool1ool6000;ool00`00ooooo`09ool00`00ooooo`0:ool00`00
ooooo`3ooomhool10001ool001_oo`03003ooooo0?ooo`7oo`H000coo`03003ooooo00Soo`03003o
oooo00[oo`03003ooooo0?ooogSoo`40007oo`006ooo00<00?ooool0oooo0Ooo1P003?oo00<00?oo
ool02Ooo00<00?ooool02Ooo0P00ooooNOoo0@000Ooo000Kool00`00ooooo`3oool2ool5000=ool0
0`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`3ooomgool10001ool001_oo`03003ooooo0?oo
o`;oo`D000goo`03003ooooo00Soo`03003ooooo00Soo`D00?ooogOoo`40007oo`006ooo00<00?oo
ool0oooo0ooo0P004?oo00<00?ooool04_oo1@00ooooMooo0@000Ooo000Kool00`00ooooo`3oool3
ool01@00oooooooo00003Ooo00<00?ooool02?oo00<00?ooool01ooo1@00ooooMooo0@000Ooo000K
ool00`00ooooo`3oool3ool20002ool00`00ooooo`0<ool00`00ooooo`07ool20008ool5003ooomg
ool10001ool001_oo`03003ooooo0?ooo`;oo`@000;oo`03003ooooo00_oo`8000Woo`03003ooooo
00Koo`D00?ooogOoo`40007oo`006ooo00<00?ooool0oooo0ooo0`000_oo00<00?ooool03?oo00<0
0?ooool01ooo00<00?ooool02ooo00<00?ooool0ooooM?oo0@000Ooo000Kool00`00ooooo`3oool4
ool20003ool00`00ooooo`0<ool00`00ooooo`07ool00`00ooooo`0;ool00`00ooooo`3ooomcool1
0001ool001_oo`03003ooooo0?ooo`Koo`04003ooooo000>ool00`00ooooo`0Eool00`00ooooo`3o
oomcool10001ool001_oo`03003ooooo0?ooo`Ooo`03003ooooo00ooo`03003ooooo01Goo`03003o
oooo0?ooog;oo`40007oo`006ooo00<00?ooool0oooo1ooo00<00?ooool03ooo00<00?ooool02?oo
00<00?ooool02_oo00<00?ooool0ooooL_oo0@000Ooo000Kool4003oool7ool00`00ooooo`02000=
ool00`00ooooo`07ool00`00ooooo`0;ool00`00ooooo`3ooom^ool40001ool001_oo`03003ooooo
0?ooo`Soo`03003ooooo00ooo`03003ooooo01Koo`03003ooooo0?ooog3oo`40007oo`006ooo00<0
0?ooool0oooo2Ooo00<00?ooool03ooo00<00?ooool01ooo00<00?ooool0ooooO_oo0@000Ooo000K
ool00`00ooooo`3oool:ool01000ooooo`003Ooo0P002?oo00<00?ooool03?oo00<00?ooool0oooo
Kooo0@000Ooo000Kool00`00ooooo`3oool:ool00`00ooooo`0>ool20009ool00`00ooooo`0<ool0
0`00ooooo`3ooom^ool10001ool001_oo`03003ooooo0?ooo`_oo`03003ooooo00ooo`03003ooooo
00Koo`8000goo`03003ooooo0?ooofkoo`40007oo`006ooo00<00?ooool0oooo3?oo00<00?ooool0
3_oo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool0ooooKOoo0@000Ooo000Kool00`00oooo
o`3oool<ool01@00oooooooo00003?oo0P002?oo00<00?ooool03?oo0P00ooooK_oo0@000Ooo000K
ool00`00ooooo`3oool=ool01000ooooo`003Ooo00<00?ooool01ooo00<00?ooool03?oo0P00oooo
KOoo0@000Ooo000Kool00`00ooooo`3oool>ool01000ooooo`003?oo0P002?oo00<00?ooool03Ooo
00<00?ooool0ooooJooo0@000Ooo000Kool00`00ooooo`3oool>ool01000ooooo`003?oo0P006Ooo
00<00?ooool0ooooJ_oo0@000Ooo000Kool00`00ooooo`3oool?ool01000ooooo`003Ooo00<00?oo
ool05_oo0P00ooooJooo0@000Ooo000Kool00`00ooooo`3oool@ool00`00ooooo`0=ool00`00oooo
o`06ool2000?ool00`00ooooo`3ooomYool10001ool001_oo`03003ooooo0?oooa3oo`03003ooooo
00goo`8000Soo`03003ooooo00goo`03003ooooo0?ooofWoo`40007oo`006ooo00<00?ooool0oooo
4Ooo00<00?ooool03_oo00<00?ooool05_oo00<00?ooool0ooooJ?oo0@000Ooo000Kool00`00oooo
o`3ooolAool00`00ooooo`02000<ool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`3ooomW
ool10001ool001_oo`03003ooooo0?oooa;oo`03003ooooo00coo`<000Ooo`03003ooooo00koo`80
0?ooofSoo`40007oo`006ooo00<00?ooool0oooo4ooo00@00?ooool000coo`03003ooooo00Koo`80
00ooo`03003ooooo0?ooofKoo`40007oo`006ooo00<00?ooool0oooo4ooo00@00?ooool000goo`03
003ooooo00?oo`D000koo`800?ooofOoo`40007oo`006ooo00<00?ooool0oooo5?oo00<00?ooool0
3?oo0P001Ooo1@003ooo0P00ooooI_oo0@000Ooo000Kool4003ooolDool00`00ooooo`0=ool00`00
ooooo`02ool5000@ool00`00ooooo`3ooomQool40001ool001_oo`03003ooooo0?oooaGoo`05003o
ooooool0000;ool00`00ooooo`02ool6000@ool00`00ooooo`3ooomSool10001ool001_oo`03003o
oooo0?oooaKoo`04003ooooo000:ool30003ool5000Aool2003ooomTool10001ool001_oo`03003o
oooo0?oooaOoo`04003ooooo000;ool00`00ooooo`08ool00`00ooooo`0=ool00`00ooooo`3ooomR
ool10001ool001_oo`03003ooooo0?oooaOoo`04003ooooo000<ool00`00ooooo`06ool2000@ool0
0`00ooooo`3ooomQool10001ool001_oo`03003ooooo0?oooaSoo`04003ooooo000:ool00`00ool0
003ooommool10001ool001_oo`03003ooooo0?oooaSoo`04003ooooo000<ool00`00ooooo`08ool2
000>ool00`00ooooo`3ooomPool10001ool001_oo`03003ooooo0?oooaWoo`03003ooooo00goo`03
003ooooo00Ooo`03003ooooo00koo`03003ooooo0?oooeooo`40007oo`006ooo00<00?ooool0oooo
6_oo00<00?ooool02ooo0P002_oo00<00?ooool03Ooo00<00?ooool0ooooGooo0@000Ooo000Kool0
0`00ooooo`3ooolJool00`00ooooo`020009ool00`00ool00009ool3000>ool00`00ooooo`3ooomN
ool10001ool001_oo`03003ooooo0?oooa_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00koo`03003ooooo0?oooegoo`40007oo`006ooo00<00?ooool0oooo7?oo00<00?ooool02_oo00<0
0?oo00002_oo00<00?ooool0ooooKOoo0@000Ooo000Kool00`00ooooo`3ooolLool01000ooooo`00
2Ooo00<00?oo00003?oo00<00?ooool03?oo00<00?ooool0ooooG?oo0@000Ooo000Kool00`00oooo
o`3ooolMool00`00ooooo`0<ool00`00ooooo`0Hool2003ooomMool10001ool001_oo`03003ooooo
0?oooakoo`03003ooooo00[oo`<000[oo`03003oo`0000goo`800?oooecoo`40007oo`006ooo00<0
0?ooool0oooo7_oo00<00?ooool02_oo10002_oo0P003Ooo00<00?ooool0ooooFooo0@000Ooo000K
ool00`00ooooo`3ooolOool00`00ool0000:ool3000Jool00`00ooooo`3ooomJool10001ool001_o
o`03003ooooo0?ooob3oo`03003oo`0000Woo`800003ool00?oo00_oo`03003ooooo00coo`03003o
oooo0?oooeSoo`40007oo`006ooo00<00?ooool0oooo8?oo00<00?oo00002Ooo0P000_oo00<00?oo
ool02?oo00<00?ooool03?oo00<00?oo0000ooooFOoo0@000Ooo000Kool00`00ooooo`3ooolQool0
0`00ool00006ool500000ooo003oo`0:ool00`00ooooo`0<ool2003ooomIool10001ool001_oo`@0
0?ooob3oo`04003ooooo0009ool01000ooooo`002_oo00<00?oo00003?oo00<00?oo0000ooooEOoo
10000Ooo000Kool00`00ooooo`3ooolRool00`00ooooo`0:ool01000ooooo`002_oo00<00?ooool0
3?oo00<00?oo0000ooooEooo0@000Ooo000Kool00`00ooooo`3ooolSool00`00ooooo`0=ool00`00
ooooo`08ool00`00ool0000<ool00`00ooooo`3ooomFool10001ool001_oo`03003ooooo0?ooob?o
o`04003ooooo000:ool01000ooooo`003?oo00<00?ooool0ooooH_oo0@000Ooo000Kool00`00oooo
o`3ooolTool00`00ool0000>ool00`00ooooo`0Fool00`00ooooo`3ooomEool10001ool001_oo`03
003ooooo0?ooobGoo`03003ooooo00koo`03003ooooo00Ooo`04003ooooo000;ool2003ooomEool1
0001ool001_oo`03003ooooo0?ooobGoo`04003ooooo000:ool01000ooooo`002_oo00<00?oo0000
2ooo00<00?ooool0ooooE?oo0@000Ooo000Kool00`00ooooo`3ooolVool00`00ool0000>ool00`00
ooooo`0Fool00`00ooooo`3ooomCool10001ool001_oo`03003ooooo0?ooobOoo`03003ooooo00_o
o`04003ooooo000<ool00`00ooooo`09ool2003ooomCool10001ool001_oo`03003ooooo0?ooobOo
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`0=ool00`00ooooo`3ooom@ool10001ool0
01_oo`03003ooooo0?ooobSoo`03003oo`0000ooo`03003ooooo00Ooo`03003ooooo00_oo`800?oo
oe;oo`40007oo`006ooo00<00?ooool0oooo:Ooo00<00?oo00003?oo00@00?ooool000Soo`04003o
oooo000;ool2003ooomAool10001ool001_oo`03003ooooo0?ooobWoo`03003oo`0000@000coo`03
003ooooo00Koo`03003ooooo00_oo`03003oo`000?oooe3oo`40007oo`006ooo00<00?ooool0oooo
:_oo1P002_oo00@00?ooool000Soo`04003ooooo000:ool00`00ooooo`3ooom?ool10001ool001_o
o`03003ooooo0?ooob[oo`H000[oo`04003ooooo000;ool00`00ooooo`09ool00`00ooooo`3ooom>
ool10001ool001_oo`03003ooooo0?ooob_oo`D000koo`03003ooooo0?ooofGoo`40007oo`006ooo
00<00?ooool0oooo:ooo1@003?oo0P0000?oo`00ool02?oo00@00?oo000000Woo`<00?ooodgoo`40
007oo`006ooo00<00?ooool0oooo;?oo0P000_oo00<00?ooool03Ooo00<00?ooool04ooo00<00?oo
ool0ooooCOoo0@000Ooo0003ool20004ool00`00ooooo`03ool2000:ool00`00ooooo`3oool[ool4
000Bool00`00ooooo`0Cool00`00ooooo`3ooom<ool10001ool000;oo`04003ooooo0008ool01000
ooooo`002Ooo00<00?ooool0oooo;?oo0`004?oo00@00?ooool000_oo`03003ooooo00Koo`03003o
oooo0?ooodcoo`40007oo`000_oo00@00?ooool000Soo`04003ooooo0009ool5003oool[ool00`00
ool00003ool00`00ooooo`0=ool00`00ooooo`05ool00`00ooooo`0:ool00`00ool0003ooom6ool6
0001ool000;oo`04003ooooo0009ool2000:ool00`00ooooo`3oool`ool00`00ooooo`0>ool00`00
ool00008ool00`00ooooo`0<ool00`00ooooo`3ooom8ool10001ool000;oo`04003ooooo0008ool0
1000ooooo`002Ooo00<00?ooool0oooo<Ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo
0008ool00`00ool0003ooom:ool10001ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<0
0?ooool0oooo<_oo00D00?ooooooo`0000koo`03003ooooo00Koo`03003ooooo00Woo`03003oo`00
0?ooodWoo`40007oo`000ooo0P002_oo0P002_oo00<00?ooool0oooo<ooo0P000_oo00<00?ooool0
2Ooo0P0000?oo`00ool02_oo00<00?ooool01Ooo00@00?ooool00?ooodSoo`40007oo`006ooo00<0
0?ooool0oooo=Ooo00@00?ooool000koo`03003ooooo00Soo`03003ooooo00Koo`H00?ooodGoo`40
007oo`006ooo00<00?ooool0oooo=_oo00@00?ooool000koo`03003ooooo017oo`D00?ooodGoo`40
007oo`006ooo00<00?ooool0oooo=ooo00<00?ooool03?oo00@00?ooool000Ooo`04003ooooo0007
ool5003ooom5ool10001ool001_oo`03003ooooo0?ooocSoo`03003ooooo00koo`03003ooooo013o
o`D00?ooodGoo`40007oo`006ooo00<00?ooool0oooo>Ooo00<00?ooool00P002_oo00<00?oo0000
4Ooo1@00ooooAOoo0@000Ooo000Kool00`00ooooo`3oooljool00`00ooooo`0;ool01000ooooo`00
2?oo00@00?oo000000Koo`8000;oo`03003ooooo0?oood7oo`40007oo`006ooo00<00?ooool0oooo
>ooo00D00?ooooooo`0000coo`03003ooooo00Koo`03003ooooo00Ooo`8000;oo`03003ooooo0?oo
od3oo`40007oo`006ooo00<00?ooool0oooo??oo00@00?ooool000[oo`800003ool00?oo00Koo`04
003ooooo000;ool2003ooom0ool10001ool001_oo`03003ooooo0?ooocgoo`03003ooooo00koo`03
003ooooo00Goo`04003ooooo0008ool01@00oooooooo0000oooo?ooo0@000Ooo000Kool00`00oooo
o`3ooolnool01@00oooooooo00002_oo00<00?oo00001ooo00<00?ooool02Ooo00<00?ooool0oooo
@?oo0@000Ooo000Kool00`00ooooo`3oooloool20002ool00`00ooooo`07ool00`00ool0000;ool0
0`00ooooo`06ool2003ooom0ool10001ool001_oo`03003ooooo0?oood7oo`04003ooooo000;ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02003ooolkool10001ool001_oo`03003ooooo
0?oood;oo`04003ooooo0009ool00`00ool00007ool00`00ooooo`0;ool00`00ooooo`3ooollool1
0001ool001_oo`03003ooooo0?oood?oo`04003ooooo000;ool00`00ooooo`04ool01@00oooooooo
00002_oo00<00?ooool0oooo>ooo0@000Ooo000Kool00`00ooooo`3ooom4ool00`00ooooo`0<ool0
0`00ooooo`08ool20009ool01@00oooooooo0000oooo>?oo0@000Ooo000Kool4003ooom4ool00`00
ooooo`09ool01000ooooo`002Ooo0P002_oo00D00?ooooooo`000?ooocCoo`@0007oo`006ooo00<0
0?ooool0ooooA_oo00@00?ooool000_oo`03003ooooo00Coo`D000[oo`05003oooooool0003ooolf
ool10001ool001_oo`03003ooooo0?ooodOoo`03003ooooo00Woo`04003ooooo0006ool00`00oooo
o`0<ool01@00oooooooo0000oooo=Ooo0@000Ooo000Kool00`00ooooo`3ooom8ool00`00ooooo`02
0007ool00`00ool00005ool500000ooo003oo`09ool00`00ooooo`3ooolfool10001ool001_oo`03
003ooooo0?ooodWoo`03003ooooo00_oo`03003ooooo00;oo`D000goo`800?ooocKoo`40007oo`00
6ooo00<00?ooool0ooooB_oo00<00?ooool02Ooo00<00?oo00000ooo1@001?oo00<00?ooool02?oo
00<00?ooool00P00oooo<Ooo0@000Ooo000Kool00`00ooooo`3ooom;ool01000ooooo`002_oo00<0
0?ooool01@00ooooAOoo0@000Ooo000Kool00`00ooooo`3ooom<ool200000ooo003oo`09ool00`00
ool0000400000ooo00000004ool00`00ooooo`07ool00`00ooooo`3ooolaool10001ool001_oo`03
003ooooo0?ooodkoo`03003oo`0000Ooo`04003ooooo000Gool01@00oooooooo0000oooo;_oo0@00
0Ooo000Kool00`00ooooo`3ooom?ool00`00ool0000:ool00`00ooooo`0;ool20008ool01@00oooo
oooo0000oooo;Ooo0@000Ooo000Kool00`00ooooo`3ooom@ool00`00ool00007ool00`00ool00009
ool00`00ooooo`0<ool01@00oooooooo0000oooo;?oo0@000Ooo000Kool00`00ooooo`3ooomAool0
0`00ooooo`07ool00`00ool00009ool20004ool20008ool01000ooooo`00oooo:ooo0@000Ooo000K
ool00`00ooooo`3ooomBool01000ooooo`002?oo0P002Ooo0P003Ooo00<00?ooool0oooo:ooo0@00
0Ooo000Kool00`00ooooo`3ooomCool00`00ool00007ool3000@ool00`00ooooo`06ool00`00oooo
o`3ooolZool10001ool001_oo`03003ooooo0?oooeCoo`03003ooooo00Ooo`@001Soo`03003ooooo
00800?ooobOoo`40007oo`006ooo00<00?ooool0ooooEOoo00@00?oo000000Goo`<00003ool00?oo
00Woo`8000Coo`03003ooooo00Goo`03003ooooo0?ooobSoo`40007oo`006ooo00<00?ooool0oooo
E_oo00<00?ooool00ooo1@000_oo0P005ooo00<00?ooool0oooo9ooo0@000Ooo000Kool00`00oooo
o`3ooomGool00`00ooooo`08ool200000ooo003oo`0:ool00`00ooooo`02ool00`00ooooo`04ool0
1@00oooooooo0000oooo9?oo0@000Ooo000Kool00`00ooooo`3ooomHool200000ooo003oo`09ool2
000:ool01@00oooooooo00001ooo0P000_oo00<00?ooool0oooo8Ooo0@000Ooo000Kool00`00oooo
o`3ooomJool00`00ool00008ool200000ooo003oo`09ool20003ool00`00ooooo`05ool00`00oooo
o`02003ooolQool10001ool001_oo`@00?oooe[oo`03003oo`0000@000Koo`<000[oo`05003ooooo
ool0000;ool00`00ooooo`3ooolKool40001ool001_oo`03003ooooo0?oooecoo`H000Ooo`04003o
o`00000>ool00`00ooooo`03ool01000oooooooo1@00oooo7?oo0@000Ooo000Kool00`00ooooo`3o
oomLool60009ool3000;ool01000ooooo`001Ooo00<00?ooool01@00oooo7?oo0@000Ooo000Kool0
0`00ooooo`3ooomMool6000;ool2000Cool7003ooolLool10001ool001_oo`03003ooooo0?oooego
o`H000_oo`<000_oo`03003oo`0000Koo`D00?oooacoo`40007oo`006ooo00<00?ooool0ooooG_oo
0P0000?oo`0000000_oo00<00?ooool02Ooo0P002_oo0P001_oo1@000_oo00<00?ooool0oooo5ooo
0@000Ooo000Kool00`00ooooo`3ooomSool2000<ool3000;ool30004ool30004ool2003ooolGool1
0001ool001_oo`03003ooooo0?ooofGoo`8000;oo`03003ooooo00Soo`8000_oo`03003ooooo00?o
o`<000Goo`800?oooaGoo`40007oo`006ooo00<00?ooool0ooooIooo0P0000?oo`0000002Ooo0P00
3Ooo00<00?ooool00ooo0P0000?oo`00ool0oooo5ooo0@000Ooo000Kool00`00ooooo`3ooomYool5
0009ool2000;ool00`00ool000020005ool2003ooolFool10001ool001_oo`03003ooooo0?ooofco
o`8000_oo`03003ooooo00Soo`H000Koo`800003ool000000?oooa7oo`40007oo`006ooo00<00?oo
ool0ooooK_oo0P0000?oo`00ool01ooo0P002Ooo1@002Ooo0P00oooo4Ooo0@000Ooo000Kool00`00
ooooo`3ooom`ool20002ool00`00ooooo`05ool00`00ooooo`06ool6000:ool3003oool>ool10001
ool001_oo`03003ooooo0?ooog;oo`@000Ooo`8000Koo`H000;oo`03003ooooo00Ooo`800?ooo`go
o`40007oo`006ooo00<00?ooool0ooooMOoo0P0000?oo`00ool01Ooo0`000ooo1@0000?oo`000000
3?oo0P00oooo2ooo0@000Ooo000Kool00`00ooooo`3ooomgool40006ool00`00ooooo`0<ool00`00
ooooo`08ool6003oool5ool10001ool001_oo`03003ooooo0?ooogWoo`@000Goo`<000coo`03003o
o`0000Soo`D00?ooo`Goo`40007oo`006ooo00<00?ooool0ooooNooo0`001_oo00<00?oo00000P00
2ooo0P001_oo1`00oooo0ooo0@000Ooo000Kool00`00ooooo`3ooommool30005ool3000>ool20004
ool50002ool3003oool10001ool001_oo`03003ooooo0?oooh3oo`8000?oo`H000goo`<00003ool0
000000<000Coo`@00?coo`40007oo`006ooo1000ooooPOoo3@003Ooo1@001_oo1@00m_oo10000Ooo
000Kool00`00ooooo`3ooon4ool60003ool300000ooo003oo`09ool5000:ool00`00ool00002003e
ool10001ool001_oo`03003ooooo0?ooohCoo`H000Koo`<000Woo`P000Soo`04003oooooool3003b
ool10001ool001_oo`03003ooooo0?ooohGoo`P000Koo`@000Goo`D000;oo`@000Woo`04003ooooo
ool3003^ool10001ool001_oo`03003ooooo0?ooohGoo`D00003ool0000000@000Koo`<000;oo`D0
00Goo`800003ool0000000Koo`8000Coo`<00>_oo`40007oo`006ooo00<00?ooool0ooooQooo00<0
0?ooool01_oo1@001Ooo1P002_oo00@00?ooooooo`8000?oo`8000Koo`800>Soo`40007oo`006ooo
00<00?ooool0ooooTooo1P001?oo1@002ooo0P0000?oo`0000001_oo00<00?ooool00_oo0`00iOoo
0@000Ooo000Kool00`00ooooo`3ooonHool?000:ool4000<ool3003Qool10001ool001_oo`03003o
oooo0?oooiWoo`8000;oo`D000?oo`03003oo`0000@000Soo`04003oo`000004ool30005ool3003N
ool10001ool001_oo`03003ooooo0?oooi_oo``00004ool00?ooool60007ool00`00ooooo`030000
1?oo000000001Ooo1000f_oo0@000Ooo000Kool00`00ooooo`3ooonMool50002ool00`00ooooo`05
0003ool00`00ool000050007ool30004ool500001Ooo00000000ool00`00dooo0@000Ooo000Kool0
0`00ooooo`3ooonMool50006ool300000ooo000000030005ool60005ool200000ooo000000040008
ool300001?oo00000000c?oo0@000Ooo000Kool00`00ooooo`3ooonOool00`00ooooo`09ool30003
ool60002ool200000ooo000000030004ool:000:ool300001?oo00000000aOoo0@000Ooo000Kool0
0`00ooooo`3ooondool200000ooo000000030004ool>00000ooo003oo`020002ool40007ool30000
1?oo00000000__oo0@000Ooo000Kool00`00ooooo`3ooonlool50003ool90003ool01000ooooo`00
0_oo1P000_oo0`001_oo0`0000Coo`0000000;Ooo`40007oo`006ooo00<00?ooool0oooo`Ooo2P00
0_oo2P000ooo00<00?ooool00P000_oo00<00?oo00001P000ooo100000Coo`00000000;oo`D00:Wo
o`40007oo`006ooo00<00?ooool0ooooa_oo2`000_oo00@00?ooooooo`X000?oo`8000;oo`03003o
oooo008000?oo`l00:Koo`40007oo`006ooo00<00?ooool0ooooa_oo1@001_oo6P001?oo00<00?oo
ool02`000_oo1`0000?oo`00000010004ooo1@007_oo1@006Ooo1@005Ooo1@004ooo1@003Ooo0@00
0Ooo000>ool40009ool00`00ooooo`3oooo8ool00`00ooooo`0FoolE00000ooo0000000<0002ool2
00000ooo0000000>0006ool5000Mool6000Hool6000Eool5000Bool6000=ool10001ool0013oo`03
003ooooo00Soo`03003ooooo0?oooo;oof/000?oo`H001Coo`H001;oo`H000goo`40007oo`004?oo
00<00?ooool02?oo1@00oooomOoo1P004OooRP002?oo1P000Ooo000@ool00`00ooooo`08ool00`00
ooooo`3oooohool5000Sool5000Mool6000Hool6000Eool5000Bool6000=ool10001ool0013oo`03
003ooooo00Soo`03003ooooo0?oooo[oo`03003ooooo02?oo`D001goo`D001Woo`D001Koo`D001;o
o`D000koo`40007oo`003_oo0`002_oo00<00?ooool0ooooooooY_oo0@000Ooo000@ool00`00oooo
o`08ool00`00ooooo`3ooooooonVool10001ool001_oo`03003ooooo02Soo`03003ooooo09Soo`03
003ooooo09Soo`03003ooooo09Soo`03003ooooo09Soo`03003ooooo00goo`40007oo`006ooo00<0
0?ooool0:?oo00<00?ooool0V?oo00<00?ooool0V?oo00<00?ooool0V?oo00<00?ooool0V?oo00<0
0?ooool03Ooo0@000Ooo000Kool00`00ooooo`09ool00`00ooooo`0Lool00`00ooooo`0Lool00`00
ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00
ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00
ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00
ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0=ool10001
ool001_oo`03003ooooo00Woo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003o
oooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003o
oooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003o
oooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003o
oooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo00goo`40007oo`006oooo`00o`00
ZP000Ooo0000\
\>"],
  ImageRangeCache->{{{0, 707.5}, {436.875, 0}} -> {-4.45247, -0.0687747, \
0.00645224, 0.00250363}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI, theoretical}, \[IndentingNewLine]theoretical = 
        Get["\</home/users/fumi/infection/epidemicprobability.scalefreerandom.\
\>" <> ToString[k] <> "\<.list\>"]; \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]\[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 
                      5000 - u]; \[IndentingNewLine]{{Log[10, p], u/5000}, 
                    ErrorBar[{CI[\([1]\)], CI[\([2]\)]} - 
                        u/5000]}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 0}], 
            1], \[IndentingNewLine]{Map[{Log[10, #[\([1]\)]], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/3], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/2], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/1], #[\([2]\)]} &, 
              theoretical]}, \[IndentingNewLine]\[IndentingNewLine]{Axes \
\[Rule] False, \[IndentingNewLine]Frame \[Rule] 
              True, \[IndentingNewLine]PlotJoined \[Rule] {False, False, 
                False, False, True, True, True, 
                True}, \[IndentingNewLine]PlotStyle \[Rule] {Dashing[{}]}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-2.1\), 0.1}, {0, 1}}, 
            SymbolShape \[Rule] {PlotSymbol[Box], PlotSymbol[Triangle], 
                PlotSymbol[Diamond], PlotSymbol[Star], None, None, None, 
                None}, \[IndentingNewLine]FrameTicks \[Rule] {Log[
                  10, {0.01, 0.02, 0.03, 0.04, 0.05, 0.06, 0.07, 0.08, 
                    0.09, \[IndentingNewLine]0.1, 0.2, 0.3, 0.4, 0.5, 0.6, 
                    0.7, 0.8, 0.9, 1}], 
                Automatic}\[IndentingNewLine]}]\[IndentingNewLine]]]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.954545 0.454545 0 0.618034 [
[.04545 -0.0125 -6 -9 ]
[.04545 -0.0125 6 0 ]
[.18229 -0.0125 -24 -9 ]
[.18229 -0.0125 24 0 ]
[.26233 -0.0125 -24 -9 ]
[.26233 -0.0125 24 0 ]
[.31912 -0.0125 -24 -9 ]
[.31912 -0.0125 24 0 ]
[.36317 -0.0125 -24 -9 ]
[.36317 -0.0125 24 0 ]
[.39916 -0.0125 -24 -9 ]
[.39916 -0.0125 24 0 ]
[.42959 -0.0125 -21 -9 ]
[.42959 -0.0125 21 0 ]
[.45595 -0.0125 -24 -9 ]
[.45595 -0.0125 24 0 ]
[.4792 -0.0125 -24 -9 ]
[.4792 -0.0125 24 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.63683 -0.0125 -24 -9 ]
[.63683 -0.0125 24 0 ]
[.71687 -0.0125 -27 -9 ]
[.71687 -0.0125 27 0 ]
[.77366 -0.0125 -24 -9 ]
[.77366 -0.0125 24 0 ]
[.81771 -0.0125 -24 -9 ]
[.81771 -0.0125 24 0 ]
[.85371 -0.0125 -27 -9 ]
[.85371 -0.0125 27 0 ]
[.88414 -0.0125 -27 -9 ]
[.88414 -0.0125 27 0 ]
[.9105 -0.0125 -24 -9 ]
[.9105 -0.0125 24 0 ]
[.93375 -0.0125 -30 -9 ]
[.93375 -0.0125 30 0 ]
[.95455 -0.0125 -3 -9 ]
[.95455 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[.04545 .63053 -6 0 ]
[.04545 .63053 6 9 ]
[.18229 .63053 -24 0 ]
[.18229 .63053 24 9 ]
[.26233 .63053 -24 0 ]
[.26233 .63053 24 9 ]
[.31912 .63053 -24 0 ]
[.31912 .63053 24 9 ]
[.36317 .63053 -24 0 ]
[.36317 .63053 24 9 ]
[.39916 .63053 -24 0 ]
[.39916 .63053 24 9 ]
[.42959 .63053 -21 0 ]
[.42959 .63053 21 9 ]
[.45595 .63053 -24 0 ]
[.45595 .63053 24 9 ]
[.4792 .63053 -24 0 ]
[.4792 .63053 24 9 ]
[.5 .63053 -6 0 ]
[.5 .63053 6 9 ]
[.63683 .63053 -24 0 ]
[.63683 .63053 24 9 ]
[.71687 .63053 -27 0 ]
[.71687 .63053 27 9 ]
[.77366 .63053 -24 0 ]
[.77366 .63053 24 9 ]
[.81771 .63053 -24 0 ]
[.81771 .63053 24 9 ]
[.85371 .63053 -27 0 ]
[.85371 .63053 27 9 ]
[.88414 .63053 -27 0 ]
[.88414 .63053 27 9 ]
[.9105 .63053 -24 0 ]
[.9105 .63053 24 9 ]
[.93375 .63053 -30 0 ]
[.93375 .63053 30 9 ]
[.95455 .63053 -3 0 ]
[.95455 .63053 3 9 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04545 0 m
.04545 .00625 L
s
[(-2)] .04545 -0.0125 0 1 Mshowa
.18229 0 m
.18229 .00625 L
s
[(-1.69897)] .18229 -0.0125 0 1 Mshowa
.26233 0 m
.26233 .00625 L
s
[(-1.52288)] .26233 -0.0125 0 1 Mshowa
.31912 0 m
.31912 .00625 L
s
[(-1.39794)] .31912 -0.0125 0 1 Mshowa
.36317 0 m
.36317 .00625 L
s
[(-1.30103)] .36317 -0.0125 0 1 Mshowa
.39916 0 m
.39916 .00625 L
s
[(-1.22185)] .39916 -0.0125 0 1 Mshowa
.42959 0 m
.42959 .00625 L
s
[(-1.1549)] .42959 -0.0125 0 1 Mshowa
.45595 0 m
.45595 .00625 L
s
[(-1.09691)] .45595 -0.0125 0 1 Mshowa
.4792 0 m
.4792 .00625 L
s
[(-1.04576)] .4792 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(-1)] .5 -0.0125 0 1 Mshowa
.63683 0 m
.63683 .00625 L
s
[(-0.69897)] .63683 -0.0125 0 1 Mshowa
.71687 0 m
.71687 .00625 L
s
[(-0.522879)] .71687 -0.0125 0 1 Mshowa
.77366 0 m
.77366 .00625 L
s
[(-0.39794)] .77366 -0.0125 0 1 Mshowa
.81771 0 m
.81771 .00625 L
s
[(-0.30103)] .81771 -0.0125 0 1 Mshowa
.85371 0 m
.85371 .00625 L
s
[(-0.221849)] .85371 -0.0125 0 1 Mshowa
.88414 0 m
.88414 .00625 L
s
[(-0.154902)] .88414 -0.0125 0 1 Mshowa
.9105 0 m
.9105 .00625 L
s
[(-0.09691)] .9105 -0.0125 0 1 Mshowa
.93375 0 m
.93375 .00625 L
s
[(-0.0457575)] .93375 -0.0125 0 1 Mshowa
.95455 0 m
.95455 .00625 L
s
[(0)] .95455 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.04545 .61178 m
.04545 .61803 L
s
[(-2)] .04545 .63053 0 -1 Mshowa
.18229 .61178 m
.18229 .61803 L
s
[(-1.69897)] .18229 .63053 0 -1 Mshowa
.26233 .61178 m
.26233 .61803 L
s
[(-1.52288)] .26233 .63053 0 -1 Mshowa
.31912 .61178 m
.31912 .61803 L
s
[(-1.39794)] .31912 .63053 0 -1 Mshowa
.36317 .61178 m
.36317 .61803 L
s
[(-1.30103)] .36317 .63053 0 -1 Mshowa
.39916 .61178 m
.39916 .61803 L
s
[(-1.22185)] .39916 .63053 0 -1 Mshowa
.42959 .61178 m
.42959 .61803 L
s
[(-1.1549)] .42959 .63053 0 -1 Mshowa
.45595 .61178 m
.45595 .61803 L
s
[(-1.09691)] .45595 .63053 0 -1 Mshowa
.4792 .61178 m
.4792 .61803 L
s
[(-1.04576)] .4792 .63053 0 -1 Mshowa
.5 .61178 m
.5 .61803 L
s
[(-1)] .5 .63053 0 -1 Mshowa
.63683 .61178 m
.63683 .61803 L
s
[(-0.69897)] .63683 .63053 0 -1 Mshowa
.71687 .61178 m
.71687 .61803 L
s
[(-0.522879)] .71687 .63053 0 -1 Mshowa
.77366 .61178 m
.77366 .61803 L
s
[(-0.39794)] .77366 .63053 0 -1 Mshowa
.81771 .61178 m
.81771 .61803 L
s
[(-0.30103)] .81771 .63053 0 -1 Mshowa
.85371 .61178 m
.85371 .61803 L
s
[(-0.221849)] .85371 .63053 0 -1 Mshowa
.88414 .61178 m
.88414 .61803 L
s
[(-0.154902)] .88414 .63053 0 -1 Mshowa
.9105 .61178 m
.9105 .61803 L
s
[(-0.09691)] .9105 .63053 0 -1 Mshowa
.93375 .61178 m
.93375 .61803 L
s
[(-0.0457575)] .93375 .63053 0 -1 Mshowa
.95455 .61178 m
.95455 .61803 L
s
[(0)] .95455 .63053 0 -1 Mshowa
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .0309 m
1 .0309 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.12748 .00062 m
.12748 0 L
s
.12748 .00062 1.5 0 Mabsadd m
.12748 .00062 -1.5 0 Mabsadd L s
.12748 0 1.5 0 Mabsadd m
.12748 0 -1.5 0 Mabsadd L s
.13049 .00062 m
.13049 0 L
s
.13049 .00062 1.5 0 Mabsadd m
.13049 .00062 -1.5 0 Mabsadd L s
.13049 0 1.5 0 Mabsadd m
.13049 0 -1.5 0 Mabsadd L s
.13355 .00062 m
.13355 0 L
s
.13355 .00062 1.5 0 Mabsadd m
.13355 .00062 -1.5 0 Mabsadd L s
.13355 0 1.5 0 Mabsadd m
.13355 0 -1.5 0 Mabsadd L s
.13666 .00062 m
.13666 0 L
s
.13666 .00062 1.5 0 Mabsadd m
.13666 .00062 -1.5 0 Mabsadd L s
.13666 0 1.5 0 Mabsadd m
.13666 0 -1.5 0 Mabsadd L s
.13982 .00062 m
.13982 0 L
s
.13982 .00062 1.5 0 Mabsadd m
.13982 .00062 -1.5 0 Mabsadd L s
.13982 0 1.5 0 Mabsadd m
.13982 0 -1.5 0 Mabsadd L s
.14303 .00062 m
.14303 0 L
s
.14303 .00062 1.5 0 Mabsadd m
.14303 .00062 -1.5 0 Mabsadd L s
.14303 0 1.5 0 Mabsadd m
.14303 0 -1.5 0 Mabsadd L s
.14629 .00062 m
.14629 0 L
s
.14629 .00062 1.5 0 Mabsadd m
.14629 .00062 -1.5 0 Mabsadd L s
.14629 0 1.5 0 Mabsadd m
.14629 0 -1.5 0 Mabsadd L s
.14961 .00062 m
.14961 0 L
s
.14961 .00062 1.5 0 Mabsadd m
.14961 .00062 -1.5 0 Mabsadd L s
.14961 0 1.5 0 Mabsadd m
.14961 0 -1.5 0 Mabsadd L s
.15299 .00062 m
.15299 0 L
s
.15299 .00062 1.5 0 Mabsadd m
.15299 .00062 -1.5 0 Mabsadd L s
.15299 0 1.5 0 Mabsadd m
.15299 0 -1.5 0 Mabsadd L s
.15642 .00062 m
.15642 0 L
s
.15642 .00062 1.5 0 Mabsadd m
.15642 .00062 -1.5 0 Mabsadd L s
.15642 0 1.5 0 Mabsadd m
.15642 0 -1.5 0 Mabsadd L s
.15991 .00087 m
.15991 0 L
s
.15991 .00087 1.5 0 Mabsadd m
.15991 .00087 -1.5 0 Mabsadd L s
.15991 0 1.5 0 Mabsadd m
.15991 0 -1.5 0 Mabsadd L s
.16347 .00062 m
.16347 0 L
s
.16347 .00062 1.5 0 Mabsadd m
.16347 .00062 -1.5 0 Mabsadd L s
.16347 0 1.5 0 Mabsadd m
.16347 0 -1.5 0 Mabsadd L s
.16709 .00062 m
.16709 0 L
s
.16709 .00062 1.5 0 Mabsadd m
.16709 .00062 -1.5 0 Mabsadd L s
.16709 0 1.5 0 Mabsadd m
.16709 0 -1.5 0 Mabsadd L s
.17078 .00087 m
.17078 0 L
s
.17078 .00087 1.5 0 Mabsadd m
.17078 .00087 -1.5 0 Mabsadd L s
.17078 0 1.5 0 Mabsadd m
.17078 0 -1.5 0 Mabsadd L s
.17454 .00111 m
.17454 .00012 L
s
.17454 .00111 1.5 0 Mabsadd m
.17454 .00111 -1.5 0 Mabsadd L s
.17454 .00012 1.5 0 Mabsadd m
.17454 .00012 -1.5 0 Mabsadd L s
.17838 .00062 m
.17838 0 L
s
.17838 .00062 1.5 0 Mabsadd m
.17838 .00062 -1.5 0 Mabsadd L s
.17838 0 1.5 0 Mabsadd m
.17838 0 -1.5 0 Mabsadd L s
.18229 .00111 m
.18229 .00012 L
s
.18229 .00111 1.5 0 Mabsadd m
.18229 .00111 -1.5 0 Mabsadd L s
.18229 .00012 1.5 0 Mabsadd m
.18229 .00012 -1.5 0 Mabsadd L s
.18627 .00111 m
.18627 .00012 L
s
.18627 .00111 1.5 0 Mabsadd m
.18627 .00111 -1.5 0 Mabsadd L s
.18627 .00012 1.5 0 Mabsadd m
.18627 .00012 -1.5 0 Mabsadd L s
.19034 .00111 m
.19034 .00012 L
s
.19034 .00111 1.5 0 Mabsadd m
.19034 .00111 -1.5 0 Mabsadd L s
.19034 .00012 1.5 0 Mabsadd m
.19034 .00012 -1.5 0 Mabsadd L s
.1945 .00087 m
.1945 0 L
s
.1945 .00087 1.5 0 Mabsadd m
.1945 .00087 -1.5 0 Mabsadd L s
.1945 0 1.5 0 Mabsadd m
.1945 0 -1.5 0 Mabsadd L s
.19875 .00124 m
.19875 .00012 L
s
.19875 .00124 1.5 0 Mabsadd m
.19875 .00124 -1.5 0 Mabsadd L s
.19875 .00012 1.5 0 Mabsadd m
.19875 .00012 -1.5 0 Mabsadd L s
.20309 .00111 m
.20309 .00012 L
s
.20309 .00111 1.5 0 Mabsadd m
.20309 .00111 -1.5 0 Mabsadd L s
.20309 .00012 1.5 0 Mabsadd m
.20309 .00012 -1.5 0 Mabsadd L s
.20752 .00173 m
.20752 .00037 L
s
.20752 .00173 1.5 0 Mabsadd m
.20752 .00173 -1.5 0 Mabsadd L s
.20752 .00037 1.5 0 Mabsadd m
.20752 .00037 -1.5 0 Mabsadd L s
.21206 .00124 m
.21206 .00012 L
s
.21206 .00124 1.5 0 Mabsadd m
.21206 .00124 -1.5 0 Mabsadd L s
.21206 .00012 1.5 0 Mabsadd m
.21206 .00012 -1.5 0 Mabsadd L s
.2167 .00148 m
.2167 .00025 L
s
.2167 .00148 1.5 0 Mabsadd m
.2167 .00148 -1.5 0 Mabsadd L s
.2167 .00025 1.5 0 Mabsadd m
.2167 .00025 -1.5 0 Mabsadd L s
.22146 .00185 m
.22146 .00037 L
s
.22146 .00185 1.5 0 Mabsadd m
.22146 .00185 -1.5 0 Mabsadd L s
.22146 .00037 1.5 0 Mabsadd m
.22146 .00037 -1.5 0 Mabsadd L s
.22634 .00222 m
.22634 .00062 L
s
.22634 .00222 1.5 0 Mabsadd m
.22634 .00222 -1.5 0 Mabsadd L s
.22634 .00062 1.5 0 Mabsadd m
.22634 .00062 -1.5 0 Mabsadd L s
.23133 .00222 m
.23133 .00062 L
s
.23133 .00222 1.5 0 Mabsadd m
.23133 .00222 -1.5 0 Mabsadd L s
.23133 .00062 1.5 0 Mabsadd m
.23133 .00062 -1.5 0 Mabsadd L s
.23646 .00358 m
.23646 .00136 L
s
.23646 .00358 1.5 0 Mabsadd m
.23646 .00358 -1.5 0 Mabsadd L s
.23646 .00136 1.5 0 Mabsadd m
.23646 .00136 -1.5 0 Mabsadd L s
.24173 .00222 m
.24173 .00062 L
s
.24173 .00222 1.5 0 Mabsadd m
.24173 .00222 -1.5 0 Mabsadd L s
.24173 .00062 1.5 0 Mabsadd m
.24173 .00062 -1.5 0 Mabsadd L s
.24714 .0047 m
.24714 .0021 L
s
.24714 .0047 1.5 0 Mabsadd m
.24714 .0047 -1.5 0 Mabsadd L s
.24714 .0021 1.5 0 Mabsadd m
.24714 .0021 -1.5 0 Mabsadd L s
.2527 .00346 m
.2527 .00136 L
s
.2527 .00346 1.5 0 Mabsadd m
.2527 .00346 -1.5 0 Mabsadd L s
.2527 .00136 1.5 0 Mabsadd m
.2527 .00136 -1.5 0 Mabsadd L s
.25842 .00346 m
.25842 .00136 L
s
.25842 .00346 1.5 0 Mabsadd m
.25842 .00346 -1.5 0 Mabsadd L s
.25842 .00136 1.5 0 Mabsadd m
.25842 .00136 -1.5 0 Mabsadd L s
.26431 .00494 m
.26431 .00235 L
s
.26431 .00494 1.5 0 Mabsadd m
.26431 .00494 -1.5 0 Mabsadd L s
.26431 .00235 1.5 0 Mabsadd m
.26431 .00235 -1.5 0 Mabsadd L s
.27039 .00396 m
.27039 .00161 L
s
.27039 .00396 1.5 0 Mabsadd m
.27039 .00396 -1.5 0 Mabsadd L s
.27039 .00161 1.5 0 Mabsadd m
.27039 .00161 -1.5 0 Mabsadd L s
.27665 .00433 m
.27665 .00185 L
s
.27665 .00433 1.5 0 Mabsadd m
.27665 .00433 -1.5 0 Mabsadd L s
.27665 .00185 1.5 0 Mabsadd m
.27665 .00185 -1.5 0 Mabsadd L s
.28313 .00581 m
.28313 .00297 L
s
.28313 .00581 1.5 0 Mabsadd m
.28313 .00581 -1.5 0 Mabsadd L s
.28313 .00297 1.5 0 Mabsadd m
.28313 .00297 -1.5 0 Mabsadd L s
.28982 .00742 m
.28982 .00408 L
s
.28982 .00742 1.5 0 Mabsadd m
.28982 .00742 -1.5 0 Mabsadd L s
.28982 .00408 1.5 0 Mabsadd m
.28982 .00408 -1.5 0 Mabsadd L s
.29675 .00964 m
.29675 .00581 L
s
.29675 .00964 1.5 0 Mabsadd m
.29675 .00964 -1.5 0 Mabsadd L s
.29675 .00581 1.5 0 Mabsadd m
.29675 .00581 -1.5 0 Mabsadd L s
.30393 .01137 m
.30393 .00717 L
s
.30393 .01137 1.5 0 Mabsadd m
.30393 .01137 -1.5 0 Mabsadd L s
.30393 .00717 1.5 0 Mabsadd m
.30393 .00717 -1.5 0 Mabsadd L s
.31138 .01088 m
.31138 .0068 L
s
.31138 .01088 1.5 0 Mabsadd m
.31138 .01088 -1.5 0 Mabsadd L s
.31138 .0068 1.5 0 Mabsadd m
.31138 .0068 -1.5 0 Mabsadd L s
.31912 .01162 m
.31912 .00742 L
s
.31912 .01162 1.5 0 Mabsadd m
.31912 .01162 -1.5 0 Mabsadd L s
.31912 .00742 1.5 0 Mabsadd m
.31912 .00742 -1.5 0 Mabsadd L s
.32718 .01496 m
.32718 .01014 L
s
.32718 .01496 1.5 0 Mabsadd m
.32718 .01496 -1.5 0 Mabsadd L s
.32718 .01014 1.5 0 Mabsadd m
.32718 .01014 -1.5 0 Mabsadd L s
.33558 .01693 m
.33558 .01174 L
s
.33558 .01693 1.5 0 Mabsadd m
.33558 .01693 -1.5 0 Mabsadd L s
.33558 .01174 1.5 0 Mabsadd m
.33558 .01174 -1.5 0 Mabsadd L s
.34435 .02237 m
.34435 .01632 L
s
.34435 .02237 1.5 0 Mabsadd m
.34435 .02237 -1.5 0 Mabsadd L s
.34435 .01632 1.5 0 Mabsadd m
.34435 .01632 -1.5 0 Mabsadd L s
.35354 .02769 m
.35354 .02101 L
s
.35354 .02769 1.5 0 Mabsadd m
.35354 .02769 -1.5 0 Mabsadd L s
.35354 .02101 1.5 0 Mabsadd m
.35354 .02101 -1.5 0 Mabsadd L s
.36317 .0314 m
.36317 .02423 L
s
.36317 .0314 1.5 0 Mabsadd m
.36317 .0314 -1.5 0 Mabsadd L s
.36317 .02423 1.5 0 Mabsadd m
.36317 .02423 -1.5 0 Mabsadd L s
.37329 .0377 m
.37329 .02991 L
s
.37329 .0377 1.5 0 Mabsadd m
.37329 .0377 -1.5 0 Mabsadd L s
.37329 .02991 1.5 0 Mabsadd m
.37329 .02991 -1.5 0 Mabsadd L s
.38397 .04907 m
.38397 .04017 L
s
.38397 .04907 1.5 0 Mabsadd m
.38397 .04907 -1.5 0 Mabsadd L s
.38397 .04017 1.5 0 Mabsadd m
.38397 .04017 -1.5 0 Mabsadd L s
.39525 .05649 m
.39525 .04697 L
s
.39525 .05649 1.5 0 Mabsadd m
.39525 .05649 -1.5 0 Mabsadd L s
.39525 .04697 1.5 0 Mabsadd m
.39525 .04697 -1.5 0 Mabsadd L s
.40722 .06502 m
.40722 .05488 L
s
.40722 .06502 1.5 0 Mabsadd m
.40722 .06502 -1.5 0 Mabsadd L s
.40722 .05488 1.5 0 Mabsadd m
.40722 .05488 -1.5 0 Mabsadd L s
.41996 .08245 m
.41996 .07107 L
s
.41996 .08245 1.5 0 Mabsadd m
.41996 .08245 -1.5 0 Mabsadd L s
.41996 .07107 1.5 0 Mabsadd m
.41996 .07107 -1.5 0 Mabsadd L s
.43358 .10025 m
.43358 .08788 L
s
.43358 .10025 1.5 0 Mabsadd m
.43358 .10025 -1.5 0 Mabsadd L s
.43358 .08788 1.5 0 Mabsadd m
.43358 .08788 -1.5 0 Mabsadd L s
.44821 .11483 m
.44821 .10173 L
s
.44821 .11483 1.5 0 Mabsadd m
.44821 .11483 -1.5 0 Mabsadd L s
.44821 .10173 1.5 0 Mabsadd m
.44821 .10173 -1.5 0 Mabsadd L s
.46401 .13597 m
.46401 .122 L
s
.46401 .13597 1.5 0 Mabsadd m
.46401 .13597 -1.5 0 Mabsadd L s
.46401 .122 1.5 0 Mabsadd m
.46401 .122 -1.5 0 Mabsadd L s
.48119 .16366 m
.48119 .1487 L
s
.48119 .16366 1.5 0 Mabsadd m
.48119 .16366 -1.5 0 Mabsadd L s
.48119 .1487 1.5 0 Mabsadd m
.48119 .1487 -1.5 0 Mabsadd L s
.5 .19728 m
.5 .18145 L
s
.5 .19728 1.5 0 Mabsadd m
.5 .19728 -1.5 0 Mabsadd L s
.5 .18145 1.5 0 Mabsadd m
.5 .18145 -1.5 0 Mabsadd L s
.5208 .24227 m
.5208 .22558 L
s
.5208 .24227 1.5 0 Mabsadd m
.5208 .24227 -1.5 0 Mabsadd L s
.5208 .22558 1.5 0 Mabsadd m
.5208 .22558 -1.5 0 Mabsadd L s
.54405 .28615 m
.54405 .26909 L
s
.54405 .28615 1.5 0 Mabsadd m
.54405 .28615 -1.5 0 Mabsadd L s
.54405 .26909 1.5 0 Mabsadd m
.54405 .26909 -1.5 0 Mabsadd L s
.57041 .33114 m
.57041 .31396 L
s
.57041 .33114 1.5 0 Mabsadd m
.57041 .33114 -1.5 0 Mabsadd L s
.57041 .31396 1.5 0 Mabsadd m
.57041 .31396 -1.5 0 Mabsadd L s
.60084 .39789 m
.60084 .38133 L
s
.60084 .39789 1.5 0 Mabsadd m
.60084 .39789 -1.5 0 Mabsadd L s
.60084 .38133 1.5 0 Mabsadd m
.60084 .38133 -1.5 0 Mabsadd L s
.63683 .45697 m
.63683 .44165 L
s
.63683 .45697 1.5 0 Mabsadd m
.63683 .45697 -1.5 0 Mabsadd L s
.63683 .44165 1.5 0 Mabsadd m
.63683 .44165 -1.5 0 Mabsadd L s
.68088 .52273 m
.68088 .51 L
s
.68088 .52273 1.5 0 Mabsadd m
.68088 .52273 -1.5 0 Mabsadd L s
.68088 .51 1.5 0 Mabsadd m
.68088 .51 -1.5 0 Mabsadd L s
.71687 .55944 m
.71687 .54894 L
s
.71687 .55944 1.5 0 Mabsadd m
.71687 .55944 -1.5 0 Mabsadd L s
.71687 .54894 1.5 0 Mabsadd m
.71687 .54894 -1.5 0 Mabsadd L s
.73767 .5786 m
.73767 .5697 L
s
.73767 .5786 1.5 0 Mabsadd m
.73767 .5786 -1.5 0 Mabsadd L s
.73767 .5697 1.5 0 Mabsadd m
.73767 .5697 -1.5 0 Mabsadd L s
.77366 .59838 m
.77366 .59183 L
s
.77366 .59838 1.5 0 Mabsadd m
.77366 .59838 -1.5 0 Mabsadd L s
.77366 .59183 1.5 0 Mabsadd m
.77366 .59183 -1.5 0 Mabsadd L s
.81771 .61321 m
.81771 .60963 L
s
.81771 .61321 1.5 0 Mabsadd m
.81771 .61321 -1.5 0 Mabsadd L s
.81771 .60963 1.5 0 Mabsadd m
.81771 .60963 -1.5 0 Mabsadd L s
.85371 .61729 m
.85371 .61556 L
s
.85371 .61729 1.5 0 Mabsadd m
.85371 .61729 -1.5 0 Mabsadd L s
.85371 .61556 1.5 0 Mabsadd m
.85371 .61556 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61742 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61742 1.5 0 Mabsadd m
.88414 .61742 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61742 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61742 1.5 0 Mabsadd m
.9105 .61742 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61742 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61742 1.5 0 Mabsadd m
.93375 .61742 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61742 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61742 1.5 0 Mabsadd m
.95455 .61742 -1.5 0 Mabsadd L s
.0001 w
.12748 0 -2.5 2.5 Mabsadd m
.12748 0 2.5 2.5 Mabsadd L
.12748 0 2.5 -2.5 Mabsadd L
.12748 0 -2.5 -2.5 Mabsadd L
.12748 0 -2.5 2.5 Mabsadd L closepath F
.13049 0 -2.5 2.5 Mabsadd m
.13049 0 2.5 2.5 Mabsadd L
.13049 0 2.5 -2.5 Mabsadd L
.13049 0 -2.5 -2.5 Mabsadd L
.13049 0 -2.5 2.5 Mabsadd L closepath F
.13355 0 -2.5 2.5 Mabsadd m
.13355 0 2.5 2.5 Mabsadd L
.13355 0 2.5 -2.5 Mabsadd L
.13355 0 -2.5 -2.5 Mabsadd L
.13355 0 -2.5 2.5 Mabsadd L closepath F
.13666 .00012 -2.5 2.5 Mabsadd m
.13666 .00012 2.5 2.5 Mabsadd L
.13666 .00012 2.5 -2.5 Mabsadd L
.13666 .00012 -2.5 -2.5 Mabsadd L
.13666 .00012 -2.5 2.5 Mabsadd L closepath F
.13982 0 -2.5 2.5 Mabsadd m
.13982 0 2.5 2.5 Mabsadd L
.13982 0 2.5 -2.5 Mabsadd L
.13982 0 -2.5 -2.5 Mabsadd L
.13982 0 -2.5 2.5 Mabsadd L closepath F
.14303 0 -2.5 2.5 Mabsadd m
.14303 0 2.5 2.5 Mabsadd L
.14303 0 2.5 -2.5 Mabsadd L
.14303 0 -2.5 -2.5 Mabsadd L
.14303 0 -2.5 2.5 Mabsadd L closepath F
.14629 0 -2.5 2.5 Mabsadd m
.14629 0 2.5 2.5 Mabsadd L
.14629 0 2.5 -2.5 Mabsadd L
.14629 0 -2.5 -2.5 Mabsadd L
.14629 0 -2.5 2.5 Mabsadd L closepath F
.14961 0 -2.5 2.5 Mabsadd m
.14961 0 2.5 2.5 Mabsadd L
.14961 0 2.5 -2.5 Mabsadd L
.14961 0 -2.5 -2.5 Mabsadd L
.14961 0 -2.5 2.5 Mabsadd L closepath F
.15299 .00012 -2.5 2.5 Mabsadd m
.15299 .00012 2.5 2.5 Mabsadd L
.15299 .00012 2.5 -2.5 Mabsadd L
.15299 .00012 -2.5 -2.5 Mabsadd L
.15299 .00012 -2.5 2.5 Mabsadd L closepath F
.15642 0 -2.5 2.5 Mabsadd m
.15642 0 2.5 2.5 Mabsadd L
.15642 0 2.5 -2.5 Mabsadd L
.15642 0 -2.5 -2.5 Mabsadd L
.15642 0 -2.5 2.5 Mabsadd L closepath F
.15991 .00025 -2.5 2.5 Mabsadd m
.15991 .00025 2.5 2.5 Mabsadd L
.15991 .00025 2.5 -2.5 Mabsadd L
.15991 .00025 -2.5 -2.5 Mabsadd L
.15991 .00025 -2.5 2.5 Mabsadd L closepath F
.16347 0 -2.5 2.5 Mabsadd m
.16347 0 2.5 2.5 Mabsadd L
.16347 0 2.5 -2.5 Mabsadd L
.16347 0 -2.5 -2.5 Mabsadd L
.16347 0 -2.5 2.5 Mabsadd L closepath F
.16709 .00012 -2.5 2.5 Mabsadd m
.16709 .00012 2.5 2.5 Mabsadd L
.16709 .00012 2.5 -2.5 Mabsadd L
.16709 .00012 -2.5 -2.5 Mabsadd L
.16709 .00012 -2.5 2.5 Mabsadd L closepath F
.17078 .00025 -2.5 2.5 Mabsadd m
.17078 .00025 2.5 2.5 Mabsadd L
.17078 .00025 2.5 -2.5 Mabsadd L
.17078 .00025 -2.5 -2.5 Mabsadd L
.17078 .00025 -2.5 2.5 Mabsadd L closepath F
.17454 .00037 -2.5 2.5 Mabsadd m
.17454 .00037 2.5 2.5 Mabsadd L
.17454 .00037 2.5 -2.5 Mabsadd L
.17454 .00037 -2.5 -2.5 Mabsadd L
.17454 .00037 -2.5 2.5 Mabsadd L closepath F
.17838 .00012 -2.5 2.5 Mabsadd m
.17838 .00012 2.5 2.5 Mabsadd L
.17838 .00012 2.5 -2.5 Mabsadd L
.17838 .00012 -2.5 -2.5 Mabsadd L
.17838 .00012 -2.5 2.5 Mabsadd L closepath F
.18229 .00037 -2.5 2.5 Mabsadd m
.18229 .00037 2.5 2.5 Mabsadd L
.18229 .00037 2.5 -2.5 Mabsadd L
.18229 .00037 -2.5 -2.5 Mabsadd L
.18229 .00037 -2.5 2.5 Mabsadd L closepath F
.18627 .00037 -2.5 2.5 Mabsadd m
.18627 .00037 2.5 2.5 Mabsadd L
.18627 .00037 2.5 -2.5 Mabsadd L
.18627 .00037 -2.5 -2.5 Mabsadd L
.18627 .00037 -2.5 2.5 Mabsadd L closepath F
.19034 .00037 -2.5 2.5 Mabsadd m
.19034 .00037 2.5 2.5 Mabsadd L
.19034 .00037 2.5 -2.5 Mabsadd L
.19034 .00037 -2.5 -2.5 Mabsadd L
.19034 .00037 -2.5 2.5 Mabsadd L closepath F
.1945 .00025 -2.5 2.5 Mabsadd m
.1945 .00025 2.5 2.5 Mabsadd L
.1945 .00025 2.5 -2.5 Mabsadd L
.1945 .00025 -2.5 -2.5 Mabsadd L
.1945 .00025 -2.5 2.5 Mabsadd L closepath F
.19875 .00049 -2.5 2.5 Mabsadd m
.19875 .00049 2.5 2.5 Mabsadd L
.19875 .00049 2.5 -2.5 Mabsadd L
.19875 .00049 -2.5 -2.5 Mabsadd L
.19875 .00049 -2.5 2.5 Mabsadd L closepath F
.20309 .00037 -2.5 2.5 Mabsadd m
.20309 .00037 2.5 2.5 Mabsadd L
.20309 .00037 2.5 -2.5 Mabsadd L
.20309 .00037 -2.5 -2.5 Mabsadd L
.20309 .00037 -2.5 2.5 Mabsadd L closepath F
.20752 .00087 -2.5 2.5 Mabsadd m
.20752 .00087 2.5 2.5 Mabsadd L
.20752 .00087 2.5 -2.5 Mabsadd L
.20752 .00087 -2.5 -2.5 Mabsadd L
.20752 .00087 -2.5 2.5 Mabsadd L closepath F
.21206 .00049 -2.5 2.5 Mabsadd m
.21206 .00049 2.5 2.5 Mabsadd L
.21206 .00049 2.5 -2.5 Mabsadd L
.21206 .00049 -2.5 -2.5 Mabsadd L
.21206 .00049 -2.5 2.5 Mabsadd L closepath F
.2167 .00062 -2.5 2.5 Mabsadd m
.2167 .00062 2.5 2.5 Mabsadd L
.2167 .00062 2.5 -2.5 Mabsadd L
.2167 .00062 -2.5 -2.5 Mabsadd L
.2167 .00062 -2.5 2.5 Mabsadd L closepath F
.22146 .00099 -2.5 2.5 Mabsadd m
.22146 .00099 2.5 2.5 Mabsadd L
.22146 .00099 2.5 -2.5 Mabsadd L
.22146 .00099 -2.5 -2.5 Mabsadd L
.22146 .00099 -2.5 2.5 Mabsadd L closepath F
.22634 .00124 -2.5 2.5 Mabsadd m
.22634 .00124 2.5 2.5 Mabsadd L
.22634 .00124 2.5 -2.5 Mabsadd L
.22634 .00124 -2.5 -2.5 Mabsadd L
.22634 .00124 -2.5 2.5 Mabsadd L closepath F
.23133 .00124 -2.5 2.5 Mabsadd m
.23133 .00124 2.5 2.5 Mabsadd L
.23133 .00124 2.5 -2.5 Mabsadd L
.23133 .00124 -2.5 -2.5 Mabsadd L
.23133 .00124 -2.5 2.5 Mabsadd L closepath F
.23646 .00235 -2.5 2.5 Mabsadd m
.23646 .00235 2.5 2.5 Mabsadd L
.23646 .00235 2.5 -2.5 Mabsadd L
.23646 .00235 -2.5 -2.5 Mabsadd L
.23646 .00235 -2.5 2.5 Mabsadd L closepath F
.24173 .00124 -2.5 2.5 Mabsadd m
.24173 .00124 2.5 2.5 Mabsadd L
.24173 .00124 2.5 -2.5 Mabsadd L
.24173 .00124 -2.5 -2.5 Mabsadd L
.24173 .00124 -2.5 2.5 Mabsadd L closepath F
.24714 .00321 -2.5 2.5 Mabsadd m
.24714 .00321 2.5 2.5 Mabsadd L
.24714 .00321 2.5 -2.5 Mabsadd L
.24714 .00321 -2.5 -2.5 Mabsadd L
.24714 .00321 -2.5 2.5 Mabsadd L closepath F
.2527 .00222 -2.5 2.5 Mabsadd m
.2527 .00222 2.5 2.5 Mabsadd L
.2527 .00222 2.5 -2.5 Mabsadd L
.2527 .00222 -2.5 -2.5 Mabsadd L
.2527 .00222 -2.5 2.5 Mabsadd L closepath F
.25842 .00222 -2.5 2.5 Mabsadd m
.25842 .00222 2.5 2.5 Mabsadd L
.25842 .00222 2.5 -2.5 Mabsadd L
.25842 .00222 -2.5 -2.5 Mabsadd L
.25842 .00222 -2.5 2.5 Mabsadd L closepath F
.26431 .00346 -2.5 2.5 Mabsadd m
.26431 .00346 2.5 2.5 Mabsadd L
.26431 .00346 2.5 -2.5 Mabsadd L
.26431 .00346 -2.5 -2.5 Mabsadd L
.26431 .00346 -2.5 2.5 Mabsadd L closepath F
.27039 .0026 -2.5 2.5 Mabsadd m
.27039 .0026 2.5 2.5 Mabsadd L
.27039 .0026 2.5 -2.5 Mabsadd L
.27039 .0026 -2.5 -2.5 Mabsadd L
.27039 .0026 -2.5 2.5 Mabsadd L closepath F
.27665 .00297 -2.5 2.5 Mabsadd m
.27665 .00297 2.5 2.5 Mabsadd L
.27665 .00297 2.5 -2.5 Mabsadd L
.27665 .00297 -2.5 -2.5 Mabsadd L
.27665 .00297 -2.5 2.5 Mabsadd L closepath F
.28313 .0042 -2.5 2.5 Mabsadd m
.28313 .0042 2.5 2.5 Mabsadd L
.28313 .0042 2.5 -2.5 Mabsadd L
.28313 .0042 -2.5 -2.5 Mabsadd L
.28313 .0042 -2.5 2.5 Mabsadd L closepath F
.28982 .00556 -2.5 2.5 Mabsadd m
.28982 .00556 2.5 2.5 Mabsadd L
.28982 .00556 2.5 -2.5 Mabsadd L
.28982 .00556 -2.5 -2.5 Mabsadd L
.28982 .00556 -2.5 2.5 Mabsadd L closepath F
.29675 .00754 -2.5 2.5 Mabsadd m
.29675 .00754 2.5 2.5 Mabsadd L
.29675 .00754 2.5 -2.5 Mabsadd L
.29675 .00754 -2.5 -2.5 Mabsadd L
.29675 .00754 -2.5 2.5 Mabsadd L closepath F
.30393 .00915 -2.5 2.5 Mabsadd m
.30393 .00915 2.5 2.5 Mabsadd L
.30393 .00915 2.5 -2.5 Mabsadd L
.30393 .00915 -2.5 -2.5 Mabsadd L
.30393 .00915 -2.5 2.5 Mabsadd L closepath F
.31138 .00865 -2.5 2.5 Mabsadd m
.31138 .00865 2.5 2.5 Mabsadd L
.31138 .00865 2.5 -2.5 Mabsadd L
.31138 .00865 -2.5 -2.5 Mabsadd L
.31138 .00865 -2.5 2.5 Mabsadd L closepath F
.31912 .00939 -2.5 2.5 Mabsadd m
.31912 .00939 2.5 2.5 Mabsadd L
.31912 .00939 2.5 -2.5 Mabsadd L
.31912 .00939 -2.5 -2.5 Mabsadd L
.31912 .00939 -2.5 2.5 Mabsadd L closepath F
.32718 .01236 -2.5 2.5 Mabsadd m
.32718 .01236 2.5 2.5 Mabsadd L
.32718 .01236 2.5 -2.5 Mabsadd L
.32718 .01236 -2.5 -2.5 Mabsadd L
.32718 .01236 -2.5 2.5 Mabsadd L closepath F
.33558 .01421 -2.5 2.5 Mabsadd m
.33558 .01421 2.5 2.5 Mabsadd L
.33558 .01421 2.5 -2.5 Mabsadd L
.33558 .01421 -2.5 -2.5 Mabsadd L
.33558 .01421 -2.5 2.5 Mabsadd L closepath F
.34435 .01916 -2.5 2.5 Mabsadd m
.34435 .01916 2.5 2.5 Mabsadd L
.34435 .01916 2.5 -2.5 Mabsadd L
.34435 .01916 -2.5 -2.5 Mabsadd L
.34435 .01916 -2.5 2.5 Mabsadd L closepath F
.35354 .02423 -2.5 2.5 Mabsadd m
.35354 .02423 2.5 2.5 Mabsadd L
.35354 .02423 2.5 -2.5 Mabsadd L
.35354 .02423 -2.5 -2.5 Mabsadd L
.35354 .02423 -2.5 2.5 Mabsadd L closepath F
.36317 .02769 -2.5 2.5 Mabsadd m
.36317 .02769 2.5 2.5 Mabsadd L
.36317 .02769 2.5 -2.5 Mabsadd L
.36317 .02769 -2.5 -2.5 Mabsadd L
.36317 .02769 -2.5 2.5 Mabsadd L closepath F
.37329 .03362 -2.5 2.5 Mabsadd m
.37329 .03362 2.5 2.5 Mabsadd L
.37329 .03362 2.5 -2.5 Mabsadd L
.37329 .03362 -2.5 -2.5 Mabsadd L
.37329 .03362 -2.5 2.5 Mabsadd L closepath F
.38397 .0445 -2.5 2.5 Mabsadd m
.38397 .0445 2.5 2.5 Mabsadd L
.38397 .0445 2.5 -2.5 Mabsadd L
.38397 .0445 -2.5 -2.5 Mabsadd L
.38397 .0445 -2.5 2.5 Mabsadd L closepath F
.39525 .05154 -2.5 2.5 Mabsadd m
.39525 .05154 2.5 2.5 Mabsadd L
.39525 .05154 2.5 -2.5 Mabsadd L
.39525 .05154 -2.5 -2.5 Mabsadd L
.39525 .05154 -2.5 2.5 Mabsadd L closepath F
.40722 .05983 -2.5 2.5 Mabsadd m
.40722 .05983 2.5 2.5 Mabsadd L
.40722 .05983 2.5 -2.5 Mabsadd L
.40722 .05983 -2.5 -2.5 Mabsadd L
.40722 .05983 -2.5 2.5 Mabsadd L closepath F
.41996 .07664 -2.5 2.5 Mabsadd m
.41996 .07664 2.5 2.5 Mabsadd L
.41996 .07664 2.5 -2.5 Mabsadd L
.41996 .07664 -2.5 -2.5 Mabsadd L
.41996 .07664 -2.5 2.5 Mabsadd L closepath F
.43358 .09394 -2.5 2.5 Mabsadd m
.43358 .09394 2.5 2.5 Mabsadd L
.43358 .09394 2.5 -2.5 Mabsadd L
.43358 .09394 -2.5 -2.5 Mabsadd L
.43358 .09394 -2.5 2.5 Mabsadd L closepath F
.44821 .10816 -2.5 2.5 Mabsadd m
.44821 .10816 2.5 2.5 Mabsadd L
.44821 .10816 2.5 -2.5 Mabsadd L
.44821 .10816 -2.5 -2.5 Mabsadd L
.44821 .10816 -2.5 2.5 Mabsadd L closepath F
.46401 .12892 -2.5 2.5 Mabsadd m
.46401 .12892 2.5 2.5 Mabsadd L
.46401 .12892 2.5 -2.5 Mabsadd L
.46401 .12892 -2.5 -2.5 Mabsadd L
.46401 .12892 -2.5 2.5 Mabsadd L closepath F
.48119 .15612 -2.5 2.5 Mabsadd m
.48119 .15612 2.5 2.5 Mabsadd L
.48119 .15612 2.5 -2.5 Mabsadd L
.48119 .15612 -2.5 -2.5 Mabsadd L
.48119 .15612 -2.5 2.5 Mabsadd L closepath F
.5 .18937 -2.5 2.5 Mabsadd m
.5 .18937 2.5 2.5 Mabsadd L
.5 .18937 2.5 -2.5 Mabsadd L
.5 .18937 -2.5 -2.5 Mabsadd L
.5 .18937 -2.5 2.5 Mabsadd L closepath F
.5208 .23386 -2.5 2.5 Mabsadd m
.5208 .23386 2.5 2.5 Mabsadd L
.5208 .23386 2.5 -2.5 Mabsadd L
.5208 .23386 -2.5 -2.5 Mabsadd L
.5208 .23386 -2.5 2.5 Mabsadd L closepath F
.54405 .27762 -2.5 2.5 Mabsadd m
.54405 .27762 2.5 2.5 Mabsadd L
.54405 .27762 2.5 -2.5 Mabsadd L
.54405 .27762 -2.5 -2.5 Mabsadd L
.54405 .27762 -2.5 2.5 Mabsadd L closepath F
.57041 .32261 -2.5 2.5 Mabsadd m
.57041 .32261 2.5 2.5 Mabsadd L
.57041 .32261 2.5 -2.5 Mabsadd L
.57041 .32261 -2.5 -2.5 Mabsadd L
.57041 .32261 -2.5 2.5 Mabsadd L closepath F
.60084 .38961 -2.5 2.5 Mabsadd m
.60084 .38961 2.5 2.5 Mabsadd L
.60084 .38961 2.5 -2.5 Mabsadd L
.60084 .38961 -2.5 -2.5 Mabsadd L
.60084 .38961 -2.5 2.5 Mabsadd L closepath F
.63683 .44943 -2.5 2.5 Mabsadd m
.63683 .44943 2.5 2.5 Mabsadd L
.63683 .44943 2.5 -2.5 Mabsadd L
.63683 .44943 -2.5 -2.5 Mabsadd L
.63683 .44943 -2.5 2.5 Mabsadd L closepath F
.68088 .51643 -2.5 2.5 Mabsadd m
.68088 .51643 2.5 2.5 Mabsadd L
.68088 .51643 2.5 -2.5 Mabsadd L
.68088 .51643 -2.5 -2.5 Mabsadd L
.68088 .51643 -2.5 2.5 Mabsadd L closepath F
.71687 .55438 -2.5 2.5 Mabsadd m
.71687 .55438 2.5 2.5 Mabsadd L
.71687 .55438 2.5 -2.5 Mabsadd L
.71687 .55438 -2.5 -2.5 Mabsadd L
.71687 .55438 -2.5 2.5 Mabsadd L closepath F
.73767 .57428 -2.5 2.5 Mabsadd m
.73767 .57428 2.5 2.5 Mabsadd L
.73767 .57428 2.5 -2.5 Mabsadd L
.73767 .57428 -2.5 -2.5 Mabsadd L
.73767 .57428 -2.5 2.5 Mabsadd L closepath F
.77366 .59529 -2.5 2.5 Mabsadd m
.77366 .59529 2.5 2.5 Mabsadd L
.77366 .59529 2.5 -2.5 Mabsadd L
.77366 .59529 -2.5 -2.5 Mabsadd L
.77366 .59529 -2.5 2.5 Mabsadd L closepath F
.81771 .61161 -2.5 2.5 Mabsadd m
.81771 .61161 2.5 2.5 Mabsadd L
.81771 .61161 2.5 -2.5 Mabsadd L
.81771 .61161 -2.5 -2.5 Mabsadd L
.81771 .61161 -2.5 2.5 Mabsadd L closepath F
.85371 .61655 -2.5 2.5 Mabsadd m
.85371 .61655 2.5 2.5 Mabsadd L
.85371 .61655 2.5 -2.5 Mabsadd L
.85371 .61655 -2.5 -2.5 Mabsadd L
.85371 .61655 -2.5 2.5 Mabsadd L closepath F
.88414 .61791 -2.5 2.5 Mabsadd m
.88414 .61791 2.5 2.5 Mabsadd L
.88414 .61791 2.5 -2.5 Mabsadd L
.88414 .61791 -2.5 -2.5 Mabsadd L
.88414 .61791 -2.5 2.5 Mabsadd L closepath F
.9105 .61791 -2.5 2.5 Mabsadd m
.9105 .61791 2.5 2.5 Mabsadd L
.9105 .61791 2.5 -2.5 Mabsadd L
.9105 .61791 -2.5 -2.5 Mabsadd L
.9105 .61791 -2.5 2.5 Mabsadd L closepath F
.93375 .61803 -2.5 2.5 Mabsadd m
.93375 .61803 2.5 2.5 Mabsadd L
.93375 .61803 2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 2.5 Mabsadd L closepath F
.95455 .61803 -2.5 2.5 Mabsadd m
.95455 .61803 2.5 2.5 Mabsadd L
.95455 .61803 2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 2.5 Mabsadd L closepath F
.001 w
.12748 .00062 m
.12748 0 L
s
.12748 .00062 1.5 0 Mabsadd m
.12748 .00062 -1.5 0 Mabsadd L s
.12748 0 1.5 0 Mabsadd m
.12748 0 -1.5 0 Mabsadd L s
.13049 .00062 m
.13049 0 L
s
.13049 .00062 1.5 0 Mabsadd m
.13049 .00062 -1.5 0 Mabsadd L s
.13049 0 1.5 0 Mabsadd m
.13049 0 -1.5 0 Mabsadd L s
.13355 .00062 m
.13355 0 L
s
.13355 .00062 1.5 0 Mabsadd m
.13355 .00062 -1.5 0 Mabsadd L s
.13355 0 1.5 0 Mabsadd m
.13355 0 -1.5 0 Mabsadd L s
.13666 .00062 m
.13666 0 L
s
.13666 .00062 1.5 0 Mabsadd m
.13666 .00062 -1.5 0 Mabsadd L s
.13666 0 1.5 0 Mabsadd m
.13666 0 -1.5 0 Mabsadd L s
.13982 .00062 m
.13982 0 L
s
.13982 .00062 1.5 0 Mabsadd m
.13982 .00062 -1.5 0 Mabsadd L s
.13982 0 1.5 0 Mabsadd m
.13982 0 -1.5 0 Mabsadd L s
.14303 .00062 m
.14303 0 L
s
.14303 .00062 1.5 0 Mabsadd m
.14303 .00062 -1.5 0 Mabsadd L s
.14303 0 1.5 0 Mabsadd m
.14303 0 -1.5 0 Mabsadd L s
.14629 .00062 m
.14629 0 L
s
.14629 .00062 1.5 0 Mabsadd m
.14629 .00062 -1.5 0 Mabsadd L s
.14629 0 1.5 0 Mabsadd m
.14629 0 -1.5 0 Mabsadd L s
.14961 .00062 m
.14961 0 L
s
.14961 .00062 1.5 0 Mabsadd m
.14961 .00062 -1.5 0 Mabsadd L s
.14961 0 1.5 0 Mabsadd m
.14961 0 -1.5 0 Mabsadd L s
.15299 .00062 m
.15299 0 L
s
.15299 .00062 1.5 0 Mabsadd m
.15299 .00062 -1.5 0 Mabsadd L s
.15299 0 1.5 0 Mabsadd m
.15299 0 -1.5 0 Mabsadd L s
.15642 .00062 m
.15642 0 L
s
.15642 .00062 1.5 0 Mabsadd m
.15642 .00062 -1.5 0 Mabsadd L s
.15642 0 1.5 0 Mabsadd m
.15642 0 -1.5 0 Mabsadd L s
.15991 .00062 m
.15991 0 L
s
.15991 .00062 1.5 0 Mabsadd m
.15991 .00062 -1.5 0 Mabsadd L s
.15991 0 1.5 0 Mabsadd m
.15991 0 -1.5 0 Mabsadd L s
.16347 .00062 m
.16347 0 L
s
.16347 .00062 1.5 0 Mabsadd m
.16347 .00062 -1.5 0 Mabsadd L s
.16347 0 1.5 0 Mabsadd m
.16347 0 -1.5 0 Mabsadd L s
.16709 .00062 m
.16709 0 L
s
.16709 .00062 1.5 0 Mabsadd m
.16709 .00062 -1.5 0 Mabsadd L s
.16709 0 1.5 0 Mabsadd m
.16709 0 -1.5 0 Mabsadd L s
.17078 .00062 m
.17078 0 L
s
.17078 .00062 1.5 0 Mabsadd m
.17078 .00062 -1.5 0 Mabsadd L s
.17078 0 1.5 0 Mabsadd m
.17078 0 -1.5 0 Mabsadd L s
.17454 .00062 m
.17454 0 L
s
.17454 .00062 1.5 0 Mabsadd m
.17454 .00062 -1.5 0 Mabsadd L s
.17454 0 1.5 0 Mabsadd m
.17454 0 -1.5 0 Mabsadd L s
.17838 .00062 m
.17838 0 L
s
.17838 .00062 1.5 0 Mabsadd m
.17838 .00062 -1.5 0 Mabsadd L s
.17838 0 1.5 0 Mabsadd m
.17838 0 -1.5 0 Mabsadd L s
.18229 .00062 m
.18229 0 L
s
.18229 .00062 1.5 0 Mabsadd m
.18229 .00062 -1.5 0 Mabsadd L s
.18229 0 1.5 0 Mabsadd m
.18229 0 -1.5 0 Mabsadd L s
.18627 .00062 m
.18627 0 L
s
.18627 .00062 1.5 0 Mabsadd m
.18627 .00062 -1.5 0 Mabsadd L s
.18627 0 1.5 0 Mabsadd m
.18627 0 -1.5 0 Mabsadd L s
.19034 .00062 m
.19034 0 L
s
.19034 .00062 1.5 0 Mabsadd m
.19034 .00062 -1.5 0 Mabsadd L s
.19034 0 1.5 0 Mabsadd m
.19034 0 -1.5 0 Mabsadd L s
.1945 .00062 m
.1945 0 L
s
.1945 .00062 1.5 0 Mabsadd m
.1945 .00062 -1.5 0 Mabsadd L s
.1945 0 1.5 0 Mabsadd m
.1945 0 -1.5 0 Mabsadd L s
.19875 .00062 m
.19875 0 L
s
.19875 .00062 1.5 0 Mabsadd m
.19875 .00062 -1.5 0 Mabsadd L s
.19875 0 1.5 0 Mabsadd m
.19875 0 -1.5 0 Mabsadd L s
.20309 .00062 m
.20309 0 L
s
.20309 .00062 1.5 0 Mabsadd m
.20309 .00062 -1.5 0 Mabsadd L s
.20309 0 1.5 0 Mabsadd m
.20309 0 -1.5 0 Mabsadd L s
.20752 .00062 m
.20752 0 L
s
.20752 .00062 1.5 0 Mabsadd m
.20752 .00062 -1.5 0 Mabsadd L s
.20752 0 1.5 0 Mabsadd m
.20752 0 -1.5 0 Mabsadd L s
.21206 .00062 m
.21206 0 L
s
.21206 .00062 1.5 0 Mabsadd m
.21206 .00062 -1.5 0 Mabsadd L s
.21206 0 1.5 0 Mabsadd m
.21206 0 -1.5 0 Mabsadd L s
.2167 .00062 m
.2167 0 L
s
.2167 .00062 1.5 0 Mabsadd m
.2167 .00062 -1.5 0 Mabsadd L s
.2167 0 1.5 0 Mabsadd m
.2167 0 -1.5 0 Mabsadd L s
.22146 .00087 m
.22146 0 L
s
.22146 .00087 1.5 0 Mabsadd m
.22146 .00087 -1.5 0 Mabsadd L s
.22146 0 1.5 0 Mabsadd m
.22146 0 -1.5 0 Mabsadd L s
.22634 .00062 m
.22634 0 L
s
.22634 .00062 1.5 0 Mabsadd m
.22634 .00062 -1.5 0 Mabsadd L s
.22634 0 1.5 0 Mabsadd m
.22634 0 -1.5 0 Mabsadd L s
.23133 .00087 m
.23133 0 L
s
.23133 .00087 1.5 0 Mabsadd m
.23133 .00087 -1.5 0 Mabsadd L s
.23133 0 1.5 0 Mabsadd m
.23133 0 -1.5 0 Mabsadd L s
.23646 .00062 m
.23646 0 L
s
.23646 .00062 1.5 0 Mabsadd m
.23646 .00062 -1.5 0 Mabsadd L s
.23646 0 1.5 0 Mabsadd m
.23646 0 -1.5 0 Mabsadd L s
.24173 .00087 m
.24173 0 L
s
.24173 .00087 1.5 0 Mabsadd m
.24173 .00087 -1.5 0 Mabsadd L s
.24173 0 1.5 0 Mabsadd m
.24173 0 -1.5 0 Mabsadd L s
.24714 .00087 m
.24714 0 L
s
.24714 .00087 1.5 0 Mabsadd m
.24714 .00087 -1.5 0 Mabsadd L s
.24714 0 1.5 0 Mabsadd m
.24714 0 -1.5 0 Mabsadd L s
.2527 .00087 m
.2527 0 L
s
.2527 .00087 1.5 0 Mabsadd m
.2527 .00087 -1.5 0 Mabsadd L s
.2527 0 1.5 0 Mabsadd m
.2527 0 -1.5 0 Mabsadd L s
.25842 .00222 m
.25842 .00062 L
s
.25842 .00222 1.5 0 Mabsadd m
.25842 .00222 -1.5 0 Mabsadd L s
.25842 .00062 1.5 0 Mabsadd m
.25842 .00062 -1.5 0 Mabsadd L s
.26431 .00087 m
.26431 0 L
s
.26431 .00087 1.5 0 Mabsadd m
.26431 .00087 -1.5 0 Mabsadd L s
.26431 0 1.5 0 Mabsadd m
.26431 0 -1.5 0 Mabsadd L s
.27039 .00148 m
.27039 .00025 L
s
.27039 .00148 1.5 0 Mabsadd m
.27039 .00148 -1.5 0 Mabsadd L s
.27039 .00025 1.5 0 Mabsadd m
.27039 .00025 -1.5 0 Mabsadd L s
.27665 .00173 m
.27665 .00037 L
s
.27665 .00173 1.5 0 Mabsadd m
.27665 .00173 -1.5 0 Mabsadd L s
.27665 .00037 1.5 0 Mabsadd m
.27665 .00037 -1.5 0 Mabsadd L s
.28313 .0021 m
.28313 .00049 L
s
.28313 .0021 1.5 0 Mabsadd m
.28313 .0021 -1.5 0 Mabsadd L s
.28313 .00049 1.5 0 Mabsadd m
.28313 .00049 -1.5 0 Mabsadd L s
.28982 .00247 m
.28982 .00074 L
s
.28982 .00247 1.5 0 Mabsadd m
.28982 .00247 -1.5 0 Mabsadd L s
.28982 .00074 1.5 0 Mabsadd m
.28982 .00074 -1.5 0 Mabsadd L s
.29675 .00309 m
.29675 .00111 L
s
.29675 .00309 1.5 0 Mabsadd m
.29675 .00309 -1.5 0 Mabsadd L s
.29675 .00111 1.5 0 Mabsadd m
.29675 .00111 -1.5 0 Mabsadd L s
.30393 .00371 m
.30393 .00148 L
s
.30393 .00371 1.5 0 Mabsadd m
.30393 .00371 -1.5 0 Mabsadd L s
.30393 .00148 1.5 0 Mabsadd m
.30393 .00148 -1.5 0 Mabsadd L s
.31138 .00346 m
.31138 .00136 L
s
.31138 .00346 1.5 0 Mabsadd m
.31138 .00346 -1.5 0 Mabsadd L s
.31138 .00136 1.5 0 Mabsadd m
.31138 .00136 -1.5 0 Mabsadd L s
.31912 .00358 m
.31912 .00136 L
s
.31912 .00358 1.5 0 Mabsadd m
.31912 .00358 -1.5 0 Mabsadd L s
.31912 .00136 1.5 0 Mabsadd m
.31912 .00136 -1.5 0 Mabsadd L s
.32718 .00606 m
.32718 .00309 L
s
.32718 .00606 1.5 0 Mabsadd m
.32718 .00606 -1.5 0 Mabsadd L s
.32718 .00309 1.5 0 Mabsadd m
.32718 .00309 -1.5 0 Mabsadd L s
.33558 .00532 m
.33558 .0026 L
s
.33558 .00532 1.5 0 Mabsadd m
.33558 .00532 -1.5 0 Mabsadd L s
.33558 .0026 1.5 0 Mabsadd m
.33558 .0026 -1.5 0 Mabsadd L s
.34435 .0068 m
.34435 .00358 L
s
.34435 .0068 1.5 0 Mabsadd m
.34435 .0068 -1.5 0 Mabsadd L s
.34435 .00358 1.5 0 Mabsadd m
.34435 .00358 -1.5 0 Mabsadd L s
.35354 .00964 m
.35354 .00581 L
s
.35354 .00964 1.5 0 Mabsadd m
.35354 .00964 -1.5 0 Mabsadd L s
.35354 .00581 1.5 0 Mabsadd m
.35354 .00581 -1.5 0 Mabsadd L s
.36317 .00964 m
.36317 .00581 L
s
.36317 .00964 1.5 0 Mabsadd m
.36317 .00964 -1.5 0 Mabsadd L s
.36317 .00581 1.5 0 Mabsadd m
.36317 .00581 -1.5 0 Mabsadd L s
.37329 .01248 m
.37329 .00803 L
s
.37329 .01248 1.5 0 Mabsadd m
.37329 .01248 -1.5 0 Mabsadd L s
.37329 .00803 1.5 0 Mabsadd m
.37329 .00803 -1.5 0 Mabsadd L s
.38397 .01619 m
.38397 .01112 L
s
.38397 .01619 1.5 0 Mabsadd m
.38397 .01619 -1.5 0 Mabsadd L s
.38397 .01112 1.5 0 Mabsadd m
.38397 .01112 -1.5 0 Mabsadd L s
.39525 .01854 m
.39525 .0131 L
s
.39525 .01854 1.5 0 Mabsadd m
.39525 .01854 -1.5 0 Mabsadd L s
.39525 .0131 1.5 0 Mabsadd m
.39525 .0131 -1.5 0 Mabsadd L s
.40722 .02386 m
.40722 .01768 L
s
.40722 .02386 1.5 0 Mabsadd m
.40722 .02386 -1.5 0 Mabsadd L s
.40722 .01768 1.5 0 Mabsadd m
.40722 .01768 -1.5 0 Mabsadd L s
.41996 .03288 m
.41996 .02559 L
s
.41996 .03288 1.5 0 Mabsadd m
.41996 .03288 -1.5 0 Mabsadd L s
.41996 .02559 1.5 0 Mabsadd m
.41996 .02559 -1.5 0 Mabsadd L s
.43358 .03918 m
.43358 .03115 L
s
.43358 .03918 1.5 0 Mabsadd m
.43358 .03918 -1.5 0 Mabsadd L s
.43358 .03115 1.5 0 Mabsadd m
.43358 .03115 -1.5 0 Mabsadd L s
.44821 .05167 m
.44821 .04252 L
s
.44821 .05167 1.5 0 Mabsadd m
.44821 .05167 -1.5 0 Mabsadd L s
.44821 .04252 1.5 0 Mabsadd m
.44821 .04252 -1.5 0 Mabsadd L s
.46401 .06156 m
.46401 .05167 L
s
.46401 .06156 1.5 0 Mabsadd m
.46401 .06156 -1.5 0 Mabsadd L s
.46401 .05167 1.5 0 Mabsadd m
.46401 .05167 -1.5 0 Mabsadd L s
.48119 .08393 m
.48119 .07243 L
s
.48119 .08393 1.5 0 Mabsadd m
.48119 .08393 -1.5 0 Mabsadd L s
.48119 .07243 1.5 0 Mabsadd m
.48119 .07243 -1.5 0 Mabsadd L s
.5 .11186 m
.5 .09889 L
s
.5 .11186 1.5 0 Mabsadd m
.5 .11186 -1.5 0 Mabsadd L s
.5 .09889 1.5 0 Mabsadd m
.5 .09889 -1.5 0 Mabsadd L s
.5208 .13683 m
.5208 .12287 L
s
.5208 .13683 1.5 0 Mabsadd m
.5208 .13683 -1.5 0 Mabsadd L s
.5208 .12287 1.5 0 Mabsadd m
.5208 .12287 -1.5 0 Mabsadd L s
.54405 .18368 m
.54405 .16811 L
s
.54405 .18368 1.5 0 Mabsadd m
.54405 .18368 -1.5 0 Mabsadd L s
.54405 .16811 1.5 0 Mabsadd m
.54405 .16811 -1.5 0 Mabsadd L s
.57041 .22014 m
.57041 .20383 L
s
.57041 .22014 1.5 0 Mabsadd m
.57041 .22014 -1.5 0 Mabsadd L s
.57041 .20383 1.5 0 Mabsadd m
.57041 .20383 -1.5 0 Mabsadd L s
.60084 .28516 m
.60084 .2681 L
s
.60084 .28516 1.5 0 Mabsadd m
.60084 .28516 -1.5 0 Mabsadd L s
.60084 .2681 1.5 0 Mabsadd m
.60084 .2681 -1.5 0 Mabsadd L s
.63683 .35673 m
.63683 .33967 L
s
.63683 .35673 1.5 0 Mabsadd m
.63683 .35673 -1.5 0 Mabsadd L s
.63683 .33967 1.5 0 Mabsadd m
.63683 .33967 -1.5 0 Mabsadd L s
.68088 .43695 m
.68088 .42113 L
s
.68088 .43695 1.5 0 Mabsadd m
.68088 .43695 -1.5 0 Mabsadd L s
.68088 .42113 1.5 0 Mabsadd m
.68088 .42113 -1.5 0 Mabsadd L s
.71687 .49369 m
.71687 .47959 L
s
.71687 .49369 1.5 0 Mabsadd m
.71687 .49369 -1.5 0 Mabsadd L s
.71687 .47959 1.5 0 Mabsadd m
.71687 .47959 -1.5 0 Mabsadd L s
.73767 .52236 m
.73767 .50963 L
s
.73767 .52236 1.5 0 Mabsadd m
.73767 .52236 -1.5 0 Mabsadd L s
.73767 .50963 1.5 0 Mabsadd m
.73767 .50963 -1.5 0 Mabsadd L s
.77366 .55994 m
.77366 .54956 L
s
.77366 .55994 1.5 0 Mabsadd m
.77366 .55994 -1.5 0 Mabsadd L s
.77366 .54956 1.5 0 Mabsadd m
.77366 .54956 -1.5 0 Mabsadd L s
.81771 .59269 m
.81771 .5854 L
s
.81771 .59269 1.5 0 Mabsadd m
.81771 .59269 -1.5 0 Mabsadd L s
.81771 .5854 1.5 0 Mabsadd m
.81771 .5854 -1.5 0 Mabsadd L s
.85371 .60691 m
.85371 .60184 L
s
.85371 .60691 1.5 0 Mabsadd m
.85371 .60691 -1.5 0 Mabsadd L s
.85371 .60184 1.5 0 Mabsadd m
.85371 .60184 -1.5 0 Mabsadd L s
.88414 .61395 m
.88414 .61062 L
s
.88414 .61395 1.5 0 Mabsadd m
.88414 .61395 -1.5 0 Mabsadd L s
.88414 .61062 1.5 0 Mabsadd m
.88414 .61062 -1.5 0 Mabsadd L s
.9105 .61742 m
.9105 .61569 L
s
.9105 .61742 1.5 0 Mabsadd m
.9105 .61742 -1.5 0 Mabsadd L s
.9105 .61569 1.5 0 Mabsadd m
.9105 .61569 -1.5 0 Mabsadd L s
.93375 .61779 m
.93375 .61655 L
s
.93375 .61779 1.5 0 Mabsadd m
.93375 .61779 -1.5 0 Mabsadd L s
.93375 .61655 1.5 0 Mabsadd m
.93375 .61655 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61742 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61742 1.5 0 Mabsadd m
.95455 .61742 -1.5 0 Mabsadd L s
.0001 w
.12748 0 0 2.5 Mabsadd m
.12748 0 -2.165 -1.25 Mabsadd L
.12748 0 2.165 -1.25 Mabsadd L
.12748 0 0 2.5 Mabsadd L closepath F
.13049 0 0 2.5 Mabsadd m
.13049 0 -2.165 -1.25 Mabsadd L
.13049 0 2.165 -1.25 Mabsadd L
.13049 0 0 2.5 Mabsadd L closepath F
.13355 0 0 2.5 Mabsadd m
.13355 0 -2.165 -1.25 Mabsadd L
.13355 0 2.165 -1.25 Mabsadd L
.13355 0 0 2.5 Mabsadd L closepath F
.13666 0 0 2.5 Mabsadd m
.13666 0 -2.165 -1.25 Mabsadd L
.13666 0 2.165 -1.25 Mabsadd L
.13666 0 0 2.5 Mabsadd L closepath F
.13982 0 0 2.5 Mabsadd m
.13982 0 -2.165 -1.25 Mabsadd L
.13982 0 2.165 -1.25 Mabsadd L
.13982 0 0 2.5 Mabsadd L closepath F
.14303 0 0 2.5 Mabsadd m
.14303 0 -2.165 -1.25 Mabsadd L
.14303 0 2.165 -1.25 Mabsadd L
.14303 0 0 2.5 Mabsadd L closepath F
.14629 0 0 2.5 Mabsadd m
.14629 0 -2.165 -1.25 Mabsadd L
.14629 0 2.165 -1.25 Mabsadd L
.14629 0 0 2.5 Mabsadd L closepath F
.14961 0 0 2.5 Mabsadd m
.14961 0 -2.165 -1.25 Mabsadd L
.14961 0 2.165 -1.25 Mabsadd L
.14961 0 0 2.5 Mabsadd L closepath F
.15299 0 0 2.5 Mabsadd m
.15299 0 -2.165 -1.25 Mabsadd L
.15299 0 2.165 -1.25 Mabsadd L
.15299 0 0 2.5 Mabsadd L closepath F
.15642 0 0 2.5 Mabsadd m
.15642 0 -2.165 -1.25 Mabsadd L
.15642 0 2.165 -1.25 Mabsadd L
.15642 0 0 2.5 Mabsadd L closepath F
.15991 0 0 2.5 Mabsadd m
.15991 0 -2.165 -1.25 Mabsadd L
.15991 0 2.165 -1.25 Mabsadd L
.15991 0 0 2.5 Mabsadd L closepath F
.16347 0 0 2.5 Mabsadd m
.16347 0 -2.165 -1.25 Mabsadd L
.16347 0 2.165 -1.25 Mabsadd L
.16347 0 0 2.5 Mabsadd L closepath F
.16709 0 0 2.5 Mabsadd m
.16709 0 -2.165 -1.25 Mabsadd L
.16709 0 2.165 -1.25 Mabsadd L
.16709 0 0 2.5 Mabsadd L closepath F
.17078 0 0 2.5 Mabsadd m
.17078 0 -2.165 -1.25 Mabsadd L
.17078 0 2.165 -1.25 Mabsadd L
.17078 0 0 2.5 Mabsadd L closepath F
.17454 0 0 2.5 Mabsadd m
.17454 0 -2.165 -1.25 Mabsadd L
.17454 0 2.165 -1.25 Mabsadd L
.17454 0 0 2.5 Mabsadd L closepath F
.17838 0 0 2.5 Mabsadd m
.17838 0 -2.165 -1.25 Mabsadd L
.17838 0 2.165 -1.25 Mabsadd L
.17838 0 0 2.5 Mabsadd L closepath F
.18229 .00012 0 2.5 Mabsadd m
.18229 .00012 -2.165 -1.25 Mabsadd L
.18229 .00012 2.165 -1.25 Mabsadd L
.18229 .00012 0 2.5 Mabsadd L closepath F
.18627 0 0 2.5 Mabsadd m
.18627 0 -2.165 -1.25 Mabsadd L
.18627 0 2.165 -1.25 Mabsadd L
.18627 0 0 2.5 Mabsadd L closepath F
.19034 0 0 2.5 Mabsadd m
.19034 0 -2.165 -1.25 Mabsadd L
.19034 0 2.165 -1.25 Mabsadd L
.19034 0 0 2.5 Mabsadd L closepath F
.1945 0 0 2.5 Mabsadd m
.1945 0 -2.165 -1.25 Mabsadd L
.1945 0 2.165 -1.25 Mabsadd L
.1945 0 0 2.5 Mabsadd L closepath F
.19875 0 0 2.5 Mabsadd m
.19875 0 -2.165 -1.25 Mabsadd L
.19875 0 2.165 -1.25 Mabsadd L
.19875 0 0 2.5 Mabsadd L closepath F
.20309 .00012 0 2.5 Mabsadd m
.20309 .00012 -2.165 -1.25 Mabsadd L
.20309 .00012 2.165 -1.25 Mabsadd L
.20309 .00012 0 2.5 Mabsadd L closepath F
.20752 .00012 0 2.5 Mabsadd m
.20752 .00012 -2.165 -1.25 Mabsadd L
.20752 .00012 2.165 -1.25 Mabsadd L
.20752 .00012 0 2.5 Mabsadd L closepath F
.21206 .00012 0 2.5 Mabsadd m
.21206 .00012 -2.165 -1.25 Mabsadd L
.21206 .00012 2.165 -1.25 Mabsadd L
.21206 .00012 0 2.5 Mabsadd L closepath F
.2167 .00012 0 2.5 Mabsadd m
.2167 .00012 -2.165 -1.25 Mabsadd L
.2167 .00012 2.165 -1.25 Mabsadd L
.2167 .00012 0 2.5 Mabsadd L closepath F
.22146 .00025 0 2.5 Mabsadd m
.22146 .00025 -2.165 -1.25 Mabsadd L
.22146 .00025 2.165 -1.25 Mabsadd L
.22146 .00025 0 2.5 Mabsadd L closepath F
.22634 .00012 0 2.5 Mabsadd m
.22634 .00012 -2.165 -1.25 Mabsadd L
.22634 .00012 2.165 -1.25 Mabsadd L
.22634 .00012 0 2.5 Mabsadd L closepath F
.23133 .00025 0 2.5 Mabsadd m
.23133 .00025 -2.165 -1.25 Mabsadd L
.23133 .00025 2.165 -1.25 Mabsadd L
.23133 .00025 0 2.5 Mabsadd L closepath F
.23646 .00012 0 2.5 Mabsadd m
.23646 .00012 -2.165 -1.25 Mabsadd L
.23646 .00012 2.165 -1.25 Mabsadd L
.23646 .00012 0 2.5 Mabsadd L closepath F
.24173 .00025 0 2.5 Mabsadd m
.24173 .00025 -2.165 -1.25 Mabsadd L
.24173 .00025 2.165 -1.25 Mabsadd L
.24173 .00025 0 2.5 Mabsadd L closepath F
.24714 .00025 0 2.5 Mabsadd m
.24714 .00025 -2.165 -1.25 Mabsadd L
.24714 .00025 2.165 -1.25 Mabsadd L
.24714 .00025 0 2.5 Mabsadd L closepath F
.2527 .00025 0 2.5 Mabsadd m
.2527 .00025 -2.165 -1.25 Mabsadd L
.2527 .00025 2.165 -1.25 Mabsadd L
.2527 .00025 0 2.5 Mabsadd L closepath F
.25842 .00124 0 2.5 Mabsadd m
.25842 .00124 -2.165 -1.25 Mabsadd L
.25842 .00124 2.165 -1.25 Mabsadd L
.25842 .00124 0 2.5 Mabsadd L closepath F
.26431 .00025 0 2.5 Mabsadd m
.26431 .00025 -2.165 -1.25 Mabsadd L
.26431 .00025 2.165 -1.25 Mabsadd L
.26431 .00025 0 2.5 Mabsadd L closepath F
.27039 .00074 0 2.5 Mabsadd m
.27039 .00074 -2.165 -1.25 Mabsadd L
.27039 .00074 2.165 -1.25 Mabsadd L
.27039 .00074 0 2.5 Mabsadd L closepath F
.27665 .00087 0 2.5 Mabsadd m
.27665 .00087 -2.165 -1.25 Mabsadd L
.27665 .00087 2.165 -1.25 Mabsadd L
.27665 .00087 0 2.5 Mabsadd L closepath F
.28313 .00111 0 2.5 Mabsadd m
.28313 .00111 -2.165 -1.25 Mabsadd L
.28313 .00111 2.165 -1.25 Mabsadd L
.28313 .00111 0 2.5 Mabsadd L closepath F
.28982 .00148 0 2.5 Mabsadd m
.28982 .00148 -2.165 -1.25 Mabsadd L
.28982 .00148 2.165 -1.25 Mabsadd L
.28982 .00148 0 2.5 Mabsadd L closepath F
.29675 .00198 0 2.5 Mabsadd m
.29675 .00198 -2.165 -1.25 Mabsadd L
.29675 .00198 2.165 -1.25 Mabsadd L
.29675 .00198 0 2.5 Mabsadd L closepath F
.30393 .00247 0 2.5 Mabsadd m
.30393 .00247 -2.165 -1.25 Mabsadd L
.30393 .00247 2.165 -1.25 Mabsadd L
.30393 .00247 0 2.5 Mabsadd L closepath F
.31138 .00222 0 2.5 Mabsadd m
.31138 .00222 -2.165 -1.25 Mabsadd L
.31138 .00222 2.165 -1.25 Mabsadd L
.31138 .00222 0 2.5 Mabsadd L closepath F
.31912 .00235 0 2.5 Mabsadd m
.31912 .00235 -2.165 -1.25 Mabsadd L
.31912 .00235 2.165 -1.25 Mabsadd L
.31912 .00235 0 2.5 Mabsadd L closepath F
.32718 .00445 0 2.5 Mabsadd m
.32718 .00445 -2.165 -1.25 Mabsadd L
.32718 .00445 2.165 -1.25 Mabsadd L
.32718 .00445 0 2.5 Mabsadd L closepath F
.33558 .00383 0 2.5 Mabsadd m
.33558 .00383 -2.165 -1.25 Mabsadd L
.33558 .00383 2.165 -1.25 Mabsadd L
.33558 .00383 0 2.5 Mabsadd L closepath F
.34435 .00507 0 2.5 Mabsadd m
.34435 .00507 -2.165 -1.25 Mabsadd L
.34435 .00507 2.165 -1.25 Mabsadd L
.34435 .00507 0 2.5 Mabsadd L closepath F
.35354 .00754 0 2.5 Mabsadd m
.35354 .00754 -2.165 -1.25 Mabsadd L
.35354 .00754 2.165 -1.25 Mabsadd L
.35354 .00754 0 2.5 Mabsadd L closepath F
.36317 .00754 0 2.5 Mabsadd m
.36317 .00754 -2.165 -1.25 Mabsadd L
.36317 .00754 2.165 -1.25 Mabsadd L
.36317 .00754 0 2.5 Mabsadd L closepath F
.37329 .01014 0 2.5 Mabsadd m
.37329 .01014 -2.165 -1.25 Mabsadd L
.37329 .01014 2.165 -1.25 Mabsadd L
.37329 .01014 0 2.5 Mabsadd L closepath F
.38397 .01347 0 2.5 Mabsadd m
.38397 .01347 -2.165 -1.25 Mabsadd L
.38397 .01347 2.165 -1.25 Mabsadd L
.38397 .01347 0 2.5 Mabsadd L closepath F
.39525 .0157 0 2.5 Mabsadd m
.39525 .0157 -2.165 -1.25 Mabsadd L
.39525 .0157 2.165 -1.25 Mabsadd L
.39525 .0157 0 2.5 Mabsadd L closepath F
.40722 .02064 0 2.5 Mabsadd m
.40722 .02064 -2.165 -1.25 Mabsadd L
.40722 .02064 2.165 -1.25 Mabsadd L
.40722 .02064 0 2.5 Mabsadd L closepath F
.41996 .02905 0 2.5 Mabsadd m
.41996 .02905 -2.165 -1.25 Mabsadd L
.41996 .02905 2.165 -1.25 Mabsadd L
.41996 .02905 0 2.5 Mabsadd L closepath F
.43358 .03498 0 2.5 Mabsadd m
.43358 .03498 -2.165 -1.25 Mabsadd L
.43358 .03498 2.165 -1.25 Mabsadd L
.43358 .03498 0 2.5 Mabsadd L closepath F
.44821 .04697 0 2.5 Mabsadd m
.44821 .04697 -2.165 -1.25 Mabsadd L
.44821 .04697 2.165 -1.25 Mabsadd L
.44821 .04697 0 2.5 Mabsadd L closepath F
.46401 .05649 0 2.5 Mabsadd m
.46401 .05649 -2.165 -1.25 Mabsadd L
.46401 .05649 2.165 -1.25 Mabsadd L
.46401 .05649 0 2.5 Mabsadd L closepath F
.48119 .07812 0 2.5 Mabsadd m
.48119 .07812 -2.165 -1.25 Mabsadd L
.48119 .07812 2.165 -1.25 Mabsadd L
.48119 .07812 0 2.5 Mabsadd L closepath F
.5 .10531 0 2.5 Mabsadd m
.5 .10531 -2.165 -1.25 Mabsadd L
.5 .10531 2.165 -1.25 Mabsadd L
.5 .10531 0 2.5 Mabsadd L closepath F
.5208 .12979 0 2.5 Mabsadd m
.5208 .12979 -2.165 -1.25 Mabsadd L
.5208 .12979 2.165 -1.25 Mabsadd L
.5208 .12979 0 2.5 Mabsadd L closepath F
.54405 .17577 0 2.5 Mabsadd m
.54405 .17577 -2.165 -1.25 Mabsadd L
.54405 .17577 2.165 -1.25 Mabsadd L
.54405 .17577 0 2.5 Mabsadd L closepath F
.57041 .21199 0 2.5 Mabsadd m
.57041 .21199 -2.165 -1.25 Mabsadd L
.57041 .21199 2.165 -1.25 Mabsadd L
.57041 .21199 0 2.5 Mabsadd L closepath F
.60084 .27663 0 2.5 Mabsadd m
.60084 .27663 -2.165 -1.25 Mabsadd L
.60084 .27663 2.165 -1.25 Mabsadd L
.60084 .27663 0 2.5 Mabsadd L closepath F
.63683 .3482 0 2.5 Mabsadd m
.63683 .3482 -2.165 -1.25 Mabsadd L
.63683 .3482 2.165 -1.25 Mabsadd L
.63683 .3482 0 2.5 Mabsadd L closepath F
.68088 .42916 0 2.5 Mabsadd m
.68088 .42916 -2.165 -1.25 Mabsadd L
.68088 .42916 2.165 -1.25 Mabsadd L
.68088 .42916 0 2.5 Mabsadd L closepath F
.71687 .48676 0 2.5 Mabsadd m
.71687 .48676 -2.165 -1.25 Mabsadd L
.71687 .48676 2.165 -1.25 Mabsadd L
.71687 .48676 0 2.5 Mabsadd L closepath F
.73767 .51606 0 2.5 Mabsadd m
.73767 .51606 -2.165 -1.25 Mabsadd L
.73767 .51606 2.165 -1.25 Mabsadd L
.73767 .51606 0 2.5 Mabsadd L closepath F
.77366 .55487 0 2.5 Mabsadd m
.77366 .55487 -2.165 -1.25 Mabsadd L
.77366 .55487 2.165 -1.25 Mabsadd L
.77366 .55487 0 2.5 Mabsadd L closepath F
.81771 .58923 0 2.5 Mabsadd m
.81771 .58923 -2.165 -1.25 Mabsadd L
.81771 .58923 2.165 -1.25 Mabsadd L
.81771 .58923 0 2.5 Mabsadd L closepath F
.85371 .60456 0 2.5 Mabsadd m
.85371 .60456 -2.165 -1.25 Mabsadd L
.85371 .60456 2.165 -1.25 Mabsadd L
.85371 .60456 0 2.5 Mabsadd L closepath F
.88414 .61247 0 2.5 Mabsadd m
.88414 .61247 -2.165 -1.25 Mabsadd L
.88414 .61247 2.165 -1.25 Mabsadd L
.88414 .61247 0 2.5 Mabsadd L closepath F
.9105 .61667 0 2.5 Mabsadd m
.9105 .61667 -2.165 -1.25 Mabsadd L
.9105 .61667 2.165 -1.25 Mabsadd L
.9105 .61667 0 2.5 Mabsadd L closepath F
.93375 .61742 0 2.5 Mabsadd m
.93375 .61742 -2.165 -1.25 Mabsadd L
.93375 .61742 2.165 -1.25 Mabsadd L
.93375 .61742 0 2.5 Mabsadd L closepath F
.95455 .61791 0 2.5 Mabsadd m
.95455 .61791 -2.165 -1.25 Mabsadd L
.95455 .61791 2.165 -1.25 Mabsadd L
.95455 .61791 0 2.5 Mabsadd L closepath F
.001 w
.12748 .00062 m
.12748 0 L
s
.12748 .00062 1.5 0 Mabsadd m
.12748 .00062 -1.5 0 Mabsadd L s
.12748 0 1.5 0 Mabsadd m
.12748 0 -1.5 0 Mabsadd L s
.13049 .00062 m
.13049 0 L
s
.13049 .00062 1.5 0 Mabsadd m
.13049 .00062 -1.5 0 Mabsadd L s
.13049 0 1.5 0 Mabsadd m
.13049 0 -1.5 0 Mabsadd L s
.13355 .00062 m
.13355 0 L
s
.13355 .00062 1.5 0 Mabsadd m
.13355 .00062 -1.5 0 Mabsadd L s
.13355 0 1.5 0 Mabsadd m
.13355 0 -1.5 0 Mabsadd L s
.13666 .00062 m
.13666 0 L
s
.13666 .00062 1.5 0 Mabsadd m
.13666 .00062 -1.5 0 Mabsadd L s
.13666 0 1.5 0 Mabsadd m
.13666 0 -1.5 0 Mabsadd L s
.13982 .00062 m
.13982 0 L
s
.13982 .00062 1.5 0 Mabsadd m
.13982 .00062 -1.5 0 Mabsadd L s
.13982 0 1.5 0 Mabsadd m
.13982 0 -1.5 0 Mabsadd L s
.14303 .00062 m
.14303 0 L
s
.14303 .00062 1.5 0 Mabsadd m
.14303 .00062 -1.5 0 Mabsadd L s
.14303 0 1.5 0 Mabsadd m
.14303 0 -1.5 0 Mabsadd L s
.14629 .00062 m
.14629 0 L
s
.14629 .00062 1.5 0 Mabsadd m
.14629 .00062 -1.5 0 Mabsadd L s
.14629 0 1.5 0 Mabsadd m
.14629 0 -1.5 0 Mabsadd L s
.14961 .00062 m
.14961 0 L
s
.14961 .00062 1.5 0 Mabsadd m
.14961 .00062 -1.5 0 Mabsadd L s
.14961 0 1.5 0 Mabsadd m
.14961 0 -1.5 0 Mabsadd L s
.15299 .00062 m
.15299 0 L
s
.15299 .00062 1.5 0 Mabsadd m
.15299 .00062 -1.5 0 Mabsadd L s
.15299 0 1.5 0 Mabsadd m
.15299 0 -1.5 0 Mabsadd L s
.15642 .00062 m
.15642 0 L
s
.15642 .00062 1.5 0 Mabsadd m
.15642 .00062 -1.5 0 Mabsadd L s
.15642 0 1.5 0 Mabsadd m
.15642 0 -1.5 0 Mabsadd L s
.15991 .00062 m
.15991 0 L
s
.15991 .00062 1.5 0 Mabsadd m
.15991 .00062 -1.5 0 Mabsadd L s
.15991 0 1.5 0 Mabsadd m
.15991 0 -1.5 0 Mabsadd L s
.16347 .00062 m
.16347 0 L
s
.16347 .00062 1.5 0 Mabsadd m
.16347 .00062 -1.5 0 Mabsadd L s
.16347 0 1.5 0 Mabsadd m
.16347 0 -1.5 0 Mabsadd L s
.16709 .00062 m
.16709 0 L
s
.16709 .00062 1.5 0 Mabsadd m
.16709 .00062 -1.5 0 Mabsadd L s
.16709 0 1.5 0 Mabsadd m
.16709 0 -1.5 0 Mabsadd L s
.17078 .00062 m
.17078 0 L
s
.17078 .00062 1.5 0 Mabsadd m
.17078 .00062 -1.5 0 Mabsadd L s
.17078 0 1.5 0 Mabsadd m
.17078 0 -1.5 0 Mabsadd L s
.17454 .00062 m
.17454 0 L
s
.17454 .00062 1.5 0 Mabsadd m
.17454 .00062 -1.5 0 Mabsadd L s
.17454 0 1.5 0 Mabsadd m
.17454 0 -1.5 0 Mabsadd L s
.17838 .00062 m
.17838 0 L
s
.17838 .00062 1.5 0 Mabsadd m
.17838 .00062 -1.5 0 Mabsadd L s
.17838 0 1.5 0 Mabsadd m
.17838 0 -1.5 0 Mabsadd L s
.18229 .00062 m
.18229 0 L
s
.18229 .00062 1.5 0 Mabsadd m
.18229 .00062 -1.5 0 Mabsadd L s
.18229 0 1.5 0 Mabsadd m
.18229 0 -1.5 0 Mabsadd L s
.18627 .00062 m
.18627 0 L
s
.18627 .00062 1.5 0 Mabsadd m
.18627 .00062 -1.5 0 Mabsadd L s
.18627 0 1.5 0 Mabsadd m
.18627 0 -1.5 0 Mabsadd L s
.19034 .00062 m
.19034 0 L
s
.19034 .00062 1.5 0 Mabsadd m
.19034 .00062 -1.5 0 Mabsadd L s
.19034 0 1.5 0 Mabsadd m
.19034 0 -1.5 0 Mabsadd L s
.1945 .00062 m
.1945 0 L
s
.1945 .00062 1.5 0 Mabsadd m
.1945 .00062 -1.5 0 Mabsadd L s
.1945 0 1.5 0 Mabsadd m
.1945 0 -1.5 0 Mabsadd L s
.19875 .00062 m
.19875 0 L
s
.19875 .00062 1.5 0 Mabsadd m
.19875 .00062 -1.5 0 Mabsadd L s
.19875 0 1.5 0 Mabsadd m
.19875 0 -1.5 0 Mabsadd L s
.20309 .00062 m
.20309 0 L
s
.20309 .00062 1.5 0 Mabsadd m
.20309 .00062 -1.5 0 Mabsadd L s
.20309 0 1.5 0 Mabsadd m
.20309 0 -1.5 0 Mabsadd L s
.20752 .00062 m
.20752 0 L
s
.20752 .00062 1.5 0 Mabsadd m
.20752 .00062 -1.5 0 Mabsadd L s
.20752 0 1.5 0 Mabsadd m
.20752 0 -1.5 0 Mabsadd L s
.21206 .00062 m
.21206 0 L
s
.21206 .00062 1.5 0 Mabsadd m
.21206 .00062 -1.5 0 Mabsadd L s
.21206 0 1.5 0 Mabsadd m
.21206 0 -1.5 0 Mabsadd L s
.2167 .00062 m
.2167 0 L
s
.2167 .00062 1.5 0 Mabsadd m
.2167 .00062 -1.5 0 Mabsadd L s
.2167 0 1.5 0 Mabsadd m
.2167 0 -1.5 0 Mabsadd L s
.22146 .00062 m
.22146 0 L
s
.22146 .00062 1.5 0 Mabsadd m
.22146 .00062 -1.5 0 Mabsadd L s
.22146 0 1.5 0 Mabsadd m
.22146 0 -1.5 0 Mabsadd L s
.22634 .00062 m
.22634 0 L
s
.22634 .00062 1.5 0 Mabsadd m
.22634 .00062 -1.5 0 Mabsadd L s
.22634 0 1.5 0 Mabsadd m
.22634 0 -1.5 0 Mabsadd L s
.23133 .00062 m
.23133 0 L
s
.23133 .00062 1.5 0 Mabsadd m
.23133 .00062 -1.5 0 Mabsadd L s
.23133 0 1.5 0 Mabsadd m
.23133 0 -1.5 0 Mabsadd L s
.23646 .00062 m
.23646 0 L
s
.23646 .00062 1.5 0 Mabsadd m
.23646 .00062 -1.5 0 Mabsadd L s
.23646 0 1.5 0 Mabsadd m
.23646 0 -1.5 0 Mabsadd L s
.24173 .00062 m
.24173 0 L
s
.24173 .00062 1.5 0 Mabsadd m
.24173 .00062 -1.5 0 Mabsadd L s
.24173 0 1.5 0 Mabsadd m
.24173 0 -1.5 0 Mabsadd L s
.24714 .00062 m
.24714 0 L
s
.24714 .00062 1.5 0 Mabsadd m
.24714 .00062 -1.5 0 Mabsadd L s
.24714 0 1.5 0 Mabsadd m
.24714 0 -1.5 0 Mabsadd L s
.2527 .00062 m
.2527 0 L
s
.2527 .00062 1.5 0 Mabsadd m
.2527 .00062 -1.5 0 Mabsadd L s
.2527 0 1.5 0 Mabsadd m
.2527 0 -1.5 0 Mabsadd L s
.25842 .00062 m
.25842 0 L
s
.25842 .00062 1.5 0 Mabsadd m
.25842 .00062 -1.5 0 Mabsadd L s
.25842 0 1.5 0 Mabsadd m
.25842 0 -1.5 0 Mabsadd L s
.26431 .00062 m
.26431 0 L
s
.26431 .00062 1.5 0 Mabsadd m
.26431 .00062 -1.5 0 Mabsadd L s
.26431 0 1.5 0 Mabsadd m
.26431 0 -1.5 0 Mabsadd L s
.27039 .00062 m
.27039 0 L
s
.27039 .00062 1.5 0 Mabsadd m
.27039 .00062 -1.5 0 Mabsadd L s
.27039 0 1.5 0 Mabsadd m
.27039 0 -1.5 0 Mabsadd L s
.27665 .00062 m
.27665 0 L
s
.27665 .00062 1.5 0 Mabsadd m
.27665 .00062 -1.5 0 Mabsadd L s
.27665 0 1.5 0 Mabsadd m
.27665 0 -1.5 0 Mabsadd L s
.28313 .00062 m
.28313 0 L
s
.28313 .00062 1.5 0 Mabsadd m
.28313 .00062 -1.5 0 Mabsadd L s
.28313 0 1.5 0 Mabsadd m
.28313 0 -1.5 0 Mabsadd L s
.28982 .00062 m
.28982 0 L
s
.28982 .00062 1.5 0 Mabsadd m
.28982 .00062 -1.5 0 Mabsadd L s
.28982 0 1.5 0 Mabsadd m
.28982 0 -1.5 0 Mabsadd L s
.29675 .00062 m
.29675 0 L
s
.29675 .00062 1.5 0 Mabsadd m
.29675 .00062 -1.5 0 Mabsadd L s
.29675 0 1.5 0 Mabsadd m
.29675 0 -1.5 0 Mabsadd L s
.30393 .00062 m
.30393 0 L
s
.30393 .00062 1.5 0 Mabsadd m
.30393 .00062 -1.5 0 Mabsadd L s
.30393 0 1.5 0 Mabsadd m
.30393 0 -1.5 0 Mabsadd L s
.31138 .00087 m
.31138 0 L
s
.31138 .00087 1.5 0 Mabsadd m
.31138 .00087 -1.5 0 Mabsadd L s
.31138 0 1.5 0 Mabsadd m
.31138 0 -1.5 0 Mabsadd L s
.31912 .00087 m
.31912 0 L
s
.31912 .00087 1.5 0 Mabsadd m
.31912 .00087 -1.5 0 Mabsadd L s
.31912 0 1.5 0 Mabsadd m
.31912 0 -1.5 0 Mabsadd L s
.32718 .00111 m
.32718 .00012 L
s
.32718 .00111 1.5 0 Mabsadd m
.32718 .00111 -1.5 0 Mabsadd L s
.32718 .00012 1.5 0 Mabsadd m
.32718 .00012 -1.5 0 Mabsadd L s
.33558 .00124 m
.33558 .00012 L
s
.33558 .00124 1.5 0 Mabsadd m
.33558 .00124 -1.5 0 Mabsadd L s
.33558 .00012 1.5 0 Mabsadd m
.33558 .00012 -1.5 0 Mabsadd L s
.34435 .00148 m
.34435 .00025 L
s
.34435 .00148 1.5 0 Mabsadd m
.34435 .00148 -1.5 0 Mabsadd L s
.34435 .00025 1.5 0 Mabsadd m
.34435 .00025 -1.5 0 Mabsadd L s
.35354 .00148 m
.35354 .00025 L
s
.35354 .00148 1.5 0 Mabsadd m
.35354 .00148 -1.5 0 Mabsadd L s
.35354 .00025 1.5 0 Mabsadd m
.35354 .00025 -1.5 0 Mabsadd L s
.36317 .0021 m
.36317 .00049 L
s
.36317 .0021 1.5 0 Mabsadd m
.36317 .0021 -1.5 0 Mabsadd L s
.36317 .00049 1.5 0 Mabsadd m
.36317 .00049 -1.5 0 Mabsadd L s
.37329 .00235 m
.37329 .00062 L
s
.37329 .00235 1.5 0 Mabsadd m
.37329 .00235 -1.5 0 Mabsadd L s
.37329 .00062 1.5 0 Mabsadd m
.37329 .00062 -1.5 0 Mabsadd L s
.38397 .00358 m
.38397 .00136 L
s
.38397 .00358 1.5 0 Mabsadd m
.38397 .00358 -1.5 0 Mabsadd L s
.38397 .00136 1.5 0 Mabsadd m
.38397 .00136 -1.5 0 Mabsadd L s
.39525 .00371 m
.39525 .00148 L
s
.39525 .00371 1.5 0 Mabsadd m
.39525 .00371 -1.5 0 Mabsadd L s
.39525 .00148 1.5 0 Mabsadd m
.39525 .00148 -1.5 0 Mabsadd L s
.40722 .00445 m
.40722 .00198 L
s
.40722 .00445 1.5 0 Mabsadd m
.40722 .00445 -1.5 0 Mabsadd L s
.40722 .00198 1.5 0 Mabsadd m
.40722 .00198 -1.5 0 Mabsadd L s
.41996 .00705 m
.41996 .00383 L
s
.41996 .00705 1.5 0 Mabsadd m
.41996 .00705 -1.5 0 Mabsadd L s
.41996 .00383 1.5 0 Mabsadd m
.41996 .00383 -1.5 0 Mabsadd L s
.43358 .00841 m
.43358 .00482 L
s
.43358 .00841 1.5 0 Mabsadd m
.43358 .00841 -1.5 0 Mabsadd L s
.43358 .00482 1.5 0 Mabsadd m
.43358 .00482 -1.5 0 Mabsadd L s
.44821 .01211 m
.44821 .00779 L
s
.44821 .01211 1.5 0 Mabsadd m
.44821 .01211 -1.5 0 Mabsadd L s
.44821 .00779 1.5 0 Mabsadd m
.44821 .00779 -1.5 0 Mabsadd L s
.46401 .01483 m
.46401 .01001 L
s
.46401 .01483 1.5 0 Mabsadd m
.46401 .01483 -1.5 0 Mabsadd L s
.46401 .01001 1.5 0 Mabsadd m
.46401 .01001 -1.5 0 Mabsadd L s
.48119 .02101 m
.48119 .0152 L
s
.48119 .02101 1.5 0 Mabsadd m
.48119 .02101 -1.5 0 Mabsadd L s
.48119 .0152 1.5 0 Mabsadd m
.48119 .0152 -1.5 0 Mabsadd L s
.5 .03189 m
.5 .02472 L
s
.5 .03189 1.5 0 Mabsadd m
.5 .03189 -1.5 0 Mabsadd L s
.5 .02472 1.5 0 Mabsadd m
.5 .02472 -1.5 0 Mabsadd L s
.5208 .04252 m
.5208 .03424 L
s
.5208 .04252 1.5 0 Mabsadd m
.5208 .04252 -1.5 0 Mabsadd L s
.5208 .03424 1.5 0 Mabsadd m
.5208 .03424 -1.5 0 Mabsadd L s
.54405 .06304 m
.54405 .05303 L
s
.54405 .06304 1.5 0 Mabsadd m
.54405 .06304 -1.5 0 Mabsadd L s
.54405 .05303 1.5 0 Mabsadd m
.54405 .05303 -1.5 0 Mabsadd L s
.57041 .09629 m
.57041 .08418 L
s
.57041 .09629 1.5 0 Mabsadd m
.57041 .09629 -1.5 0 Mabsadd L s
.57041 .08418 1.5 0 Mabsadd m
.57041 .08418 -1.5 0 Mabsadd L s
.60084 .13436 m
.60084 .12039 L
s
.60084 .13436 1.5 0 Mabsadd m
.60084 .13436 -1.5 0 Mabsadd L s
.60084 .12039 1.5 0 Mabsadd m
.60084 .12039 -1.5 0 Mabsadd L s
.63683 .20259 m
.63683 .18665 L
s
.63683 .20259 1.5 0 Mabsadd m
.63683 .20259 -1.5 0 Mabsadd L s
.63683 .18665 1.5 0 Mabsadd m
.63683 .18665 -1.5 0 Mabsadd L s
.68088 .28244 m
.68088 .26538 L
s
.68088 .28244 1.5 0 Mabsadd m
.68088 .28244 -1.5 0 Mabsadd L s
.68088 .26538 1.5 0 Mabsadd m
.68088 .26538 -1.5 0 Mabsadd L s
.71687 .36476 m
.71687 .34783 L
s
.71687 .36476 1.5 0 Mabsadd m
.71687 .36476 -1.5 0 Mabsadd L s
.71687 .34783 1.5 0 Mabsadd m
.71687 .34783 -1.5 0 Mabsadd L s
.73767 .39381 m
.73767 .37712 L
s
.73767 .39381 1.5 0 Mabsadd m
.73767 .39381 -1.5 0 Mabsadd L s
.73767 .37712 1.5 0 Mabsadd m
.73767 .37712 -1.5 0 Mabsadd L s
.77366 .45932 m
.77366 .44412 L
s
.77366 .45932 1.5 0 Mabsadd m
.77366 .45932 -1.5 0 Mabsadd L s
.77366 .44412 1.5 0 Mabsadd m
.77366 .44412 -1.5 0 Mabsadd L s
.81771 .5215 m
.81771 .50864 L
s
.81771 .5215 1.5 0 Mabsadd m
.81771 .5215 -1.5 0 Mabsadd L s
.81771 .50864 1.5 0 Mabsadd m
.81771 .50864 -1.5 0 Mabsadd L s
.85371 .56167 m
.85371 .55141 L
s
.85371 .56167 1.5 0 Mabsadd m
.85371 .56167 -1.5 0 Mabsadd L s
.85371 .55141 1.5 0 Mabsadd m
.85371 .55141 -1.5 0 Mabsadd L s
.88414 .58417 m
.88414 .57588 L
s
.88414 .58417 1.5 0 Mabsadd m
.88414 .58417 -1.5 0 Mabsadd L s
.88414 .57588 1.5 0 Mabsadd m
.88414 .57588 -1.5 0 Mabsadd L s
.9105 .59962 m
.9105 .59331 L
s
.9105 .59962 1.5 0 Mabsadd m
.9105 .59962 -1.5 0 Mabsadd L s
.9105 .59331 1.5 0 Mabsadd m
.9105 .59331 -1.5 0 Mabsadd L s
.93375 .60716 m
.93375 .60209 L
s
.93375 .60716 1.5 0 Mabsadd m
.93375 .60716 -1.5 0 Mabsadd L s
.93375 .60209 1.5 0 Mabsadd m
.93375 .60209 -1.5 0 Mabsadd L s
.95455 .61148 m
.95455 .6074 L
s
.95455 .61148 1.5 0 Mabsadd m
.95455 .61148 -1.5 0 Mabsadd L s
.95455 .6074 1.5 0 Mabsadd m
.95455 .6074 -1.5 0 Mabsadd L s
.0001 w
.12748 0 -1.875 0 Mabsadd m
.12748 0 0 2.5 Mabsadd L
.12748 0 1.875 0 Mabsadd L
.12748 0 0 -2.5 Mabsadd L
.12748 0 -1.875 0 Mabsadd L closepath F
.13049 0 -1.875 0 Mabsadd m
.13049 0 0 2.5 Mabsadd L
.13049 0 1.875 0 Mabsadd L
.13049 0 0 -2.5 Mabsadd L
.13049 0 -1.875 0 Mabsadd L closepath F
.13355 0 -1.875 0 Mabsadd m
.13355 0 0 2.5 Mabsadd L
.13355 0 1.875 0 Mabsadd L
.13355 0 0 -2.5 Mabsadd L
.13355 0 -1.875 0 Mabsadd L closepath F
.13666 0 -1.875 0 Mabsadd m
.13666 0 0 2.5 Mabsadd L
.13666 0 1.875 0 Mabsadd L
.13666 0 0 -2.5 Mabsadd L
.13666 0 -1.875 0 Mabsadd L closepath F
.13982 0 -1.875 0 Mabsadd m
.13982 0 0 2.5 Mabsadd L
.13982 0 1.875 0 Mabsadd L
.13982 0 0 -2.5 Mabsadd L
.13982 0 -1.875 0 Mabsadd L closepath F
.14303 0 -1.875 0 Mabsadd m
.14303 0 0 2.5 Mabsadd L
.14303 0 1.875 0 Mabsadd L
.14303 0 0 -2.5 Mabsadd L
.14303 0 -1.875 0 Mabsadd L closepath F
.14629 0 -1.875 0 Mabsadd m
.14629 0 0 2.5 Mabsadd L
.14629 0 1.875 0 Mabsadd L
.14629 0 0 -2.5 Mabsadd L
.14629 0 -1.875 0 Mabsadd L closepath F
.14961 0 -1.875 0 Mabsadd m
.14961 0 0 2.5 Mabsadd L
.14961 0 1.875 0 Mabsadd L
.14961 0 0 -2.5 Mabsadd L
.14961 0 -1.875 0 Mabsadd L closepath F
.15299 0 -1.875 0 Mabsadd m
.15299 0 0 2.5 Mabsadd L
.15299 0 1.875 0 Mabsadd L
.15299 0 0 -2.5 Mabsadd L
.15299 0 -1.875 0 Mabsadd L closepath F
.15642 0 -1.875 0 Mabsadd m
.15642 0 0 2.5 Mabsadd L
.15642 0 1.875 0 Mabsadd L
.15642 0 0 -2.5 Mabsadd L
.15642 0 -1.875 0 Mabsadd L closepath F
.15991 0 -1.875 0 Mabsadd m
.15991 0 0 2.5 Mabsadd L
.15991 0 1.875 0 Mabsadd L
.15991 0 0 -2.5 Mabsadd L
.15991 0 -1.875 0 Mabsadd L closepath F
.16347 0 -1.875 0 Mabsadd m
.16347 0 0 2.5 Mabsadd L
.16347 0 1.875 0 Mabsadd L
.16347 0 0 -2.5 Mabsadd L
.16347 0 -1.875 0 Mabsadd L closepath F
.16709 0 -1.875 0 Mabsadd m
.16709 0 0 2.5 Mabsadd L
.16709 0 1.875 0 Mabsadd L
.16709 0 0 -2.5 Mabsadd L
.16709 0 -1.875 0 Mabsadd L closepath F
.17078 0 -1.875 0 Mabsadd m
.17078 0 0 2.5 Mabsadd L
.17078 0 1.875 0 Mabsadd L
.17078 0 0 -2.5 Mabsadd L
.17078 0 -1.875 0 Mabsadd L closepath F
.17454 0 -1.875 0 Mabsadd m
.17454 0 0 2.5 Mabsadd L
.17454 0 1.875 0 Mabsadd L
.17454 0 0 -2.5 Mabsadd L
.17454 0 -1.875 0 Mabsadd L closepath F
.17838 0 -1.875 0 Mabsadd m
.17838 0 0 2.5 Mabsadd L
.17838 0 1.875 0 Mabsadd L
.17838 0 0 -2.5 Mabsadd L
.17838 0 -1.875 0 Mabsadd L closepath F
.18229 0 -1.875 0 Mabsadd m
.18229 0 0 2.5 Mabsadd L
.18229 0 1.875 0 Mabsadd L
.18229 0 0 -2.5 Mabsadd L
.18229 0 -1.875 0 Mabsadd L closepath F
.18627 0 -1.875 0 Mabsadd m
.18627 0 0 2.5 Mabsadd L
.18627 0 1.875 0 Mabsadd L
.18627 0 0 -2.5 Mabsadd L
.18627 0 -1.875 0 Mabsadd L closepath F
.19034 0 -1.875 0 Mabsadd m
.19034 0 0 2.5 Mabsadd L
.19034 0 1.875 0 Mabsadd L
.19034 0 0 -2.5 Mabsadd L
.19034 0 -1.875 0 Mabsadd L closepath F
.1945 0 -1.875 0 Mabsadd m
.1945 0 0 2.5 Mabsadd L
.1945 0 1.875 0 Mabsadd L
.1945 0 0 -2.5 Mabsadd L
.1945 0 -1.875 0 Mabsadd L closepath F
.19875 0 -1.875 0 Mabsadd m
.19875 0 0 2.5 Mabsadd L
.19875 0 1.875 0 Mabsadd L
.19875 0 0 -2.5 Mabsadd L
.19875 0 -1.875 0 Mabsadd L closepath F
.20309 0 -1.875 0 Mabsadd m
.20309 0 0 2.5 Mabsadd L
.20309 0 1.875 0 Mabsadd L
.20309 0 0 -2.5 Mabsadd L
.20309 0 -1.875 0 Mabsadd L closepath F
.20752 0 -1.875 0 Mabsadd m
.20752 0 0 2.5 Mabsadd L
.20752 0 1.875 0 Mabsadd L
.20752 0 0 -2.5 Mabsadd L
.20752 0 -1.875 0 Mabsadd L closepath F
.21206 0 -1.875 0 Mabsadd m
.21206 0 0 2.5 Mabsadd L
.21206 0 1.875 0 Mabsadd L
.21206 0 0 -2.5 Mabsadd L
.21206 0 -1.875 0 Mabsadd L closepath F
.2167 0 -1.875 0 Mabsadd m
.2167 0 0 2.5 Mabsadd L
.2167 0 1.875 0 Mabsadd L
.2167 0 0 -2.5 Mabsadd L
.2167 0 -1.875 0 Mabsadd L closepath F
.22146 0 -1.875 0 Mabsadd m
.22146 0 0 2.5 Mabsadd L
.22146 0 1.875 0 Mabsadd L
.22146 0 0 -2.5 Mabsadd L
.22146 0 -1.875 0 Mabsadd L closepath F
.22634 0 -1.875 0 Mabsadd m
.22634 0 0 2.5 Mabsadd L
.22634 0 1.875 0 Mabsadd L
.22634 0 0 -2.5 Mabsadd L
.22634 0 -1.875 0 Mabsadd L closepath F
.23133 0 -1.875 0 Mabsadd m
.23133 0 0 2.5 Mabsadd L
.23133 0 1.875 0 Mabsadd L
.23133 0 0 -2.5 Mabsadd L
.23133 0 -1.875 0 Mabsadd L closepath F
.23646 0 -1.875 0 Mabsadd m
.23646 0 0 2.5 Mabsadd L
.23646 0 1.875 0 Mabsadd L
.23646 0 0 -2.5 Mabsadd L
.23646 0 -1.875 0 Mabsadd L closepath F
.24173 0 -1.875 0 Mabsadd m
.24173 0 0 2.5 Mabsadd L
.24173 0 1.875 0 Mabsadd L
.24173 0 0 -2.5 Mabsadd L
.24173 0 -1.875 0 Mabsadd L closepath F
.24714 0 -1.875 0 Mabsadd m
.24714 0 0 2.5 Mabsadd L
.24714 0 1.875 0 Mabsadd L
.24714 0 0 -2.5 Mabsadd L
.24714 0 -1.875 0 Mabsadd L closepath F
.2527 0 -1.875 0 Mabsadd m
.2527 0 0 2.5 Mabsadd L
.2527 0 1.875 0 Mabsadd L
.2527 0 0 -2.5 Mabsadd L
.2527 0 -1.875 0 Mabsadd L closepath F
.25842 .00012 -1.875 0 Mabsadd m
.25842 .00012 0 2.5 Mabsadd L
.25842 .00012 1.875 0 Mabsadd L
.25842 .00012 0 -2.5 Mabsadd L
.25842 .00012 -1.875 0 Mabsadd L closepath F
.26431 0 -1.875 0 Mabsadd m
.26431 0 0 2.5 Mabsadd L
.26431 0 1.875 0 Mabsadd L
.26431 0 0 -2.5 Mabsadd L
.26431 0 -1.875 0 Mabsadd L closepath F
.27039 0 -1.875 0 Mabsadd m
.27039 0 0 2.5 Mabsadd L
.27039 0 1.875 0 Mabsadd L
.27039 0 0 -2.5 Mabsadd L
.27039 0 -1.875 0 Mabsadd L closepath F
.27665 0 -1.875 0 Mabsadd m
.27665 0 0 2.5 Mabsadd L
.27665 0 1.875 0 Mabsadd L
.27665 0 0 -2.5 Mabsadd L
.27665 0 -1.875 0 Mabsadd L closepath F
.28313 0 -1.875 0 Mabsadd m
.28313 0 0 2.5 Mabsadd L
.28313 0 1.875 0 Mabsadd L
.28313 0 0 -2.5 Mabsadd L
.28313 0 -1.875 0 Mabsadd L closepath F
.28982 0 -1.875 0 Mabsadd m
.28982 0 0 2.5 Mabsadd L
.28982 0 1.875 0 Mabsadd L
.28982 0 0 -2.5 Mabsadd L
.28982 0 -1.875 0 Mabsadd L closepath F
.29675 .00012 -1.875 0 Mabsadd m
.29675 .00012 0 2.5 Mabsadd L
.29675 .00012 1.875 0 Mabsadd L
.29675 .00012 0 -2.5 Mabsadd L
.29675 .00012 -1.875 0 Mabsadd L closepath F
.30393 0 -1.875 0 Mabsadd m
.30393 0 0 2.5 Mabsadd L
.30393 0 1.875 0 Mabsadd L
.30393 0 0 -2.5 Mabsadd L
.30393 0 -1.875 0 Mabsadd L closepath F
.31138 .00025 -1.875 0 Mabsadd m
.31138 .00025 0 2.5 Mabsadd L
.31138 .00025 1.875 0 Mabsadd L
.31138 .00025 0 -2.5 Mabsadd L
.31138 .00025 -1.875 0 Mabsadd L closepath F
.31912 .00025 -1.875 0 Mabsadd m
.31912 .00025 0 2.5 Mabsadd L
.31912 .00025 1.875 0 Mabsadd L
.31912 .00025 0 -2.5 Mabsadd L
.31912 .00025 -1.875 0 Mabsadd L closepath F
.32718 .00037 -1.875 0 Mabsadd m
.32718 .00037 0 2.5 Mabsadd L
.32718 .00037 1.875 0 Mabsadd L
.32718 .00037 0 -2.5 Mabsadd L
.32718 .00037 -1.875 0 Mabsadd L closepath F
.33558 .00049 -1.875 0 Mabsadd m
.33558 .00049 0 2.5 Mabsadd L
.33558 .00049 1.875 0 Mabsadd L
.33558 .00049 0 -2.5 Mabsadd L
.33558 .00049 -1.875 0 Mabsadd L closepath F
.34435 .00074 -1.875 0 Mabsadd m
.34435 .00074 0 2.5 Mabsadd L
.34435 .00074 1.875 0 Mabsadd L
.34435 .00074 0 -2.5 Mabsadd L
.34435 .00074 -1.875 0 Mabsadd L closepath F
.35354 .00062 -1.875 0 Mabsadd m
.35354 .00062 0 2.5 Mabsadd L
.35354 .00062 1.875 0 Mabsadd L
.35354 .00062 0 -2.5 Mabsadd L
.35354 .00062 -1.875 0 Mabsadd L closepath F
.36317 .00111 -1.875 0 Mabsadd m
.36317 .00111 0 2.5 Mabsadd L
.36317 .00111 1.875 0 Mabsadd L
.36317 .00111 0 -2.5 Mabsadd L
.36317 .00111 -1.875 0 Mabsadd L closepath F
.37329 .00136 -1.875 0 Mabsadd m
.37329 .00136 0 2.5 Mabsadd L
.37329 .00136 1.875 0 Mabsadd L
.37329 .00136 0 -2.5 Mabsadd L
.37329 .00136 -1.875 0 Mabsadd L closepath F
.38397 .00235 -1.875 0 Mabsadd m
.38397 .00235 0 2.5 Mabsadd L
.38397 .00235 1.875 0 Mabsadd L
.38397 .00235 0 -2.5 Mabsadd L
.38397 .00235 -1.875 0 Mabsadd L closepath F
.39525 .00247 -1.875 0 Mabsadd m
.39525 .00247 0 2.5 Mabsadd L
.39525 .00247 1.875 0 Mabsadd L
.39525 .00247 0 -2.5 Mabsadd L
.39525 .00247 -1.875 0 Mabsadd L closepath F
.40722 .00309 -1.875 0 Mabsadd m
.40722 .00309 0 2.5 Mabsadd L
.40722 .00309 1.875 0 Mabsadd L
.40722 .00309 0 -2.5 Mabsadd L
.40722 .00309 -1.875 0 Mabsadd L closepath F
.41996 .00532 -1.875 0 Mabsadd m
.41996 .00532 0 2.5 Mabsadd L
.41996 .00532 1.875 0 Mabsadd L
.41996 .00532 0 -2.5 Mabsadd L
.41996 .00532 -1.875 0 Mabsadd L closepath F
.43358 .00643 -1.875 0 Mabsadd m
.43358 .00643 0 2.5 Mabsadd L
.43358 .00643 1.875 0 Mabsadd L
.43358 .00643 0 -2.5 Mabsadd L
.43358 .00643 -1.875 0 Mabsadd L closepath F
.44821 .00976 -1.875 0 Mabsadd m
.44821 .00976 0 2.5 Mabsadd L
.44821 .00976 1.875 0 Mabsadd L
.44821 .00976 0 -2.5 Mabsadd L
.44821 .00976 -1.875 0 Mabsadd L closepath F
.46401 .01224 -1.875 0 Mabsadd m
.46401 .01224 0 2.5 Mabsadd L
.46401 .01224 1.875 0 Mabsadd L
.46401 .01224 0 -2.5 Mabsadd L
.46401 .01224 -1.875 0 Mabsadd L closepath F
.48119 .01792 -1.875 0 Mabsadd m
.48119 .01792 0 2.5 Mabsadd L
.48119 .01792 1.875 0 Mabsadd L
.48119 .01792 0 -2.5 Mabsadd L
.48119 .01792 -1.875 0 Mabsadd L closepath F
.5 .02818 -1.875 0 Mabsadd m
.5 .02818 0 2.5 Mabsadd L
.5 .02818 1.875 0 Mabsadd L
.5 .02818 0 -2.5 Mabsadd L
.5 .02818 -1.875 0 Mabsadd L closepath F
.5208 .03819 -1.875 0 Mabsadd m
.5208 .03819 0 2.5 Mabsadd L
.5208 .03819 1.875 0 Mabsadd L
.5208 .03819 0 -2.5 Mabsadd L
.5208 .03819 -1.875 0 Mabsadd L closepath F
.54405 .05785 -1.875 0 Mabsadd m
.54405 .05785 0 2.5 Mabsadd L
.54405 .05785 1.875 0 Mabsadd L
.54405 .05785 0 -2.5 Mabsadd L
.54405 .05785 -1.875 0 Mabsadd L closepath F
.57041 .09011 -1.875 0 Mabsadd m
.57041 .09011 0 2.5 Mabsadd L
.57041 .09011 1.875 0 Mabsadd L
.57041 .09011 0 -2.5 Mabsadd L
.57041 .09011 -1.875 0 Mabsadd L closepath F
.60084 .12732 -1.875 0 Mabsadd m
.60084 .12732 0 2.5 Mabsadd L
.60084 .12732 1.875 0 Mabsadd L
.60084 .12732 0 -2.5 Mabsadd L
.60084 .12732 -1.875 0 Mabsadd L closepath F
.63683 .19456 -1.875 0 Mabsadd m
.63683 .19456 0 2.5 Mabsadd L
.63683 .19456 1.875 0 Mabsadd L
.63683 .19456 0 -2.5 Mabsadd L
.63683 .19456 -1.875 0 Mabsadd L closepath F
.68088 .27391 -1.875 0 Mabsadd m
.68088 .27391 0 2.5 Mabsadd L
.68088 .27391 1.875 0 Mabsadd L
.68088 .27391 0 -2.5 Mabsadd L
.68088 .27391 -1.875 0 Mabsadd L closepath F
.71687 .35636 -1.875 0 Mabsadd m
.71687 .35636 0 2.5 Mabsadd L
.71687 .35636 1.875 0 Mabsadd L
.71687 .35636 0 -2.5 Mabsadd L
.71687 .35636 -1.875 0 Mabsadd L closepath F
.73767 .38553 -1.875 0 Mabsadd m
.73767 .38553 0 2.5 Mabsadd L
.73767 .38553 1.875 0 Mabsadd L
.73767 .38553 0 -2.5 Mabsadd L
.73767 .38553 -1.875 0 Mabsadd L closepath F
.77366 .45178 -1.875 0 Mabsadd m
.77366 .45178 0 2.5 Mabsadd L
.77366 .45178 1.875 0 Mabsadd L
.77366 .45178 0 -2.5 Mabsadd L
.77366 .45178 -1.875 0 Mabsadd L closepath F
.81771 .51519 -1.875 0 Mabsadd m
.81771 .51519 0 2.5 Mabsadd L
.81771 .51519 1.875 0 Mabsadd L
.81771 .51519 0 -2.5 Mabsadd L
.81771 .51519 -1.875 0 Mabsadd L closepath F
.85371 .55673 -1.875 0 Mabsadd m
.85371 .55673 0 2.5 Mabsadd L
.85371 .55673 1.875 0 Mabsadd L
.85371 .55673 0 -2.5 Mabsadd L
.85371 .55673 -1.875 0 Mabsadd L closepath F
.88414 .58021 -1.875 0 Mabsadd m
.88414 .58021 0 2.5 Mabsadd L
.88414 .58021 1.875 0 Mabsadd L
.88414 .58021 0 -2.5 Mabsadd L
.88414 .58021 -1.875 0 Mabsadd L closepath F
.9105 .59665 -1.875 0 Mabsadd m
.9105 .59665 0 2.5 Mabsadd L
.9105 .59665 1.875 0 Mabsadd L
.9105 .59665 0 -2.5 Mabsadd L
.9105 .59665 -1.875 0 Mabsadd L closepath F
.93375 .60481 -1.875 0 Mabsadd m
.93375 .60481 0 2.5 Mabsadd L
.93375 .60481 1.875 0 Mabsadd L
.93375 .60481 0 -2.5 Mabsadd L
.93375 .60481 -1.875 0 Mabsadd L closepath F
.95455 .60963 -1.875 0 Mabsadd m
.95455 .60963 0 2.5 Mabsadd L
.95455 .60963 1.875 0 Mabsadd L
.95455 .60963 0 -2.5 Mabsadd L
.95455 .60963 -1.875 0 Mabsadd L closepath F
.001 w
.12748 .00062 m
.12748 0 L
s
.12748 .00062 1.5 0 Mabsadd m
.12748 .00062 -1.5 0 Mabsadd L s
.12748 0 1.5 0 Mabsadd m
.12748 0 -1.5 0 Mabsadd L s
.13049 .00062 m
.13049 0 L
s
.13049 .00062 1.5 0 Mabsadd m
.13049 .00062 -1.5 0 Mabsadd L s
.13049 0 1.5 0 Mabsadd m
.13049 0 -1.5 0 Mabsadd L s
.13355 .00062 m
.13355 0 L
s
.13355 .00062 1.5 0 Mabsadd m
.13355 .00062 -1.5 0 Mabsadd L s
.13355 0 1.5 0 Mabsadd m
.13355 0 -1.5 0 Mabsadd L s
.13666 .00062 m
.13666 0 L
s
.13666 .00062 1.5 0 Mabsadd m
.13666 .00062 -1.5 0 Mabsadd L s
.13666 0 1.5 0 Mabsadd m
.13666 0 -1.5 0 Mabsadd L s
.13982 .00062 m
.13982 0 L
s
.13982 .00062 1.5 0 Mabsadd m
.13982 .00062 -1.5 0 Mabsadd L s
.13982 0 1.5 0 Mabsadd m
.13982 0 -1.5 0 Mabsadd L s
.14303 .00062 m
.14303 0 L
s
.14303 .00062 1.5 0 Mabsadd m
.14303 .00062 -1.5 0 Mabsadd L s
.14303 0 1.5 0 Mabsadd m
.14303 0 -1.5 0 Mabsadd L s
.14629 .00062 m
.14629 0 L
s
.14629 .00062 1.5 0 Mabsadd m
.14629 .00062 -1.5 0 Mabsadd L s
.14629 0 1.5 0 Mabsadd m
.14629 0 -1.5 0 Mabsadd L s
.14961 .00062 m
.14961 0 L
s
.14961 .00062 1.5 0 Mabsadd m
.14961 .00062 -1.5 0 Mabsadd L s
.14961 0 1.5 0 Mabsadd m
.14961 0 -1.5 0 Mabsadd L s
.15299 .00062 m
.15299 0 L
s
.15299 .00062 1.5 0 Mabsadd m
.15299 .00062 -1.5 0 Mabsadd L s
.15299 0 1.5 0 Mabsadd m
.15299 0 -1.5 0 Mabsadd L s
.15642 .00062 m
.15642 0 L
s
.15642 .00062 1.5 0 Mabsadd m
.15642 .00062 -1.5 0 Mabsadd L s
.15642 0 1.5 0 Mabsadd m
.15642 0 -1.5 0 Mabsadd L s
.15991 .00062 m
.15991 0 L
s
.15991 .00062 1.5 0 Mabsadd m
.15991 .00062 -1.5 0 Mabsadd L s
.15991 0 1.5 0 Mabsadd m
.15991 0 -1.5 0 Mabsadd L s
.16347 .00062 m
.16347 0 L
s
.16347 .00062 1.5 0 Mabsadd m
.16347 .00062 -1.5 0 Mabsadd L s
.16347 0 1.5 0 Mabsadd m
.16347 0 -1.5 0 Mabsadd L s
.16709 .00062 m
.16709 0 L
s
.16709 .00062 1.5 0 Mabsadd m
.16709 .00062 -1.5 0 Mabsadd L s
.16709 0 1.5 0 Mabsadd m
.16709 0 -1.5 0 Mabsadd L s
.17078 .00062 m
.17078 0 L
s
.17078 .00062 1.5 0 Mabsadd m
.17078 .00062 -1.5 0 Mabsadd L s
.17078 0 1.5 0 Mabsadd m
.17078 0 -1.5 0 Mabsadd L s
.17454 .00062 m
.17454 0 L
s
.17454 .00062 1.5 0 Mabsadd m
.17454 .00062 -1.5 0 Mabsadd L s
.17454 0 1.5 0 Mabsadd m
.17454 0 -1.5 0 Mabsadd L s
.17838 .00062 m
.17838 0 L
s
.17838 .00062 1.5 0 Mabsadd m
.17838 .00062 -1.5 0 Mabsadd L s
.17838 0 1.5 0 Mabsadd m
.17838 0 -1.5 0 Mabsadd L s
.18229 .00062 m
.18229 0 L
s
.18229 .00062 1.5 0 Mabsadd m
.18229 .00062 -1.5 0 Mabsadd L s
.18229 0 1.5 0 Mabsadd m
.18229 0 -1.5 0 Mabsadd L s
.18627 .00062 m
.18627 0 L
s
.18627 .00062 1.5 0 Mabsadd m
.18627 .00062 -1.5 0 Mabsadd L s
.18627 0 1.5 0 Mabsadd m
.18627 0 -1.5 0 Mabsadd L s
.19034 .00062 m
.19034 0 L
s
.19034 .00062 1.5 0 Mabsadd m
.19034 .00062 -1.5 0 Mabsadd L s
.19034 0 1.5 0 Mabsadd m
.19034 0 -1.5 0 Mabsadd L s
.1945 .00062 m
.1945 0 L
s
.1945 .00062 1.5 0 Mabsadd m
.1945 .00062 -1.5 0 Mabsadd L s
.1945 0 1.5 0 Mabsadd m
.1945 0 -1.5 0 Mabsadd L s
.19875 .00062 m
.19875 0 L
s
.19875 .00062 1.5 0 Mabsadd m
.19875 .00062 -1.5 0 Mabsadd L s
.19875 0 1.5 0 Mabsadd m
.19875 0 -1.5 0 Mabsadd L s
.20309 .00062 m
.20309 0 L
s
.20309 .00062 1.5 0 Mabsadd m
.20309 .00062 -1.5 0 Mabsadd L s
.20309 0 1.5 0 Mabsadd m
.20309 0 -1.5 0 Mabsadd L s
.20752 .00062 m
.20752 0 L
s
.20752 .00062 1.5 0 Mabsadd m
.20752 .00062 -1.5 0 Mabsadd L s
.20752 0 1.5 0 Mabsadd m
.20752 0 -1.5 0 Mabsadd L s
.21206 .00062 m
.21206 0 L
s
.21206 .00062 1.5 0 Mabsadd m
.21206 .00062 -1.5 0 Mabsadd L s
.21206 0 1.5 0 Mabsadd m
.21206 0 -1.5 0 Mabsadd L s
.2167 .00062 m
.2167 0 L
s
.2167 .00062 1.5 0 Mabsadd m
.2167 .00062 -1.5 0 Mabsadd L s
.2167 0 1.5 0 Mabsadd m
.2167 0 -1.5 0 Mabsadd L s
.22146 .00062 m
.22146 0 L
s
.22146 .00062 1.5 0 Mabsadd m
.22146 .00062 -1.5 0 Mabsadd L s
.22146 0 1.5 0 Mabsadd m
.22146 0 -1.5 0 Mabsadd L s
.22634 .00062 m
.22634 0 L
s
.22634 .00062 1.5 0 Mabsadd m
.22634 .00062 -1.5 0 Mabsadd L s
.22634 0 1.5 0 Mabsadd m
.22634 0 -1.5 0 Mabsadd L s
.23133 .00062 m
.23133 0 L
s
.23133 .00062 1.5 0 Mabsadd m
.23133 .00062 -1.5 0 Mabsadd L s
.23133 0 1.5 0 Mabsadd m
.23133 0 -1.5 0 Mabsadd L s
.23646 .00062 m
.23646 0 L
s
.23646 .00062 1.5 0 Mabsadd m
.23646 .00062 -1.5 0 Mabsadd L s
.23646 0 1.5 0 Mabsadd m
.23646 0 -1.5 0 Mabsadd L s
.24173 .00062 m
.24173 0 L
s
.24173 .00062 1.5 0 Mabsadd m
.24173 .00062 -1.5 0 Mabsadd L s
.24173 0 1.5 0 Mabsadd m
.24173 0 -1.5 0 Mabsadd L s
.24714 .00062 m
.24714 0 L
s
.24714 .00062 1.5 0 Mabsadd m
.24714 .00062 -1.5 0 Mabsadd L s
.24714 0 1.5 0 Mabsadd m
.24714 0 -1.5 0 Mabsadd L s
.2527 .00062 m
.2527 0 L
s
.2527 .00062 1.5 0 Mabsadd m
.2527 .00062 -1.5 0 Mabsadd L s
.2527 0 1.5 0 Mabsadd m
.2527 0 -1.5 0 Mabsadd L s
.25842 .00062 m
.25842 0 L
s
.25842 .00062 1.5 0 Mabsadd m
.25842 .00062 -1.5 0 Mabsadd L s
.25842 0 1.5 0 Mabsadd m
.25842 0 -1.5 0 Mabsadd L s
.26431 .00062 m
.26431 0 L
s
.26431 .00062 1.5 0 Mabsadd m
.26431 .00062 -1.5 0 Mabsadd L s
.26431 0 1.5 0 Mabsadd m
.26431 0 -1.5 0 Mabsadd L s
.27039 .00062 m
.27039 0 L
s
.27039 .00062 1.5 0 Mabsadd m
.27039 .00062 -1.5 0 Mabsadd L s
.27039 0 1.5 0 Mabsadd m
.27039 0 -1.5 0 Mabsadd L s
.27665 .00062 m
.27665 0 L
s
.27665 .00062 1.5 0 Mabsadd m
.27665 .00062 -1.5 0 Mabsadd L s
.27665 0 1.5 0 Mabsadd m
.27665 0 -1.5 0 Mabsadd L s
.28313 .00062 m
.28313 0 L
s
.28313 .00062 1.5 0 Mabsadd m
.28313 .00062 -1.5 0 Mabsadd L s
.28313 0 1.5 0 Mabsadd m
.28313 0 -1.5 0 Mabsadd L s
.28982 .00062 m
.28982 0 L
s
.28982 .00062 1.5 0 Mabsadd m
.28982 .00062 -1.5 0 Mabsadd L s
.28982 0 1.5 0 Mabsadd m
.28982 0 -1.5 0 Mabsadd L s
.29675 .00062 m
.29675 0 L
s
.29675 .00062 1.5 0 Mabsadd m
.29675 .00062 -1.5 0 Mabsadd L s
.29675 0 1.5 0 Mabsadd m
.29675 0 -1.5 0 Mabsadd L s
.30393 .00062 m
.30393 0 L
s
.30393 .00062 1.5 0 Mabsadd m
.30393 .00062 -1.5 0 Mabsadd L s
.30393 0 1.5 0 Mabsadd m
.30393 0 -1.5 0 Mabsadd L s
.31138 .00062 m
.31138 0 L
s
.31138 .00062 1.5 0 Mabsadd m
.31138 .00062 -1.5 0 Mabsadd L s
.31138 0 1.5 0 Mabsadd m
.31138 0 -1.5 0 Mabsadd L s
.31912 .00062 m
.31912 0 L
s
.31912 .00062 1.5 0 Mabsadd m
.31912 .00062 -1.5 0 Mabsadd L s
.31912 0 1.5 0 Mabsadd m
.31912 0 -1.5 0 Mabsadd L s
.32718 .00062 m
.32718 0 L
s
.32718 .00062 1.5 0 Mabsadd m
.32718 .00062 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00062 m
.33558 0 L
s
.33558 .00062 1.5 0 Mabsadd m
.33558 .00062 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00062 m
.34435 0 L
s
.34435 .00062 1.5 0 Mabsadd m
.34435 .00062 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00062 m
.35354 0 L
s
.35354 .00062 1.5 0 Mabsadd m
.35354 .00062 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00062 m
.36317 0 L
s
.36317 .00062 1.5 0 Mabsadd m
.36317 .00062 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00062 m
.37329 0 L
s
.37329 .00062 1.5 0 Mabsadd m
.37329 .00062 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00062 m
.38397 0 L
s
.38397 .00062 1.5 0 Mabsadd m
.38397 .00062 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00062 m
.39525 0 L
s
.39525 .00062 1.5 0 Mabsadd m
.39525 .00062 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00062 m
.40722 0 L
s
.40722 .00062 1.5 0 Mabsadd m
.40722 .00062 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00062 m
.41996 0 L
s
.41996 .00062 1.5 0 Mabsadd m
.41996 .00062 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00062 m
.43358 0 L
s
.43358 .00062 1.5 0 Mabsadd m
.43358 .00062 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00087 m
.44821 0 L
s
.44821 .00087 1.5 0 Mabsadd m
.44821 .00087 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00148 m
.46401 .00025 L
s
.46401 .00148 1.5 0 Mabsadd m
.46401 .00148 -1.5 0 Mabsadd L s
.46401 .00025 1.5 0 Mabsadd m
.46401 .00025 -1.5 0 Mabsadd L s
.48119 .00173 m
.48119 .00037 L
s
.48119 .00173 1.5 0 Mabsadd m
.48119 .00173 -1.5 0 Mabsadd L s
.48119 .00037 1.5 0 Mabsadd m
.48119 .00037 -1.5 0 Mabsadd L s
.5 .00222 m
.5 .00062 L
s
.5 .00222 1.5 0 Mabsadd m
.5 .00222 -1.5 0 Mabsadd L s
.5 .00062 1.5 0 Mabsadd m
.5 .00062 -1.5 0 Mabsadd L s
.5208 .00247 m
.5208 .00074 L
s
.5208 .00247 1.5 0 Mabsadd m
.5208 .00247 -1.5 0 Mabsadd L s
.5208 .00074 1.5 0 Mabsadd m
.5208 .00074 -1.5 0 Mabsadd L s
.54405 .00445 m
.54405 .00198 L
s
.54405 .00445 1.5 0 Mabsadd m
.54405 .00445 -1.5 0 Mabsadd L s
.54405 .00198 1.5 0 Mabsadd m
.54405 .00198 -1.5 0 Mabsadd L s
.57041 .00816 m
.57041 .0047 L
s
.57041 .00816 1.5 0 Mabsadd m
.57041 .00816 -1.5 0 Mabsadd L s
.57041 .0047 1.5 0 Mabsadd m
.57041 .0047 -1.5 0 Mabsadd L s
.60084 .01508 m
.60084 .01014 L
s
.60084 .01508 1.5 0 Mabsadd m
.60084 .01508 -1.5 0 Mabsadd L s
.60084 .01014 1.5 0 Mabsadd m
.60084 .01014 -1.5 0 Mabsadd L s
.63683 .03362 m
.63683 .0262 L
s
.63683 .03362 1.5 0 Mabsadd m
.63683 .03362 -1.5 0 Mabsadd L s
.63683 .0262 1.5 0 Mabsadd m
.63683 .0262 -1.5 0 Mabsadd L s
.68088 .06526 m
.68088 .05501 L
s
.68088 .06526 1.5 0 Mabsadd m
.68088 .06526 -1.5 0 Mabsadd L s
.68088 .05501 1.5 0 Mabsadd m
.68088 .05501 -1.5 0 Mabsadd L s
.71687 .10074 m
.71687 .08838 L
s
.71687 .10074 1.5 0 Mabsadd m
.71687 .10074 -1.5 0 Mabsadd L s
.71687 .08838 1.5 0 Mabsadd m
.71687 .08838 -1.5 0 Mabsadd L s
.73767 .14351 m
.73767 .12929 L
s
.73767 .14351 1.5 0 Mabsadd m
.73767 .14351 -1.5 0 Mabsadd L s
.73767 .12929 1.5 0 Mabsadd m
.73767 .12929 -1.5 0 Mabsadd L s
.77366 .19443 m
.77366 .17861 L
s
.77366 .19443 1.5 0 Mabsadd m
.77366 .19443 -1.5 0 Mabsadd L s
.77366 .17861 1.5 0 Mabsadd m
.77366 .17861 -1.5 0 Mabsadd L s
.81771 .28627 m
.81771 .26922 L
s
.81771 .28627 1.5 0 Mabsadd m
.81771 .28627 -1.5 0 Mabsadd L s
.81771 .26922 1.5 0 Mabsadd m
.81771 .26922 -1.5 0 Mabsadd L s
.85371 .35698 m
.85371 .33992 L
s
.85371 .35698 1.5 0 Mabsadd m
.85371 .35698 -1.5 0 Mabsadd L s
.85371 .33992 1.5 0 Mabsadd m
.85371 .33992 -1.5 0 Mabsadd L s
.88414 .40914 m
.88414 .3927 L
s
.88414 .40914 1.5 0 Mabsadd m
.88414 .40914 -1.5 0 Mabsadd L s
.88414 .3927 1.5 0 Mabsadd m
.88414 .3927 -1.5 0 Mabsadd L s
.9105 .45895 m
.9105 .44375 L
s
.9105 .45895 1.5 0 Mabsadd m
.9105 .45895 -1.5 0 Mabsadd L s
.9105 .44375 1.5 0 Mabsadd m
.9105 .44375 -1.5 0 Mabsadd L s
.93375 .49776 m
.93375 .4838 L
s
.93375 .49776 1.5 0 Mabsadd m
.93375 .49776 -1.5 0 Mabsadd L s
.93375 .4838 1.5 0 Mabsadd m
.93375 .4838 -1.5 0 Mabsadd L s
.95455 .52434 m
.95455 .51173 L
s
.95455 .52434 1.5 0 Mabsadd m
.95455 .52434 -1.5 0 Mabsadd L s
.95455 .51173 1.5 0 Mabsadd m
.95455 .51173 -1.5 0 Mabsadd L s
.0001 w
.12748 0 0 2.5 Mabsadd m
.12748 0 -0.56518 .7779 Mabsadd L
.12748 0 -2.37764 .77254 Mabsadd L
.12748 0 -0.91448 -0.29713 Mabsadd L
.12748 0 -1.46946 -2.02254 Mabsadd L
.12748 0 0 -0.96154 Mabsadd L
.12748 0 1.46946 -2.02254 Mabsadd L
.12748 0 .91448 -0.29713 Mabsadd L
.12748 0 2.37764 .77254 Mabsadd L
.12748 0 .56518 .7779 Mabsadd L
.12748 0 0 2.5 Mabsadd L closepath F
.13049 0 0 2.5 Mabsadd m
.13049 0 -0.56518 .7779 Mabsadd L
.13049 0 -2.37764 .77254 Mabsadd L
.13049 0 -0.91448 -0.29713 Mabsadd L
.13049 0 -1.46946 -2.02254 Mabsadd L
.13049 0 0 -0.96154 Mabsadd L
.13049 0 1.46946 -2.02254 Mabsadd L
.13049 0 .91448 -0.29713 Mabsadd L
.13049 0 2.37764 .77254 Mabsadd L
.13049 0 .56518 .7779 Mabsadd L
.13049 0 0 2.5 Mabsadd L closepath F
.13355 0 0 2.5 Mabsadd m
.13355 0 -0.56518 .7779 Mabsadd L
.13355 0 -2.37764 .77254 Mabsadd L
.13355 0 -0.91448 -0.29713 Mabsadd L
.13355 0 -1.46946 -2.02254 Mabsadd L
.13355 0 0 -0.96154 Mabsadd L
.13355 0 1.46946 -2.02254 Mabsadd L
.13355 0 .91448 -0.29713 Mabsadd L
.13355 0 2.37764 .77254 Mabsadd L
.13355 0 .56518 .7779 Mabsadd L
.13355 0 0 2.5 Mabsadd L closepath F
.13666 0 0 2.5 Mabsadd m
.13666 0 -0.56518 .7779 Mabsadd L
.13666 0 -2.37764 .77254 Mabsadd L
.13666 0 -0.91448 -0.29713 Mabsadd L
.13666 0 -1.46946 -2.02254 Mabsadd L
.13666 0 0 -0.96154 Mabsadd L
.13666 0 1.46946 -2.02254 Mabsadd L
.13666 0 .91448 -0.29713 Mabsadd L
.13666 0 2.37764 .77254 Mabsadd L
.13666 0 .56518 .7779 Mabsadd L
.13666 0 0 2.5 Mabsadd L closepath F
.13982 0 0 2.5 Mabsadd m
.13982 0 -0.56518 .7779 Mabsadd L
.13982 0 -2.37764 .77254 Mabsadd L
.13982 0 -0.91448 -0.29713 Mabsadd L
.13982 0 -1.46946 -2.02254 Mabsadd L
.13982 0 0 -0.96154 Mabsadd L
.13982 0 1.46946 -2.02254 Mabsadd L
.13982 0 .91448 -0.29713 Mabsadd L
.13982 0 2.37764 .77254 Mabsadd L
.13982 0 .56518 .7779 Mabsadd L
.13982 0 0 2.5 Mabsadd L closepath F
.14303 0 0 2.5 Mabsadd m
.14303 0 -0.56518 .7779 Mabsadd L
.14303 0 -2.37764 .77254 Mabsadd L
.14303 0 -0.91448 -0.29713 Mabsadd L
.14303 0 -1.46946 -2.02254 Mabsadd L
.14303 0 0 -0.96154 Mabsadd L
.14303 0 1.46946 -2.02254 Mabsadd L
.14303 0 .91448 -0.29713 Mabsadd L
.14303 0 2.37764 .77254 Mabsadd L
.14303 0 .56518 .7779 Mabsadd L
.14303 0 0 2.5 Mabsadd L closepath F
.14629 0 0 2.5 Mabsadd m
.14629 0 -0.56518 .7779 Mabsadd L
.14629 0 -2.37764 .77254 Mabsadd L
.14629 0 -0.91448 -0.29713 Mabsadd L
.14629 0 -1.46946 -2.02254 Mabsadd L
.14629 0 0 -0.96154 Mabsadd L
.14629 0 1.46946 -2.02254 Mabsadd L
.14629 0 .91448 -0.29713 Mabsadd L
.14629 0 2.37764 .77254 Mabsadd L
.14629 0 .56518 .7779 Mabsadd L
.14629 0 0 2.5 Mabsadd L closepath F
.14961 0 0 2.5 Mabsadd m
.14961 0 -0.56518 .7779 Mabsadd L
.14961 0 -2.37764 .77254 Mabsadd L
.14961 0 -0.91448 -0.29713 Mabsadd L
.14961 0 -1.46946 -2.02254 Mabsadd L
.14961 0 0 -0.96154 Mabsadd L
.14961 0 1.46946 -2.02254 Mabsadd L
.14961 0 .91448 -0.29713 Mabsadd L
.14961 0 2.37764 .77254 Mabsadd L
.14961 0 .56518 .7779 Mabsadd L
.14961 0 0 2.5 Mabsadd L closepath F
.15299 0 0 2.5 Mabsadd m
.15299 0 -0.56518 .7779 Mabsadd L
.15299 0 -2.37764 .77254 Mabsadd L
.15299 0 -0.91448 -0.29713 Mabsadd L
.15299 0 -1.46946 -2.02254 Mabsadd L
.15299 0 0 -0.96154 Mabsadd L
.15299 0 1.46946 -2.02254 Mabsadd L
.15299 0 .91448 -0.29713 Mabsadd L
.15299 0 2.37764 .77254 Mabsadd L
.15299 0 .56518 .7779 Mabsadd L
.15299 0 0 2.5 Mabsadd L closepath F
.15642 0 0 2.5 Mabsadd m
.15642 0 -0.56518 .7779 Mabsadd L
.15642 0 -2.37764 .77254 Mabsadd L
.15642 0 -0.91448 -0.29713 Mabsadd L
.15642 0 -1.46946 -2.02254 Mabsadd L
.15642 0 0 -0.96154 Mabsadd L
.15642 0 1.46946 -2.02254 Mabsadd L
.15642 0 .91448 -0.29713 Mabsadd L
.15642 0 2.37764 .77254 Mabsadd L
.15642 0 .56518 .7779 Mabsadd L
.15642 0 0 2.5 Mabsadd L closepath F
.15991 0 0 2.5 Mabsadd m
.15991 0 -0.56518 .7779 Mabsadd L
.15991 0 -2.37764 .77254 Mabsadd L
.15991 0 -0.91448 -0.29713 Mabsadd L
.15991 0 -1.46946 -2.02254 Mabsadd L
.15991 0 0 -0.96154 Mabsadd L
.15991 0 1.46946 -2.02254 Mabsadd L
.15991 0 .91448 -0.29713 Mabsadd L
.15991 0 2.37764 .77254 Mabsadd L
.15991 0 .56518 .7779 Mabsadd L
.15991 0 0 2.5 Mabsadd L closepath F
.16347 0 0 2.5 Mabsadd m
.16347 0 -0.56518 .7779 Mabsadd L
.16347 0 -2.37764 .77254 Mabsadd L
.16347 0 -0.91448 -0.29713 Mabsadd L
.16347 0 -1.46946 -2.02254 Mabsadd L
.16347 0 0 -0.96154 Mabsadd L
.16347 0 1.46946 -2.02254 Mabsadd L
.16347 0 .91448 -0.29713 Mabsadd L
.16347 0 2.37764 .77254 Mabsadd L
.16347 0 .56518 .7779 Mabsadd L
.16347 0 0 2.5 Mabsadd L closepath F
.16709 0 0 2.5 Mabsadd m
.16709 0 -0.56518 .7779 Mabsadd L
.16709 0 -2.37764 .77254 Mabsadd L
.16709 0 -0.91448 -0.29713 Mabsadd L
.16709 0 -1.46946 -2.02254 Mabsadd L
.16709 0 0 -0.96154 Mabsadd L
.16709 0 1.46946 -2.02254 Mabsadd L
.16709 0 .91448 -0.29713 Mabsadd L
.16709 0 2.37764 .77254 Mabsadd L
.16709 0 .56518 .7779 Mabsadd L
.16709 0 0 2.5 Mabsadd L closepath F
.17078 0 0 2.5 Mabsadd m
.17078 0 -0.56518 .7779 Mabsadd L
.17078 0 -2.37764 .77254 Mabsadd L
.17078 0 -0.91448 -0.29713 Mabsadd L
.17078 0 -1.46946 -2.02254 Mabsadd L
.17078 0 0 -0.96154 Mabsadd L
.17078 0 1.46946 -2.02254 Mabsadd L
.17078 0 .91448 -0.29713 Mabsadd L
.17078 0 2.37764 .77254 Mabsadd L
.17078 0 .56518 .7779 Mabsadd L
.17078 0 0 2.5 Mabsadd L closepath F
.17454 0 0 2.5 Mabsadd m
.17454 0 -0.56518 .7779 Mabsadd L
.17454 0 -2.37764 .77254 Mabsadd L
.17454 0 -0.91448 -0.29713 Mabsadd L
.17454 0 -1.46946 -2.02254 Mabsadd L
.17454 0 0 -0.96154 Mabsadd L
.17454 0 1.46946 -2.02254 Mabsadd L
.17454 0 .91448 -0.29713 Mabsadd L
.17454 0 2.37764 .77254 Mabsadd L
.17454 0 .56518 .7779 Mabsadd L
.17454 0 0 2.5 Mabsadd L closepath F
.17838 0 0 2.5 Mabsadd m
.17838 0 -0.56518 .7779 Mabsadd L
.17838 0 -2.37764 .77254 Mabsadd L
.17838 0 -0.91448 -0.29713 Mabsadd L
.17838 0 -1.46946 -2.02254 Mabsadd L
.17838 0 0 -0.96154 Mabsadd L
.17838 0 1.46946 -2.02254 Mabsadd L
.17838 0 .91448 -0.29713 Mabsadd L
.17838 0 2.37764 .77254 Mabsadd L
.17838 0 .56518 .7779 Mabsadd L
.17838 0 0 2.5 Mabsadd L closepath F
.18229 0 0 2.5 Mabsadd m
.18229 0 -0.56518 .7779 Mabsadd L
.18229 0 -2.37764 .77254 Mabsadd L
.18229 0 -0.91448 -0.29713 Mabsadd L
.18229 0 -1.46946 -2.02254 Mabsadd L
.18229 0 0 -0.96154 Mabsadd L
.18229 0 1.46946 -2.02254 Mabsadd L
.18229 0 .91448 -0.29713 Mabsadd L
.18229 0 2.37764 .77254 Mabsadd L
.18229 0 .56518 .7779 Mabsadd L
.18229 0 0 2.5 Mabsadd L closepath F
.18627 0 0 2.5 Mabsadd m
.18627 0 -0.56518 .7779 Mabsadd L
.18627 0 -2.37764 .77254 Mabsadd L
.18627 0 -0.91448 -0.29713 Mabsadd L
.18627 0 -1.46946 -2.02254 Mabsadd L
.18627 0 0 -0.96154 Mabsadd L
.18627 0 1.46946 -2.02254 Mabsadd L
.18627 0 .91448 -0.29713 Mabsadd L
.18627 0 2.37764 .77254 Mabsadd L
.18627 0 .56518 .7779 Mabsadd L
.18627 0 0 2.5 Mabsadd L closepath F
.19034 0 0 2.5 Mabsadd m
.19034 0 -0.56518 .7779 Mabsadd L
.19034 0 -2.37764 .77254 Mabsadd L
.19034 0 -0.91448 -0.29713 Mabsadd L
.19034 0 -1.46946 -2.02254 Mabsadd L
.19034 0 0 -0.96154 Mabsadd L
.19034 0 1.46946 -2.02254 Mabsadd L
.19034 0 .91448 -0.29713 Mabsadd L
.19034 0 2.37764 .77254 Mabsadd L
.19034 0 .56518 .7779 Mabsadd L
.19034 0 0 2.5 Mabsadd L closepath F
.1945 0 0 2.5 Mabsadd m
.1945 0 -0.56518 .7779 Mabsadd L
.1945 0 -2.37764 .77254 Mabsadd L
.1945 0 -0.91448 -0.29713 Mabsadd L
.1945 0 -1.46946 -2.02254 Mabsadd L
.1945 0 0 -0.96154 Mabsadd L
.1945 0 1.46946 -2.02254 Mabsadd L
.1945 0 .91448 -0.29713 Mabsadd L
.1945 0 2.37764 .77254 Mabsadd L
.1945 0 .56518 .7779 Mabsadd L
.1945 0 0 2.5 Mabsadd L closepath F
.19875 0 0 2.5 Mabsadd m
.19875 0 -0.56518 .7779 Mabsadd L
.19875 0 -2.37764 .77254 Mabsadd L
.19875 0 -0.91448 -0.29713 Mabsadd L
.19875 0 -1.46946 -2.02254 Mabsadd L
.19875 0 0 -0.96154 Mabsadd L
.19875 0 1.46946 -2.02254 Mabsadd L
.19875 0 .91448 -0.29713 Mabsadd L
.19875 0 2.37764 .77254 Mabsadd L
.19875 0 .56518 .7779 Mabsadd L
.19875 0 0 2.5 Mabsadd L closepath F
.20309 0 0 2.5 Mabsadd m
.20309 0 -0.56518 .7779 Mabsadd L
.20309 0 -2.37764 .77254 Mabsadd L
.20309 0 -0.91448 -0.29713 Mabsadd L
.20309 0 -1.46946 -2.02254 Mabsadd L
.20309 0 0 -0.96154 Mabsadd L
.20309 0 1.46946 -2.02254 Mabsadd L
.20309 0 .91448 -0.29713 Mabsadd L
.20309 0 2.37764 .77254 Mabsadd L
.20309 0 .56518 .7779 Mabsadd L
.20309 0 0 2.5 Mabsadd L closepath F
.20752 0 0 2.5 Mabsadd m
.20752 0 -0.56518 .7779 Mabsadd L
.20752 0 -2.37764 .77254 Mabsadd L
.20752 0 -0.91448 -0.29713 Mabsadd L
.20752 0 -1.46946 -2.02254 Mabsadd L
.20752 0 0 -0.96154 Mabsadd L
.20752 0 1.46946 -2.02254 Mabsadd L
.20752 0 .91448 -0.29713 Mabsadd L
.20752 0 2.37764 .77254 Mabsadd L
.20752 0 .56518 .7779 Mabsadd L
.20752 0 0 2.5 Mabsadd L closepath F
.21206 0 0 2.5 Mabsadd m
.21206 0 -0.56518 .7779 Mabsadd L
.21206 0 -2.37764 .77254 Mabsadd L
.21206 0 -0.91448 -0.29713 Mabsadd L
.21206 0 -1.46946 -2.02254 Mabsadd L
.21206 0 0 -0.96154 Mabsadd L
.21206 0 1.46946 -2.02254 Mabsadd L
.21206 0 .91448 -0.29713 Mabsadd L
.21206 0 2.37764 .77254 Mabsadd L
.21206 0 .56518 .7779 Mabsadd L
.21206 0 0 2.5 Mabsadd L closepath F
.2167 0 0 2.5 Mabsadd m
.2167 0 -0.56518 .7779 Mabsadd L
.2167 0 -2.37764 .77254 Mabsadd L
.2167 0 -0.91448 -0.29713 Mabsadd L
.2167 0 -1.46946 -2.02254 Mabsadd L
.2167 0 0 -0.96154 Mabsadd L
.2167 0 1.46946 -2.02254 Mabsadd L
.2167 0 .91448 -0.29713 Mabsadd L
.2167 0 2.37764 .77254 Mabsadd L
.2167 0 .56518 .7779 Mabsadd L
.2167 0 0 2.5 Mabsadd L closepath F
.22146 0 0 2.5 Mabsadd m
.22146 0 -0.56518 .7779 Mabsadd L
.22146 0 -2.37764 .77254 Mabsadd L
.22146 0 -0.91448 -0.29713 Mabsadd L
.22146 0 -1.46946 -2.02254 Mabsadd L
.22146 0 0 -0.96154 Mabsadd L
.22146 0 1.46946 -2.02254 Mabsadd L
.22146 0 .91448 -0.29713 Mabsadd L
.22146 0 2.37764 .77254 Mabsadd L
.22146 0 .56518 .7779 Mabsadd L
.22146 0 0 2.5 Mabsadd L closepath F
.22634 0 0 2.5 Mabsadd m
.22634 0 -0.56518 .7779 Mabsadd L
.22634 0 -2.37764 .77254 Mabsadd L
.22634 0 -0.91448 -0.29713 Mabsadd L
.22634 0 -1.46946 -2.02254 Mabsadd L
.22634 0 0 -0.96154 Mabsadd L
.22634 0 1.46946 -2.02254 Mabsadd L
.22634 0 .91448 -0.29713 Mabsadd L
.22634 0 2.37764 .77254 Mabsadd L
.22634 0 .56518 .7779 Mabsadd L
.22634 0 0 2.5 Mabsadd L closepath F
.23133 0 0 2.5 Mabsadd m
.23133 0 -0.56518 .7779 Mabsadd L
.23133 0 -2.37764 .77254 Mabsadd L
.23133 0 -0.91448 -0.29713 Mabsadd L
.23133 0 -1.46946 -2.02254 Mabsadd L
.23133 0 0 -0.96154 Mabsadd L
.23133 0 1.46946 -2.02254 Mabsadd L
.23133 0 .91448 -0.29713 Mabsadd L
.23133 0 2.37764 .77254 Mabsadd L
.23133 0 .56518 .7779 Mabsadd L
.23133 0 0 2.5 Mabsadd L closepath F
.23646 0 0 2.5 Mabsadd m
.23646 0 -0.56518 .7779 Mabsadd L
.23646 0 -2.37764 .77254 Mabsadd L
.23646 0 -0.91448 -0.29713 Mabsadd L
.23646 0 -1.46946 -2.02254 Mabsadd L
.23646 0 0 -0.96154 Mabsadd L
.23646 0 1.46946 -2.02254 Mabsadd L
.23646 0 .91448 -0.29713 Mabsadd L
.23646 0 2.37764 .77254 Mabsadd L
.23646 0 .56518 .7779 Mabsadd L
.23646 0 0 2.5 Mabsadd L closepath F
.24173 0 0 2.5 Mabsadd m
.24173 0 -0.56518 .7779 Mabsadd L
.24173 0 -2.37764 .77254 Mabsadd L
.24173 0 -0.91448 -0.29713 Mabsadd L
.24173 0 -1.46946 -2.02254 Mabsadd L
.24173 0 0 -0.96154 Mabsadd L
.24173 0 1.46946 -2.02254 Mabsadd L
.24173 0 .91448 -0.29713 Mabsadd L
.24173 0 2.37764 .77254 Mabsadd L
.24173 0 .56518 .7779 Mabsadd L
.24173 0 0 2.5 Mabsadd L closepath F
.24714 0 0 2.5 Mabsadd m
.24714 0 -0.56518 .7779 Mabsadd L
.24714 0 -2.37764 .77254 Mabsadd L
.24714 0 -0.91448 -0.29713 Mabsadd L
.24714 0 -1.46946 -2.02254 Mabsadd L
.24714 0 0 -0.96154 Mabsadd L
.24714 0 1.46946 -2.02254 Mabsadd L
.24714 0 .91448 -0.29713 Mabsadd L
.24714 0 2.37764 .77254 Mabsadd L
.24714 0 .56518 .7779 Mabsadd L
.24714 0 0 2.5 Mabsadd L closepath F
.2527 0 0 2.5 Mabsadd m
.2527 0 -0.56518 .7779 Mabsadd L
.2527 0 -2.37764 .77254 Mabsadd L
.2527 0 -0.91448 -0.29713 Mabsadd L
.2527 0 -1.46946 -2.02254 Mabsadd L
.2527 0 0 -0.96154 Mabsadd L
.2527 0 1.46946 -2.02254 Mabsadd L
.2527 0 .91448 -0.29713 Mabsadd L
.2527 0 2.37764 .77254 Mabsadd L
.2527 0 .56518 .7779 Mabsadd L
.2527 0 0 2.5 Mabsadd L closepath F
.25842 0 0 2.5 Mabsadd m
.25842 0 -0.56518 .7779 Mabsadd L
.25842 0 -2.37764 .77254 Mabsadd L
.25842 0 -0.91448 -0.29713 Mabsadd L
.25842 0 -1.46946 -2.02254 Mabsadd L
.25842 0 0 -0.96154 Mabsadd L
.25842 0 1.46946 -2.02254 Mabsadd L
.25842 0 .91448 -0.29713 Mabsadd L
.25842 0 2.37764 .77254 Mabsadd L
.25842 0 .56518 .7779 Mabsadd L
.25842 0 0 2.5 Mabsadd L closepath F
.26431 0 0 2.5 Mabsadd m
.26431 0 -0.56518 .7779 Mabsadd L
.26431 0 -2.37764 .77254 Mabsadd L
.26431 0 -0.91448 -0.29713 Mabsadd L
.26431 0 -1.46946 -2.02254 Mabsadd L
.26431 0 0 -0.96154 Mabsadd L
.26431 0 1.46946 -2.02254 Mabsadd L
.26431 0 .91448 -0.29713 Mabsadd L
.26431 0 2.37764 .77254 Mabsadd L
.26431 0 .56518 .7779 Mabsadd L
.26431 0 0 2.5 Mabsadd L closepath F
.27039 0 0 2.5 Mabsadd m
.27039 0 -0.56518 .7779 Mabsadd L
.27039 0 -2.37764 .77254 Mabsadd L
.27039 0 -0.91448 -0.29713 Mabsadd L
.27039 0 -1.46946 -2.02254 Mabsadd L
.27039 0 0 -0.96154 Mabsadd L
.27039 0 1.46946 -2.02254 Mabsadd L
.27039 0 .91448 -0.29713 Mabsadd L
.27039 0 2.37764 .77254 Mabsadd L
.27039 0 .56518 .7779 Mabsadd L
.27039 0 0 2.5 Mabsadd L closepath F
.27665 0 0 2.5 Mabsadd m
.27665 0 -0.56518 .7779 Mabsadd L
.27665 0 -2.37764 .77254 Mabsadd L
.27665 0 -0.91448 -0.29713 Mabsadd L
.27665 0 -1.46946 -2.02254 Mabsadd L
.27665 0 0 -0.96154 Mabsadd L
.27665 0 1.46946 -2.02254 Mabsadd L
.27665 0 .91448 -0.29713 Mabsadd L
.27665 0 2.37764 .77254 Mabsadd L
.27665 0 .56518 .7779 Mabsadd L
.27665 0 0 2.5 Mabsadd L closepath F
.28313 0 0 2.5 Mabsadd m
.28313 0 -0.56518 .7779 Mabsadd L
.28313 0 -2.37764 .77254 Mabsadd L
.28313 0 -0.91448 -0.29713 Mabsadd L
.28313 0 -1.46946 -2.02254 Mabsadd L
.28313 0 0 -0.96154 Mabsadd L
.28313 0 1.46946 -2.02254 Mabsadd L
.28313 0 .91448 -0.29713 Mabsadd L
.28313 0 2.37764 .77254 Mabsadd L
.28313 0 .56518 .7779 Mabsadd L
.28313 0 0 2.5 Mabsadd L closepath F
.28982 0 0 2.5 Mabsadd m
.28982 0 -0.56518 .7779 Mabsadd L
.28982 0 -2.37764 .77254 Mabsadd L
.28982 0 -0.91448 -0.29713 Mabsadd L
.28982 0 -1.46946 -2.02254 Mabsadd L
.28982 0 0 -0.96154 Mabsadd L
.28982 0 1.46946 -2.02254 Mabsadd L
.28982 0 .91448 -0.29713 Mabsadd L
.28982 0 2.37764 .77254 Mabsadd L
.28982 0 .56518 .7779 Mabsadd L
.28982 0 0 2.5 Mabsadd L closepath F
.29675 0 0 2.5 Mabsadd m
.29675 0 -0.56518 .7779 Mabsadd L
.29675 0 -2.37764 .77254 Mabsadd L
.29675 0 -0.91448 -0.29713 Mabsadd L
.29675 0 -1.46946 -2.02254 Mabsadd L
.29675 0 0 -0.96154 Mabsadd L
.29675 0 1.46946 -2.02254 Mabsadd L
.29675 0 .91448 -0.29713 Mabsadd L
.29675 0 2.37764 .77254 Mabsadd L
.29675 0 .56518 .7779 Mabsadd L
.29675 0 0 2.5 Mabsadd L closepath F
.30393 0 0 2.5 Mabsadd m
.30393 0 -0.56518 .7779 Mabsadd L
.30393 0 -2.37764 .77254 Mabsadd L
.30393 0 -0.91448 -0.29713 Mabsadd L
.30393 0 -1.46946 -2.02254 Mabsadd L
.30393 0 0 -0.96154 Mabsadd L
.30393 0 1.46946 -2.02254 Mabsadd L
.30393 0 .91448 -0.29713 Mabsadd L
.30393 0 2.37764 .77254 Mabsadd L
.30393 0 .56518 .7779 Mabsadd L
.30393 0 0 2.5 Mabsadd L closepath F
.31138 0 0 2.5 Mabsadd m
.31138 0 -0.56518 .7779 Mabsadd L
.31138 0 -2.37764 .77254 Mabsadd L
.31138 0 -0.91448 -0.29713 Mabsadd L
.31138 0 -1.46946 -2.02254 Mabsadd L
.31138 0 0 -0.96154 Mabsadd L
.31138 0 1.46946 -2.02254 Mabsadd L
.31138 0 .91448 -0.29713 Mabsadd L
.31138 0 2.37764 .77254 Mabsadd L
.31138 0 .56518 .7779 Mabsadd L
.31138 0 0 2.5 Mabsadd L closepath F
.31912 0 0 2.5 Mabsadd m
.31912 0 -0.56518 .7779 Mabsadd L
.31912 0 -2.37764 .77254 Mabsadd L
.31912 0 -0.91448 -0.29713 Mabsadd L
.31912 0 -1.46946 -2.02254 Mabsadd L
.31912 0 0 -0.96154 Mabsadd L
.31912 0 1.46946 -2.02254 Mabsadd L
.31912 0 .91448 -0.29713 Mabsadd L
.31912 0 2.37764 .77254 Mabsadd L
.31912 0 .56518 .7779 Mabsadd L
.31912 0 0 2.5 Mabsadd L closepath F
.32718 0 0 2.5 Mabsadd m
.32718 0 -0.56518 .7779 Mabsadd L
.32718 0 -2.37764 .77254 Mabsadd L
.32718 0 -0.91448 -0.29713 Mabsadd L
.32718 0 -1.46946 -2.02254 Mabsadd L
.32718 0 0 -0.96154 Mabsadd L
.32718 0 1.46946 -2.02254 Mabsadd L
.32718 0 .91448 -0.29713 Mabsadd L
.32718 0 2.37764 .77254 Mabsadd L
.32718 0 .56518 .7779 Mabsadd L
.32718 0 0 2.5 Mabsadd L closepath F
.33558 0 0 2.5 Mabsadd m
.33558 0 -0.56518 .7779 Mabsadd L
.33558 0 -2.37764 .77254 Mabsadd L
.33558 0 -0.91448 -0.29713 Mabsadd L
.33558 0 -1.46946 -2.02254 Mabsadd L
.33558 0 0 -0.96154 Mabsadd L
.33558 0 1.46946 -2.02254 Mabsadd L
.33558 0 .91448 -0.29713 Mabsadd L
.33558 0 2.37764 .77254 Mabsadd L
.33558 0 .56518 .7779 Mabsadd L
.33558 0 0 2.5 Mabsadd L closepath F
.34435 0 0 2.5 Mabsadd m
.34435 0 -0.56518 .7779 Mabsadd L
.34435 0 -2.37764 .77254 Mabsadd L
.34435 0 -0.91448 -0.29713 Mabsadd L
.34435 0 -1.46946 -2.02254 Mabsadd L
.34435 0 0 -0.96154 Mabsadd L
.34435 0 1.46946 -2.02254 Mabsadd L
.34435 0 .91448 -0.29713 Mabsadd L
.34435 0 2.37764 .77254 Mabsadd L
.34435 0 .56518 .7779 Mabsadd L
.34435 0 0 2.5 Mabsadd L closepath F
.35354 0 0 2.5 Mabsadd m
.35354 0 -0.56518 .7779 Mabsadd L
.35354 0 -2.37764 .77254 Mabsadd L
.35354 0 -0.91448 -0.29713 Mabsadd L
.35354 0 -1.46946 -2.02254 Mabsadd L
.35354 0 0 -0.96154 Mabsadd L
.35354 0 1.46946 -2.02254 Mabsadd L
.35354 0 .91448 -0.29713 Mabsadd L
.35354 0 2.37764 .77254 Mabsadd L
.35354 0 .56518 .7779 Mabsadd L
.35354 0 0 2.5 Mabsadd L closepath F
.36317 0 0 2.5 Mabsadd m
.36317 0 -0.56518 .7779 Mabsadd L
.36317 0 -2.37764 .77254 Mabsadd L
.36317 0 -0.91448 -0.29713 Mabsadd L
.36317 0 -1.46946 -2.02254 Mabsadd L
.36317 0 0 -0.96154 Mabsadd L
.36317 0 1.46946 -2.02254 Mabsadd L
.36317 0 .91448 -0.29713 Mabsadd L
.36317 0 2.37764 .77254 Mabsadd L
.36317 0 .56518 .7779 Mabsadd L
.36317 0 0 2.5 Mabsadd L closepath F
.37329 0 0 2.5 Mabsadd m
.37329 0 -0.56518 .7779 Mabsadd L
.37329 0 -2.37764 .77254 Mabsadd L
.37329 0 -0.91448 -0.29713 Mabsadd L
.37329 0 -1.46946 -2.02254 Mabsadd L
.37329 0 0 -0.96154 Mabsadd L
.37329 0 1.46946 -2.02254 Mabsadd L
.37329 0 .91448 -0.29713 Mabsadd L
.37329 0 2.37764 .77254 Mabsadd L
.37329 0 .56518 .7779 Mabsadd L
.37329 0 0 2.5 Mabsadd L closepath F
.38397 0 0 2.5 Mabsadd m
.38397 0 -0.56518 .7779 Mabsadd L
.38397 0 -2.37764 .77254 Mabsadd L
.38397 0 -0.91448 -0.29713 Mabsadd L
.38397 0 -1.46946 -2.02254 Mabsadd L
.38397 0 0 -0.96154 Mabsadd L
.38397 0 1.46946 -2.02254 Mabsadd L
.38397 0 .91448 -0.29713 Mabsadd L
.38397 0 2.37764 .77254 Mabsadd L
.38397 0 .56518 .7779 Mabsadd L
.38397 0 0 2.5 Mabsadd L closepath F
.39525 0 0 2.5 Mabsadd m
.39525 0 -0.56518 .7779 Mabsadd L
.39525 0 -2.37764 .77254 Mabsadd L
.39525 0 -0.91448 -0.29713 Mabsadd L
.39525 0 -1.46946 -2.02254 Mabsadd L
.39525 0 0 -0.96154 Mabsadd L
.39525 0 1.46946 -2.02254 Mabsadd L
.39525 0 .91448 -0.29713 Mabsadd L
.39525 0 2.37764 .77254 Mabsadd L
.39525 0 .56518 .7779 Mabsadd L
.39525 0 0 2.5 Mabsadd L closepath F
.40722 0 0 2.5 Mabsadd m
.40722 0 -0.56518 .7779 Mabsadd L
.40722 0 -2.37764 .77254 Mabsadd L
.40722 0 -0.91448 -0.29713 Mabsadd L
.40722 0 -1.46946 -2.02254 Mabsadd L
.40722 0 0 -0.96154 Mabsadd L
.40722 0 1.46946 -2.02254 Mabsadd L
.40722 0 .91448 -0.29713 Mabsadd L
.40722 0 2.37764 .77254 Mabsadd L
.40722 0 .56518 .7779 Mabsadd L
.40722 0 0 2.5 Mabsadd L closepath F
.41996 0 0 2.5 Mabsadd m
.41996 0 -0.56518 .7779 Mabsadd L
.41996 0 -2.37764 .77254 Mabsadd L
.41996 0 -0.91448 -0.29713 Mabsadd L
.41996 0 -1.46946 -2.02254 Mabsadd L
.41996 0 0 -0.96154 Mabsadd L
.41996 0 1.46946 -2.02254 Mabsadd L
.41996 0 .91448 -0.29713 Mabsadd L
.41996 0 2.37764 .77254 Mabsadd L
.41996 0 .56518 .7779 Mabsadd L
.41996 0 0 2.5 Mabsadd L closepath F
.43358 0 0 2.5 Mabsadd m
.43358 0 -0.56518 .7779 Mabsadd L
.43358 0 -2.37764 .77254 Mabsadd L
.43358 0 -0.91448 -0.29713 Mabsadd L
.43358 0 -1.46946 -2.02254 Mabsadd L
.43358 0 0 -0.96154 Mabsadd L
.43358 0 1.46946 -2.02254 Mabsadd L
.43358 0 .91448 -0.29713 Mabsadd L
.43358 0 2.37764 .77254 Mabsadd L
.43358 0 .56518 .7779 Mabsadd L
.43358 0 0 2.5 Mabsadd L closepath F
.44821 .00025 0 2.5 Mabsadd m
.44821 .00025 -0.56518 .7779 Mabsadd L
.44821 .00025 -2.37764 .77254 Mabsadd L
.44821 .00025 -0.91448 -0.29713 Mabsadd L
.44821 .00025 -1.46946 -2.02254 Mabsadd L
.44821 .00025 0 -0.96154 Mabsadd L
.44821 .00025 1.46946 -2.02254 Mabsadd L
.44821 .00025 .91448 -0.29713 Mabsadd L
.44821 .00025 2.37764 .77254 Mabsadd L
.44821 .00025 .56518 .7779 Mabsadd L
.44821 .00025 0 2.5 Mabsadd L closepath F
.46401 .00062 0 2.5 Mabsadd m
.46401 .00062 -0.56518 .7779 Mabsadd L
.46401 .00062 -2.37764 .77254 Mabsadd L
.46401 .00062 -0.91448 -0.29713 Mabsadd L
.46401 .00062 -1.46946 -2.02254 Mabsadd L
.46401 .00062 0 -0.96154 Mabsadd L
.46401 .00062 1.46946 -2.02254 Mabsadd L
.46401 .00062 .91448 -0.29713 Mabsadd L
.46401 .00062 2.37764 .77254 Mabsadd L
.46401 .00062 .56518 .7779 Mabsadd L
.46401 .00062 0 2.5 Mabsadd L closepath F
.48119 .00087 0 2.5 Mabsadd m
.48119 .00087 -0.56518 .7779 Mabsadd L
.48119 .00087 -2.37764 .77254 Mabsadd L
.48119 .00087 -0.91448 -0.29713 Mabsadd L
.48119 .00087 -1.46946 -2.02254 Mabsadd L
.48119 .00087 0 -0.96154 Mabsadd L
.48119 .00087 1.46946 -2.02254 Mabsadd L
.48119 .00087 .91448 -0.29713 Mabsadd L
.48119 .00087 2.37764 .77254 Mabsadd L
.48119 .00087 .56518 .7779 Mabsadd L
.48119 .00087 0 2.5 Mabsadd L closepath F
.5 .00124 0 2.5 Mabsadd m
.5 .00124 -0.56518 .7779 Mabsadd L
.5 .00124 -2.37764 .77254 Mabsadd L
.5 .00124 -0.91448 -0.29713 Mabsadd L
.5 .00124 -1.46946 -2.02254 Mabsadd L
.5 .00124 0 -0.96154 Mabsadd L
.5 .00124 1.46946 -2.02254 Mabsadd L
.5 .00124 .91448 -0.29713 Mabsadd L
.5 .00124 2.37764 .77254 Mabsadd L
.5 .00124 .56518 .7779 Mabsadd L
.5 .00124 0 2.5 Mabsadd L closepath F
.5208 .00148 0 2.5 Mabsadd m
.5208 .00148 -0.56518 .7779 Mabsadd L
.5208 .00148 -2.37764 .77254 Mabsadd L
.5208 .00148 -0.91448 -0.29713 Mabsadd L
.5208 .00148 -1.46946 -2.02254 Mabsadd L
.5208 .00148 0 -0.96154 Mabsadd L
.5208 .00148 1.46946 -2.02254 Mabsadd L
.5208 .00148 .91448 -0.29713 Mabsadd L
.5208 .00148 2.37764 .77254 Mabsadd L
.5208 .00148 .56518 .7779 Mabsadd L
.5208 .00148 0 2.5 Mabsadd L closepath F
.54405 .00309 0 2.5 Mabsadd m
.54405 .00309 -0.56518 .7779 Mabsadd L
.54405 .00309 -2.37764 .77254 Mabsadd L
.54405 .00309 -0.91448 -0.29713 Mabsadd L
.54405 .00309 -1.46946 -2.02254 Mabsadd L
.54405 .00309 0 -0.96154 Mabsadd L
.54405 .00309 1.46946 -2.02254 Mabsadd L
.54405 .00309 .91448 -0.29713 Mabsadd L
.54405 .00309 2.37764 .77254 Mabsadd L
.54405 .00309 .56518 .7779 Mabsadd L
.54405 .00309 0 2.5 Mabsadd L closepath F
.57041 .0063 0 2.5 Mabsadd m
.57041 .0063 -0.56518 .7779 Mabsadd L
.57041 .0063 -2.37764 .77254 Mabsadd L
.57041 .0063 -0.91448 -0.29713 Mabsadd L
.57041 .0063 -1.46946 -2.02254 Mabsadd L
.57041 .0063 0 -0.96154 Mabsadd L
.57041 .0063 1.46946 -2.02254 Mabsadd L
.57041 .0063 .91448 -0.29713 Mabsadd L
.57041 .0063 2.37764 .77254 Mabsadd L
.57041 .0063 .56518 .7779 Mabsadd L
.57041 .0063 0 2.5 Mabsadd L closepath F
.60084 .01248 0 2.5 Mabsadd m
.60084 .01248 -0.56518 .7779 Mabsadd L
.60084 .01248 -2.37764 .77254 Mabsadd L
.60084 .01248 -0.91448 -0.29713 Mabsadd L
.60084 .01248 -1.46946 -2.02254 Mabsadd L
.60084 .01248 0 -0.96154 Mabsadd L
.60084 .01248 1.46946 -2.02254 Mabsadd L
.60084 .01248 .91448 -0.29713 Mabsadd L
.60084 .01248 2.37764 .77254 Mabsadd L
.60084 .01248 .56518 .7779 Mabsadd L
.60084 .01248 0 2.5 Mabsadd L closepath F
.63683 .02979 0 2.5 Mabsadd m
.63683 .02979 -0.56518 .7779 Mabsadd L
.63683 .02979 -2.37764 .77254 Mabsadd L
.63683 .02979 -0.91448 -0.29713 Mabsadd L
.63683 .02979 -1.46946 -2.02254 Mabsadd L
.63683 .02979 0 -0.96154 Mabsadd L
.63683 .02979 1.46946 -2.02254 Mabsadd L
.63683 .02979 .91448 -0.29713 Mabsadd L
.63683 .02979 2.37764 .77254 Mabsadd L
.63683 .02979 .56518 .7779 Mabsadd L
.63683 .02979 0 2.5 Mabsadd L closepath F
.68088 .05995 0 2.5 Mabsadd m
.68088 .05995 -0.56518 .7779 Mabsadd L
.68088 .05995 -2.37764 .77254 Mabsadd L
.68088 .05995 -0.91448 -0.29713 Mabsadd L
.68088 .05995 -1.46946 -2.02254 Mabsadd L
.68088 .05995 0 -0.96154 Mabsadd L
.68088 .05995 1.46946 -2.02254 Mabsadd L
.68088 .05995 .91448 -0.29713 Mabsadd L
.68088 .05995 2.37764 .77254 Mabsadd L
.68088 .05995 .56518 .7779 Mabsadd L
.68088 .05995 0 2.5 Mabsadd L closepath F
.71687 .09444 0 2.5 Mabsadd m
.71687 .09444 -0.56518 .7779 Mabsadd L
.71687 .09444 -2.37764 .77254 Mabsadd L
.71687 .09444 -0.91448 -0.29713 Mabsadd L
.71687 .09444 -1.46946 -2.02254 Mabsadd L
.71687 .09444 0 -0.96154 Mabsadd L
.71687 .09444 1.46946 -2.02254 Mabsadd L
.71687 .09444 .91448 -0.29713 Mabsadd L
.71687 .09444 2.37764 .77254 Mabsadd L
.71687 .09444 .56518 .7779 Mabsadd L
.71687 .09444 0 2.5 Mabsadd L closepath F
.73767 .13634 0 2.5 Mabsadd m
.73767 .13634 -0.56518 .7779 Mabsadd L
.73767 .13634 -2.37764 .77254 Mabsadd L
.73767 .13634 -0.91448 -0.29713 Mabsadd L
.73767 .13634 -1.46946 -2.02254 Mabsadd L
.73767 .13634 0 -0.96154 Mabsadd L
.73767 .13634 1.46946 -2.02254 Mabsadd L
.73767 .13634 .91448 -0.29713 Mabsadd L
.73767 .13634 2.37764 .77254 Mabsadd L
.73767 .13634 .56518 .7779 Mabsadd L
.73767 .13634 0 2.5 Mabsadd L closepath F
.77366 .1864 0 2.5 Mabsadd m
.77366 .1864 -0.56518 .7779 Mabsadd L
.77366 .1864 -2.37764 .77254 Mabsadd L
.77366 .1864 -0.91448 -0.29713 Mabsadd L
.77366 .1864 -1.46946 -2.02254 Mabsadd L
.77366 .1864 0 -0.96154 Mabsadd L
.77366 .1864 1.46946 -2.02254 Mabsadd L
.77366 .1864 .91448 -0.29713 Mabsadd L
.77366 .1864 2.37764 .77254 Mabsadd L
.77366 .1864 .56518 .7779 Mabsadd L
.77366 .1864 0 2.5 Mabsadd L closepath F
.81771 .27774 0 2.5 Mabsadd m
.81771 .27774 -0.56518 .7779 Mabsadd L
.81771 .27774 -2.37764 .77254 Mabsadd L
.81771 .27774 -0.91448 -0.29713 Mabsadd L
.81771 .27774 -1.46946 -2.02254 Mabsadd L
.81771 .27774 0 -0.96154 Mabsadd L
.81771 .27774 1.46946 -2.02254 Mabsadd L
.81771 .27774 .91448 -0.29713 Mabsadd L
.81771 .27774 2.37764 .77254 Mabsadd L
.81771 .27774 .56518 .7779 Mabsadd L
.81771 .27774 0 2.5 Mabsadd L closepath F
.85371 .34845 0 2.5 Mabsadd m
.85371 .34845 -0.56518 .7779 Mabsadd L
.85371 .34845 -2.37764 .77254 Mabsadd L
.85371 .34845 -0.91448 -0.29713 Mabsadd L
.85371 .34845 -1.46946 -2.02254 Mabsadd L
.85371 .34845 0 -0.96154 Mabsadd L
.85371 .34845 1.46946 -2.02254 Mabsadd L
.85371 .34845 .91448 -0.29713 Mabsadd L
.85371 .34845 2.37764 .77254 Mabsadd L
.85371 .34845 .56518 .7779 Mabsadd L
.85371 .34845 0 2.5 Mabsadd L closepath F
.88414 .40098 0 2.5 Mabsadd m
.88414 .40098 -0.56518 .7779 Mabsadd L
.88414 .40098 -2.37764 .77254 Mabsadd L
.88414 .40098 -0.91448 -0.29713 Mabsadd L
.88414 .40098 -1.46946 -2.02254 Mabsadd L
.88414 .40098 0 -0.96154 Mabsadd L
.88414 .40098 1.46946 -2.02254 Mabsadd L
.88414 .40098 .91448 -0.29713 Mabsadd L
.88414 .40098 2.37764 .77254 Mabsadd L
.88414 .40098 .56518 .7779 Mabsadd L
.88414 .40098 0 2.5 Mabsadd L closepath F
.9105 .45141 0 2.5 Mabsadd m
.9105 .45141 -0.56518 .7779 Mabsadd L
.9105 .45141 -2.37764 .77254 Mabsadd L
.9105 .45141 -0.91448 -0.29713 Mabsadd L
.9105 .45141 -1.46946 -2.02254 Mabsadd L
.9105 .45141 0 -0.96154 Mabsadd L
.9105 .45141 1.46946 -2.02254 Mabsadd L
.9105 .45141 .91448 -0.29713 Mabsadd L
.9105 .45141 2.37764 .77254 Mabsadd L
.9105 .45141 .56518 .7779 Mabsadd L
.9105 .45141 0 2.5 Mabsadd L closepath F
.93375 .49084 0 2.5 Mabsadd m
.93375 .49084 -0.56518 .7779 Mabsadd L
.93375 .49084 -2.37764 .77254 Mabsadd L
.93375 .49084 -0.91448 -0.29713 Mabsadd L
.93375 .49084 -1.46946 -2.02254 Mabsadd L
.93375 .49084 0 -0.96154 Mabsadd L
.93375 .49084 1.46946 -2.02254 Mabsadd L
.93375 .49084 .91448 -0.29713 Mabsadd L
.93375 .49084 2.37764 .77254 Mabsadd L
.93375 .49084 .56518 .7779 Mabsadd L
.93375 .49084 0 2.5 Mabsadd L closepath F
.95455 .51816 0 2.5 Mabsadd m
.95455 .51816 -0.56518 .7779 Mabsadd L
.95455 .51816 -2.37764 .77254 Mabsadd L
.95455 .51816 -0.91448 -0.29713 Mabsadd L
.95455 .51816 -1.46946 -2.02254 Mabsadd L
.95455 .51816 0 -0.96154 Mabsadd L
.95455 .51816 1.46946 -2.02254 Mabsadd L
.95455 .51816 .91448 -0.29713 Mabsadd L
.95455 .51816 2.37764 .77254 Mabsadd L
.95455 .51816 .56518 .7779 Mabsadd L
.95455 .51816 0 2.5 Mabsadd L closepath F
.001 w
.95455 .61803 m
.95318 .61803 L
.95181 .61803 L
.95044 .61803 L
.94907 .61803 L
.9477 .61803 L
.94634 .61803 L
.94497 .61803 L
.9436 .61803 L
.94223 .61803 L
.94086 .61803 L
.93949 .61803 L
.93813 .61803 L
.93676 .61803 L
.93539 .61803 L
.93402 .61803 L
.93265 .61803 L
.93128 .61803 L
.92992 .61803 L
.92855 .61803 L
.92718 .61803 L
.92581 .61803 L
.92444 .61803 L
.92307 .61803 L
.92171 .61802 L
.92034 .61802 L
.91897 .61802 L
.9176 .61802 L
.91623 .61801 L
.91486 .61801 L
.9135 .618 L
.91213 .618 L
.91076 .61799 L
.90939 .61798 L
.90802 .61798 L
.90665 .61797 L
.90529 .61796 L
.90392 .61795 L
.90255 .61794 L
.90118 .61793 L
.89981 .61791 L
.89844 .6179 L
.89708 .61788 L
.89571 .61786 L
.89434 .61785 L
.89297 .61783 L
.8916 .6178 L
.89023 .61778 L
.88887 .61775 L
.8875 .61773 L
Mistroke
.88613 .6177 L
.88476 .61766 L
.88339 .61763 L
.88202 .61759 L
.88066 .61755 L
.87929 .61751 L
.87792 .61747 L
.87655 .61742 L
.87518 .61737 L
.87381 .61732 L
.87245 .61726 L
.87108 .6172 L
.86971 .61714 L
.86834 .61707 L
.86697 .617 L
.8656 .61693 L
.86424 .61685 L
.86287 .61677 L
.8615 .61668 L
.86013 .61659 L
.85876 .6165 L
.85739 .6164 L
.85603 .6163 L
.85466 .61619 L
.85329 .61607 L
.85192 .61596 L
.85055 .61583 L
.84918 .6157 L
.84782 .61557 L
.84645 .61543 L
.84508 .61528 L
.84371 .61513 L
.84234 .61498 L
.84098 .61481 L
.83961 .61464 L
.83824 .61446 L
.83687 .61428 L
.8355 .61409 L
.83413 .61389 L
.83277 .61369 L
.8314 .61348 L
.83003 .61326 L
.82866 .61303 L
.82729 .6128 L
.82592 .61256 L
.82456 .61231 L
.82319 .61205 L
.82182 .61178 L
.82045 .61151 L
.81908 .61123 L
Mistroke
.81771 .61094 L
.81635 .61064 L
.81498 .61033 L
.81361 .61001 L
.81224 .60968 L
.81087 .60934 L
.8095 .60899 L
.80814 .60864 L
.80677 .60827 L
.8054 .60789 L
.80403 .60751 L
.80266 .60711 L
.80129 .6067 L
.79993 .60628 L
.79856 .60585 L
.79719 .60541 L
.79582 .60496 L
.79445 .6045 L
.79308 .60402 L
.79172 .60354 L
.79035 .60304 L
.78898 .60253 L
.78761 .60201 L
.78624 .60148 L
.78487 .60093 L
.78351 .60037 L
.78214 .5998 L
.78077 .59922 L
.7794 .59862 L
.77803 .59802 L
.77666 .59739 L
.7753 .59676 L
.77393 .59611 L
.77256 .59545 L
.77119 .59478 L
.76982 .59409 L
.76845 .59338 L
.76709 .59267 L
.76572 .59194 L
.76435 .59119 L
.76298 .59043 L
.76161 .58966 L
.76024 .58887 L
.75888 .58807 L
.75751 .58726 L
.75614 .58642 L
.75477 .58558 L
.7534 .58472 L
.75203 .58384 L
.75067 .58295 L
Mistroke
.7493 .58204 L
.74793 .58112 L
.74656 .58018 L
.74519 .57923 L
.74382 .57826 L
.74246 .57727 L
.74109 .57627 L
.73972 .57525 L
.73835 .57422 L
.73698 .57317 L
.73561 .5721 L
.73425 .57102 L
.73288 .56992 L
.73151 .56881 L
.73014 .56768 L
.72877 .56653 L
.7274 .56537 L
.72604 .56419 L
.72467 .56299 L
.7233 .56177 L
.72193 .56054 L
.72056 .55929 L
.71919 .55803 L
.71783 .55675 L
.71646 .55545 L
.71509 .55413 L
.71372 .5528 L
.71235 .55145 L
.71098 .55008 L
.70962 .5487 L
.70825 .5473 L
.70688 .54588 L
.70551 .54444 L
.70414 .54299 L
.70277 .54152 L
.70141 .54003 L
.70004 .53852 L
.69867 .537 L
.6973 .53546 L
.69593 .5339 L
.69457 .53233 L
.6932 .53074 L
.69183 .52913 L
.69046 .5275 L
.68909 .52586 L
.68772 .5242 L
.68636 .52252 L
.68499 .52082 L
.68362 .51911 L
.68225 .51738 L
Mistroke
.68088 .51563 L
.67951 .51387 L
.67815 .51209 L
.67678 .51029 L
.67541 .50848 L
.67404 .50665 L
.67267 .5048 L
.6713 .50293 L
.66994 .50105 L
.66857 .49916 L
.6672 .49724 L
.66583 .49531 L
.66446 .49336 L
.66309 .4914 L
.66173 .48942 L
.66036 .48743 L
.65899 .48542 L
.65762 .48339 L
.65625 .48134 L
.65488 .47929 L
.65352 .47721 L
.65215 .47512 L
.65078 .47302 L
.64941 .4709 L
.64804 .46876 L
.64667 .46661 L
.64531 .46445 L
.64394 .46227 L
.64257 .46007 L
.6412 .45786 L
.63983 .45564 L
.63846 .4534 L
.6371 .45115 L
.63573 .44888 L
.63436 .44661 L
.63299 .44431 L
.63162 .44201 L
.63025 .43969 L
.62889 .43736 L
.62752 .43501 L
.62615 .43265 L
.62478 .43028 L
.62341 .4279 L
.62204 .4255 L
.62068 .4231 L
.61931 .42068 L
.61794 .41825 L
.61657 .41581 L
.6152 .41335 L
.61383 .41089 L
Mistroke
.61247 .40842 L
.6111 .40593 L
.60973 .40343 L
.60836 .40093 L
.60699 .39841 L
.60562 .39589 L
.60426 .39335 L
.60289 .39081 L
.60152 .38825 L
.60015 .38569 L
.59878 .38312 L
.59741 .38054 L
.59605 .37796 L
.59468 .37536 L
.59331 .37276 L
.59194 .37015 L
.59057 .36753 L
.5892 .36491 L
.58784 .36228 L
.58647 .35964 L
.5851 .35699 L
.58373 .35435 L
.58236 .35169 L
.58099 .34903 L
.57963 .34637 L
.57826 .3437 L
.57689 .34102 L
.57552 .33834 L
.57415 .33566 L
.57278 .33297 L
.57142 .33028 L
.57005 .32759 L
.56868 .3249 L
.56731 .3222 L
.56594 .3195 L
.56457 .31679 L
.56321 .31409 L
.56184 .31138 L
.56047 .30867 L
.5591 .30597 L
.55773 .30326 L
.55636 .30055 L
.555 .29784 L
.55363 .29513 L
.55226 .29242 L
.55089 .28971 L
.54952 .28701 L
.54815 .2843 L
.54679 .2816 L
.54542 .27889 L
Mistroke
.54405 .2762 L
.54268 .2735 L
.54131 .2708 L
.53995 .26811 L
.53858 .26543 L
.53721 .26274 L
.53584 .26006 L
.53447 .25739 L
.5331 .25471 L
.53174 .25205 L
.53037 .24939 L
.529 .24673 L
.52763 .24408 L
.52626 .24144 L
.52489 .2388 L
.52353 .23617 L
.52216 .23354 L
.52079 .23093 L
.51942 .22832 L
.51805 .22571 L
.51668 .22312 L
.51532 .22053 L
.51395 .21796 L
.51258 .21539 L
.51121 .21283 L
.50984 .21028 L
.50847 .20773 L
.50711 .2052 L
.50574 .20268 L
.50437 .20017 L
.503 .19767 L
.50163 .19518 L
.50026 .1927 L
.4989 .19024 L
.49753 .18778 L
.49616 .18534 L
.49479 .1829 L
.49342 .18048 L
.49205 .17808 L
.49069 .17568 L
.48932 .1733 L
.48795 .17093 L
.48658 .16858 L
.48521 .16624 L
.48384 .16391 L
.48248 .1616 L
.48111 .1593 L
.47974 .15701 L
.47837 .15474 L
.477 .15249 L
Mistroke
.47563 .15025 L
.47427 .14802 L
.4729 .14581 L
.47153 .14362 L
.47016 .14144 L
.46879 .13928 L
.46742 .13713 L
.46606 .135 L
.46469 .13289 L
.46332 .13079 L
.46195 .12871 L
.46058 .12665 L
.45921 .1246 L
.45785 .12257 L
.45648 .12056 L
.45511 .11857 L
.45374 .11659 L
.45237 .11463 L
.451 .11269 L
.44964 .11076 L
.44827 .10886 L
.4469 .10697 L
.44553 .1051 L
.44416 .10325 L
.44279 .10142 L
.44143 .0996 L
.44006 .09781 L
.43869 .09603 L
.43732 .09427 L
.43595 .09253 L
.43458 .09081 L
.43322 .08911 L
.43185 .08742 L
.43048 .08576 L
.42911 .08411 L
.42774 .08249 L
.42637 .08088 L
.42501 .07929 L
.42364 .07772 L
.42227 .07617 L
.4209 .07464 L
.41953 .07313 L
.41816 .07163 L
.4168 .07016 L
.41543 .0687 L
.41406 .06727 L
.41269 .06585 L
.41132 .06445 L
.40995 .06307 L
.40859 .06171 L
Mistroke
.40722 .06037 L
.40585 .05905 L
.40448 .05775 L
.40311 .05646 L
.40174 .0552 L
.40038 .05395 L
.39901 .05272 L
.39764 .05151 L
.39627 .05032 L
.3949 .04914 L
.39354 .04799 L
.39217 .04685 L
.3908 .04573 L
.38943 .04463 L
.38806 .04355 L
.38669 .04249 L
.38533 .04144 L
.38396 .04041 L
.38259 .0394 L
.38122 .0384 L
.37985 .03743 L
.37848 .03647 L
.37712 .03552 L
.37575 .0346 L
.37438 .03369 L
.37301 .03279 L
.37164 .03192 L
.37027 .03106 L
.36891 .03022 L
.36754 .02939 L
.36617 .02858 L
.3648 .02778 L
.36343 .027 L
.36206 .02624 L
.3607 .02549 L
.35933 .02475 L
.35796 .02403 L
.35659 .02333 L
.35522 .02264 L
.35385 .02197 L
.35249 .02131 L
.35112 .02066 L
.34975 .02003 L
.34838 .01941 L
.34701 .0188 L
.34564 .01821 L
.34428 .01763 L
.34291 .01707 L
.34154 .01652 L
.34017 .01598 L
Mistroke
.3388 .01545 L
.33743 .01493 L
.33607 .01443 L
.3347 .01394 L
.33333 .01346 L
.33196 .013 L
.33059 .01254 L
.32922 .0121 L
.32786 .01166 L
.32649 .01124 L
.32512 .01083 L
.32375 .01042 L
.32238 .01003 L
.32101 .00965 L
.31965 .00928 L
.31828 .00891 L
.31691 .00856 L
.31554 .00821 L
.31417 .00788 L
.3128 .00755 L
.31144 .00723 L
.31007 .00692 L
.3087 .00661 L
.30733 .00632 L
.30596 .00603 L
.30459 .00574 L
.30323 .00547 L
.30186 .0052 L
.30049 .00494 L
.29912 .00468 L
.29775 .00443 L
.29638 .00419 L
.29502 .00395 L
.29365 .00372 L
.29228 .0035 L
.29091 .00327 L
.28954 .00306 L
.28817 .00285 L
.28681 .00264 L
.28544 .00244 L
.28407 .00224 L
.2827 .00205 L
.28133 .00186 L
.27996 .00167 L
.2786 .00149 L
.27723 .00131 L
.27586 .00114 L
.27449 .00097 L
.27312 .0008 L
.27175 .00064 L
Mistroke
.27039 .00048 L
.26902 .00032 L
.26765 .00017 L
.26628 2e-05 L
Mfstroke
.26628 2e-05 m
.26491 0 L
s
.26362 0 m
.26354 0 L
.26218 0 L
.26081 0 L
.25944 0 L
.25807 0 L
s
.25807 0 m
.25768 0 L
s
.25587 0 m
.25533 0 L
.25397 0 L
.2526 0 L
.25123 0 L
s
.25123 0 m
.25068 0 L
s
.24522 0 m
.24439 0 L
.24302 0 L
s
.24302 0 m
.2425 0 L
s
.24028 0 m
0 0 rlineto s
.23625 0 m
.23618 0 L
s
.23618 0 m
.23582 0 L
s
.23436 0 m
.23344 0 L
.23207 0 L
s
.2266 0 m
.22523 0 L
s
.22523 0 m
.2246 0 L
s
.22333 0 m
.2225 0 L
.22113 0 L
s
.22113 0 m
.22093 0 L
s
.21839 0 m
.21702 0 L
.21565 0 L
s
.21565 0 m
.21529 0 L
s
.21292 0 m
.21155 0 L
.21018 0 L
.20881 0 L
s
.20608 0 m
.20471 0 L
s
.2006 0 m
.19923 0 L
.19787 0 L
.1965 0 L
.19513 0 L
s
.19275 0 m
.19239 0 L
.19102 0 L
s
.18829 0 m
.18692 0 L
.18555 0 L
.18418 0 L
.18281 0 L
.18145 0 L
.18008 0 L
s
.18008 0 m
.17972 0 L
s
.17734 0 m
.17597 0 L
s
.17187 0 m
.1705 0 L
.16913 0 L
.16776 0 L
.16639 0 L
.16503 0 L
.16366 0 L
.16229 0 L
.16092 0 L
.15955 0 L
.15818 0 L
.15682 0 L
.15545 0 L
.15408 0 L
.15271 0 L
.15134 0 L
.14997 0 L
s
.14997 0 m
.14961 0 L
s
.1445 0 m
.14313 0 L
s
.13903 0 m
.13766 0 L
.13629 0 L
.13492 0 L
.13355 0 L
s
1 .61803 m
.99902 .61803 L
.99765 .61803 L
.99628 .61803 L
.99492 .61803 L
.99355 .61803 L
.99218 .61803 L
.99081 .61803 L
.98944 .61803 L
.98807 .61803 L
.98671 .61803 L
.98534 .61803 L
.98397 .61803 L
.9826 .61803 L
.98123 .61803 L
.97986 .61803 L
.9785 .61802 L
.97713 .61802 L
.97576 .61802 L
.97439 .61802 L
.97302 .61801 L
.97165 .61801 L
.97029 .618 L
.96892 .618 L
.96755 .61799 L
.96618 .61798 L
.96481 .61798 L
.96344 .61797 L
.96208 .61796 L
.96071 .61795 L
.95934 .61794 L
.95797 .61793 L
.9566 .61791 L
.95523 .6179 L
.95387 .61788 L
.9525 .61786 L
.95113 .61785 L
.94976 .61783 L
.94839 .6178 L
.94702 .61778 L
.94566 .61775 L
.94429 .61773 L
.94292 .6177 L
.94155 .61766 L
.94018 .61763 L
.93881 .61759 L
.93745 .61755 L
.93608 .61751 L
.93471 .61747 L
.93334 .61742 L
Mistroke
.93197 .61737 L
.93061 .61732 L
.92924 .61726 L
.92787 .6172 L
.9265 .61714 L
.92513 .61707 L
.92376 .617 L
.9224 .61693 L
.92103 .61685 L
.91966 .61677 L
.91829 .61668 L
.91692 .61659 L
.91555 .6165 L
.91419 .6164 L
.91282 .6163 L
.91145 .61619 L
.91008 .61607 L
.90871 .61596 L
.90734 .61583 L
.90598 .6157 L
.90461 .61557 L
.90324 .61543 L
.90187 .61528 L
.9005 .61513 L
.89913 .61498 L
.89777 .61481 L
.8964 .61464 L
.89503 .61446 L
.89366 .61428 L
.89229 .61409 L
.89092 .61389 L
.88956 .61369 L
.88819 .61348 L
.88682 .61326 L
.88545 .61303 L
.88408 .6128 L
.88271 .61256 L
.88135 .61231 L
.87998 .61205 L
.87861 .61178 L
.87724 .61151 L
.87587 .61123 L
.8745 .61094 L
.87314 .61064 L
.87177 .61033 L
.8704 .61001 L
.86903 .60968 L
.86766 .60934 L
.86629 .60899 L
.86493 .60864 L
Mistroke
.86356 .60827 L
.86219 .60789 L
.86082 .60751 L
.85945 .60711 L
.85808 .6067 L
.85672 .60628 L
.85535 .60585 L
.85398 .60541 L
.85261 .60496 L
.85124 .6045 L
.84987 .60402 L
.84851 .60354 L
.84714 .60304 L
.84577 .60253 L
.8444 .60201 L
.84303 .60148 L
.84166 .60093 L
.8403 .60037 L
.83893 .5998 L
.83756 .59922 L
.83619 .59862 L
.83482 .59802 L
.83345 .59739 L
.83209 .59676 L
.83072 .59611 L
.82935 .59545 L
.82798 .59478 L
.82661 .59409 L
.82524 .59338 L
.82388 .59267 L
.82251 .59194 L
.82114 .59119 L
.81977 .59043 L
.8184 .58966 L
.81703 .58887 L
.81567 .58807 L
.8143 .58726 L
.81293 .58642 L
.81156 .58558 L
.81019 .58472 L
.80882 .58384 L
.80746 .58295 L
.80609 .58204 L
.80472 .58112 L
.80335 .58018 L
.80198 .57923 L
.80061 .57826 L
.79925 .57727 L
.79788 .57627 L
.79651 .57525 L
Mistroke
.79514 .57422 L
.79377 .57317 L
.7924 .5721 L
.79104 .57102 L
.78967 .56992 L
.7883 .56881 L
.78693 .56768 L
.78556 .56653 L
.78419 .56537 L
.78283 .56419 L
.78146 .56299 L
.78009 .56177 L
.77872 .56054 L
.77735 .55929 L
.77599 .55803 L
.77462 .55675 L
.77325 .55545 L
.77188 .55413 L
.77051 .5528 L
.76914 .55145 L
.76778 .55008 L
.76641 .5487 L
.76504 .5473 L
.76367 .54588 L
.7623 .54444 L
.76093 .54299 L
.75957 .54152 L
.7582 .54003 L
.75683 .53852 L
.75546 .537 L
.75409 .53546 L
.75272 .5339 L
.75136 .53233 L
.74999 .53074 L
.74862 .52913 L
.74725 .5275 L
.74588 .52586 L
.74451 .5242 L
.74315 .52252 L
.74178 .52082 L
.74041 .51911 L
.73904 .51738 L
.73767 .51563 L
.7363 .51387 L
.73494 .51209 L
.73357 .51029 L
.7322 .50848 L
.73083 .50665 L
.72946 .5048 L
.72809 .50293 L
Mistroke
.72673 .50105 L
.72536 .49916 L
.72399 .49724 L
.72262 .49531 L
.72125 .49336 L
.71988 .4914 L
.71852 .48942 L
.71715 .48743 L
.71578 .48542 L
.71441 .48339 L
.71304 .48134 L
.71167 .47929 L
.71031 .47721 L
.70894 .47512 L
.70757 .47302 L
.7062 .4709 L
.70483 .46876 L
.70346 .46661 L
.7021 .46445 L
.70073 .46227 L
.69936 .46007 L
.69799 .45786 L
.69662 .45564 L
.69525 .4534 L
.69389 .45115 L
.69252 .44888 L
.69115 .44661 L
.68978 .44431 L
.68841 .44201 L
.68704 .43969 L
.68568 .43736 L
.68431 .43501 L
.68294 .43265 L
.68157 .43028 L
.6802 .4279 L
.67883 .4255 L
.67747 .4231 L
.6761 .42068 L
.67473 .41825 L
.67336 .41581 L
.67199 .41335 L
.67062 .41089 L
.66926 .40842 L
.66789 .40593 L
.66652 .40343 L
.66515 .40093 L
.66378 .39841 L
.66241 .39589 L
.66105 .39335 L
.65968 .39081 L
Mistroke
.65831 .38825 L
.65694 .38569 L
.65557 .38312 L
.6542 .38054 L
.65284 .37796 L
.65147 .37536 L
.6501 .37276 L
.64873 .37015 L
.64736 .36753 L
.64599 .36491 L
.64463 .36228 L
.64326 .35964 L
.64189 .35699 L
.64052 .35435 L
.63915 .35169 L
.63778 .34903 L
.63642 .34637 L
.63505 .3437 L
.63368 .34102 L
.63231 .33834 L
.63094 .33566 L
.62958 .33297 L
.62821 .33028 L
.62684 .32759 L
.62547 .3249 L
.6241 .3222 L
.62273 .3195 L
.62137 .31679 L
.62 .31409 L
.61863 .31138 L
.61726 .30867 L
.61589 .30597 L
.61452 .30326 L
.61316 .30055 L
.61179 .29784 L
.61042 .29513 L
.60905 .29242 L
.60768 .28971 L
.60631 .28701 L
.60495 .2843 L
.60358 .2816 L
.60221 .27889 L
.60084 .2762 L
.59947 .2735 L
.5981 .2708 L
.59674 .26811 L
.59537 .26543 L
.594 .26274 L
.59263 .26006 L
.59126 .25739 L
Mistroke
.58989 .25471 L
.58853 .25205 L
.58716 .24939 L
.58579 .24673 L
.58442 .24408 L
.58305 .24144 L
.58168 .2388 L
.58032 .23617 L
.57895 .23354 L
.57758 .23093 L
.57621 .22832 L
.57484 .22571 L
.57347 .22312 L
.57211 .22053 L
.57074 .21796 L
.56937 .21539 L
.568 .21283 L
.56663 .21028 L
.56526 .20773 L
.5639 .2052 L
.56253 .20268 L
.56116 .20017 L
.55979 .19767 L
.55842 .19518 L
.55705 .1927 L
.55569 .19024 L
.55432 .18778 L
.55295 .18534 L
.55158 .1829 L
.55021 .18048 L
.54884 .17808 L
.54748 .17568 L
.54611 .1733 L
.54474 .17093 L
.54337 .16858 L
.542 .16624 L
.54063 .16391 L
.53927 .1616 L
.5379 .1593 L
.53653 .15701 L
.53516 .15474 L
.53379 .15249 L
.53242 .15025 L
.53106 .14802 L
.52969 .14581 L
.52832 .14362 L
.52695 .14144 L
.52558 .13928 L
.52421 .13713 L
.52285 .135 L
Mistroke
.52148 .13289 L
.52011 .13079 L
.51874 .12871 L
.51737 .12665 L
.516 .1246 L
.51464 .12257 L
.51327 .12056 L
.5119 .11857 L
.51053 .11659 L
.50916 .11463 L
.50779 .11269 L
.50643 .11076 L
.50506 .10886 L
.50369 .10697 L
.50232 .1051 L
.50095 .10325 L
.49958 .10142 L
.49822 .0996 L
.49685 .09781 L
.49548 .09603 L
.49411 .09427 L
.49274 .09253 L
.49137 .09081 L
.49001 .08911 L
.48864 .08742 L
.48727 .08576 L
.4859 .08411 L
.48453 .08249 L
.48316 .08088 L
.4818 .07929 L
.48043 .07772 L
.47906 .07617 L
.47769 .07464 L
.47632 .07313 L
.47496 .07163 L
.47359 .07016 L
.47222 .0687 L
.47085 .06727 L
.46948 .06585 L
.46811 .06445 L
.46675 .06307 L
.46538 .06171 L
.46401 .06037 L
.46264 .05905 L
.46127 .05775 L
.4599 .05646 L
.45854 .0552 L
.45717 .05395 L
.4558 .05272 L
.45443 .05151 L
Mistroke
.45306 .05032 L
.45169 .04914 L
.45033 .04799 L
.44896 .04685 L
.44759 .04573 L
.44622 .04463 L
.44485 .04355 L
.44348 .04249 L
.44212 .04144 L
.44075 .04041 L
.43938 .0394 L
.43801 .0384 L
.43664 .03743 L
.43527 .03647 L
.43391 .03552 L
.43254 .0346 L
.43117 .03369 L
.4298 .03279 L
.42843 .03192 L
.42706 .03106 L
.4257 .03022 L
.42433 .02939 L
.42296 .02858 L
.42159 .02778 L
.42022 .027 L
.41885 .02624 L
.41749 .02549 L
.41612 .02475 L
.41475 .02403 L
.41338 .02333 L
.41201 .02264 L
.41064 .02197 L
.40928 .02131 L
.40791 .02066 L
.40654 .02003 L
.40517 .01941 L
.4038 .0188 L
.40243 .01821 L
.40107 .01763 L
.3997 .01707 L
.39833 .01652 L
.39696 .01598 L
.39559 .01545 L
.39422 .01493 L
.39286 .01443 L
.39149 .01394 L
.39012 .01346 L
.38875 .013 L
.38738 .01254 L
.38601 .0121 L
Mistroke
.38465 .01166 L
.38328 .01124 L
.38191 .01083 L
.38054 .01042 L
.37917 .01003 L
.3778 .00965 L
.37644 .00928 L
.37507 .00891 L
.3737 .00856 L
.37233 .00821 L
.37096 .00788 L
.36959 .00755 L
.36823 .00723 L
.36686 .00692 L
.36549 .00661 L
.36412 .00632 L
.36275 .00603 L
.36138 .00574 L
.36002 .00547 L
.35865 .0052 L
.35728 .00494 L
.35591 .00468 L
.35454 .00443 L
.35317 .00419 L
.35181 .00395 L
.35044 .00372 L
.34907 .0035 L
.3477 .00327 L
.34633 .00306 L
.34496 .00285 L
.3436 .00264 L
.34223 .00244 L
.34086 .00224 L
.33949 .00205 L
.33812 .00186 L
.33675 .00167 L
.33539 .00149 L
.33402 .00131 L
.33265 .00114 L
.33128 .00097 L
.32991 .0008 L
.32855 .00064 L
.32718 .00048 L
.32581 .00032 L
.32444 .00017 L
.32307 2e-05 L
Mfstroke
.32307 2e-05 m
.3217 0 L
s
.32041 0 m
.32034 0 L
.31897 0 L
.3176 0 L
.31623 0 L
.31486 0 L
s
.31486 0 m
.31447 0 L
s
.31266 0 m
.31213 0 L
.31076 0 L
.30939 0 L
.30802 0 L
s
.30802 0 m
.30747 0 L
s
.30201 0 m
.30118 0 L
.29981 0 L
s
.29981 0 m
.2993 0 L
s
.29707 0 m
0 0 rlineto s
.29304 0 m
.29297 0 L
s
.29297 0 m
.29261 0 L
s
.29115 0 m
.29023 0 L
.28886 0 L
s
.28339 0 m
.28202 0 L
s
.28202 0 m
.28139 0 L
s
.28012 0 m
.27929 0 L
.27792 0 L
s
.27792 0 m
.27772 0 L
s
.27518 0 m
.27381 0 L
.27244 0 L
s
.27244 0 m
.27208 0 L
s
.26971 0 m
.26834 0 L
.26697 0 L
.2656 0 L
s
.26287 0 m
.2615 0 L
s
.25739 0 m
.25602 0 L
.25466 0 L
.25329 0 L
.25192 0 L
s
.24954 0 m
.24918 0 L
.24781 0 L
s
.24508 0 m
.24371 0 L
.24234 0 L
.24097 0 L
.2396 0 L
.23824 0 L
.23687 0 L
s
.23687 0 m
.23651 0 L
s
.23413 0 m
.23276 0 L
s
.22866 0 m
.22729 0 L
.22592 0 L
.22455 0 L
.22318 0 L
.22182 0 L
.22045 0 L
.21908 0 L
.21771 0 L
.21634 0 L
.21497 0 L
.21361 0 L
.21224 0 L
.21087 0 L
.2095 0 L
.20813 0 L
.20676 0 L
s
.20676 0 m
.2064 0 L
s
.20129 0 m
.19992 0 L
s
.19582 0 m
.19445 0 L
.19308 0 L
.19171 0 L
.19034 0 L
s
1 .61679 m
.9997 .61677 L
.99833 .61668 L
.99696 .61659 L
.99559 .6165 L
.99423 .6164 L
.99286 .6163 L
.99149 .61619 L
.99012 .61607 L
.98875 .61596 L
.98739 .61583 L
.98602 .6157 L
.98465 .61557 L
.98328 .61543 L
.98191 .61528 L
.98054 .61513 L
.97918 .61498 L
.97781 .61481 L
.97644 .61464 L
.97507 .61446 L
.9737 .61428 L
.97233 .61409 L
.97097 .61389 L
.9696 .61369 L
.96823 .61348 L
.96686 .61326 L
.96549 .61303 L
.96412 .6128 L
.96276 .61256 L
.96139 .61231 L
.96002 .61205 L
.95865 .61178 L
.95728 .61151 L
.95591 .61123 L
.95455 .61094 L
.95318 .61064 L
.95181 .61033 L
.95044 .61001 L
.94907 .60968 L
.9477 .60934 L
.94634 .60899 L
.94497 .60864 L
.9436 .60827 L
.94223 .60789 L
.94086 .60751 L
.93949 .60711 L
.93813 .6067 L
.93676 .60628 L
.93539 .60585 L
.93402 .60541 L
Mistroke
.93265 .60496 L
.93128 .6045 L
.92992 .60402 L
.92855 .60354 L
.92718 .60304 L
.92581 .60253 L
.92444 .60201 L
.92307 .60148 L
.92171 .60093 L
.92034 .60037 L
.91897 .5998 L
.9176 .59922 L
.91623 .59862 L
.91486 .59802 L
.9135 .59739 L
.91213 .59676 L
.91076 .59611 L
.90939 .59545 L
.90802 .59478 L
.90665 .59409 L
.90529 .59338 L
.90392 .59267 L
.90255 .59194 L
.90118 .59119 L
.89981 .59043 L
.89844 .58966 L
.89708 .58887 L
.89571 .58807 L
.89434 .58726 L
.89297 .58642 L
.8916 .58558 L
.89023 .58472 L
.88887 .58384 L
.8875 .58295 L
.88613 .58204 L
.88476 .58112 L
.88339 .58018 L
.88202 .57923 L
.88066 .57826 L
.87929 .57727 L
.87792 .57627 L
.87655 .57525 L
.87518 .57422 L
.87381 .57317 L
.87245 .5721 L
.87108 .57102 L
.86971 .56992 L
.86834 .56881 L
.86697 .56768 L
.8656 .56653 L
Mistroke
.86424 .56537 L
.86287 .56419 L
.8615 .56299 L
.86013 .56177 L
.85876 .56054 L
.85739 .55929 L
.85603 .55803 L
.85466 .55675 L
.85329 .55545 L
.85192 .55413 L
.85055 .5528 L
.84918 .55145 L
.84782 .55008 L
.84645 .5487 L
.84508 .5473 L
.84371 .54588 L
.84234 .54444 L
.84098 .54299 L
.83961 .54152 L
.83824 .54003 L
.83687 .53852 L
.8355 .537 L
.83413 .53546 L
.83277 .5339 L
.8314 .53233 L
.83003 .53074 L
.82866 .52913 L
.82729 .5275 L
.82592 .52586 L
.82456 .5242 L
.82319 .52252 L
.82182 .52082 L
.82045 .51911 L
.81908 .51738 L
.81771 .51563 L
.81635 .51387 L
.81498 .51209 L
.81361 .51029 L
.81224 .50848 L
.81087 .50665 L
.8095 .5048 L
.80814 .50293 L
.80677 .50105 L
.8054 .49916 L
.80403 .49724 L
.80266 .49531 L
.80129 .49336 L
.79993 .4914 L
.79856 .48942 L
.79719 .48743 L
Mistroke
.79582 .48542 L
.79445 .48339 L
.79308 .48134 L
.79172 .47929 L
.79035 .47721 L
.78898 .47512 L
.78761 .47302 L
.78624 .4709 L
.78487 .46876 L
.78351 .46661 L
.78214 .46445 L
.78077 .46227 L
.7794 .46007 L
.77803 .45786 L
.77666 .45564 L
.7753 .4534 L
.77393 .45115 L
.77256 .44888 L
.77119 .44661 L
.76982 .44431 L
.76845 .44201 L
.76709 .43969 L
.76572 .43736 L
.76435 .43501 L
.76298 .43265 L
.76161 .43028 L
.76024 .4279 L
.75888 .4255 L
.75751 .4231 L
.75614 .42068 L
.75477 .41825 L
.7534 .41581 L
.75203 .41335 L
.75067 .41089 L
.7493 .40842 L
.74793 .40593 L
.74656 .40343 L
.74519 .40093 L
.74382 .39841 L
.74246 .39589 L
.74109 .39335 L
.73972 .39081 L
.73835 .38825 L
.73698 .38569 L
.73561 .38312 L
.73425 .38054 L
.73288 .37796 L
.73151 .37536 L
.73014 .37276 L
.72877 .37015 L
Mistroke
.7274 .36753 L
.72604 .36491 L
.72467 .36228 L
.7233 .35964 L
.72193 .35699 L
.72056 .35435 L
.71919 .35169 L
.71783 .34903 L
.71646 .34637 L
.71509 .3437 L
.71372 .34102 L
.71235 .33834 L
.71098 .33566 L
.70962 .33297 L
.70825 .33028 L
.70688 .32759 L
.70551 .3249 L
.70414 .3222 L
.70277 .3195 L
.70141 .31679 L
.70004 .31409 L
.69867 .31138 L
.6973 .30867 L
.69593 .30597 L
.69457 .30326 L
.6932 .30055 L
.69183 .29784 L
.69046 .29513 L
.68909 .29242 L
.68772 .28971 L
.68636 .28701 L
.68499 .2843 L
.68362 .2816 L
.68225 .27889 L
.68088 .2762 L
.67951 .2735 L
.67815 .2708 L
.67678 .26811 L
.67541 .26543 L
.67404 .26274 L
.67267 .26006 L
.6713 .25739 L
.66994 .25471 L
.66857 .25205 L
.6672 .24939 L
.66583 .24673 L
.66446 .24408 L
.66309 .24144 L
.66173 .2388 L
.66036 .23617 L
Mistroke
.65899 .23354 L
.65762 .23093 L
.65625 .22832 L
.65488 .22571 L
.65352 .22312 L
.65215 .22053 L
.65078 .21796 L
.64941 .21539 L
.64804 .21283 L
.64667 .21028 L
.64531 .20773 L
.64394 .2052 L
.64257 .20268 L
.6412 .20017 L
.63983 .19767 L
.63846 .19518 L
.6371 .1927 L
.63573 .19024 L
.63436 .18778 L
.63299 .18534 L
.63162 .1829 L
.63025 .18048 L
.62889 .17808 L
.62752 .17568 L
.62615 .1733 L
.62478 .17093 L
.62341 .16858 L
.62204 .16624 L
.62068 .16391 L
.61931 .1616 L
.61794 .1593 L
.61657 .15701 L
.6152 .15474 L
.61383 .15249 L
.61247 .15025 L
.6111 .14802 L
.60973 .14581 L
.60836 .14362 L
.60699 .14144 L
.60562 .13928 L
.60426 .13713 L
.60289 .135 L
.60152 .13289 L
.60015 .13079 L
.59878 .12871 L
.59741 .12665 L
.59605 .1246 L
.59468 .12257 L
.59331 .12056 L
.59194 .11857 L
Mistroke
.59057 .11659 L
.5892 .11463 L
.58784 .11269 L
.58647 .11076 L
.5851 .10886 L
.58373 .10697 L
.58236 .1051 L
.58099 .10325 L
.57963 .10142 L
.57826 .0996 L
.57689 .09781 L
.57552 .09603 L
.57415 .09427 L
.57278 .09253 L
.57142 .09081 L
.57005 .08911 L
.56868 .08742 L
.56731 .08576 L
.56594 .08411 L
.56457 .08249 L
.56321 .08088 L
.56184 .07929 L
.56047 .07772 L
.5591 .07617 L
.55773 .07464 L
.55636 .07313 L
.555 .07163 L
.55363 .07016 L
.55226 .0687 L
.55089 .06727 L
.54952 .06585 L
.54815 .06445 L
.54679 .06307 L
.54542 .06171 L
.54405 .06037 L
.54268 .05905 L
.54131 .05775 L
.53995 .05646 L
.53858 .0552 L
.53721 .05395 L
.53584 .05272 L
.53447 .05151 L
.5331 .05032 L
.53174 .04914 L
.53037 .04799 L
.529 .04685 L
.52763 .04573 L
.52626 .04463 L
.52489 .04355 L
.52353 .04249 L
Mistroke
.52216 .04144 L
.52079 .04041 L
.51942 .0394 L
.51805 .0384 L
.51668 .03743 L
.51532 .03647 L
.51395 .03552 L
.51258 .0346 L
.51121 .03369 L
.50984 .03279 L
.50847 .03192 L
.50711 .03106 L
.50574 .03022 L
.50437 .02939 L
.503 .02858 L
.50163 .02778 L
.50026 .027 L
.4989 .02624 L
.49753 .02549 L
.49616 .02475 L
.49479 .02403 L
.49342 .02333 L
.49205 .02264 L
.49069 .02197 L
.48932 .02131 L
.48795 .02066 L
.48658 .02003 L
.48521 .01941 L
.48384 .0188 L
.48248 .01821 L
.48111 .01763 L
.47974 .01707 L
.47837 .01652 L
.477 .01598 L
.47563 .01545 L
.47427 .01493 L
.4729 .01443 L
.47153 .01394 L
.47016 .01346 L
.46879 .013 L
.46742 .01254 L
.46606 .0121 L
.46469 .01166 L
.46332 .01124 L
.46195 .01083 L
.46058 .01042 L
.45921 .01003 L
.45785 .00965 L
.45648 .00928 L
.45511 .00891 L
Mistroke
.45374 .00856 L
.45237 .00821 L
.451 .00788 L
.44964 .00755 L
.44827 .00723 L
.4469 .00692 L
.44553 .00661 L
.44416 .00632 L
.44279 .00603 L
.44143 .00574 L
.44006 .00547 L
.43869 .0052 L
.43732 .00494 L
.43595 .00468 L
.43458 .00443 L
.43322 .00419 L
.43185 .00395 L
.43048 .00372 L
.42911 .0035 L
.42774 .00327 L
.42637 .00306 L
.42501 .00285 L
.42364 .00264 L
.42227 .00244 L
.4209 .00224 L
.41953 .00205 L
.41816 .00186 L
.4168 .00167 L
.41543 .00149 L
.41406 .00131 L
.41269 .00114 L
.41132 .00097 L
.40995 .0008 L
.40859 .00064 L
.40722 .00048 L
.40585 .00032 L
.40448 .00017 L
.40311 2e-05 L
Mfstroke
.40311 2e-05 m
.40174 0 L
s
.40046 0 m
.40038 0 L
.39901 0 L
.39764 0 L
.39627 0 L
.3949 0 L
s
.3949 0 m
.39451 0 L
s
.3927 0 m
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
s
.38806 0 m
.38751 0 L
s
.38206 0 m
.38122 0 L
.37985 0 L
s
.37985 0 m
.37934 0 L
s
.37712 0 m
0 0 rlineto s
.37309 0 m
.37301 0 L
s
.37301 0 m
.37265 0 L
s
.3712 0 m
.37027 0 L
.36891 0 L
s
.36343 0 m
.36206 0 L
s
.36206 0 m
.36143 0 L
s
.36016 0 m
.35933 0 L
.35796 0 L
s
.35796 0 m
.35776 0 L
s
.35522 0 m
.35385 0 L
.35249 0 L
s
.35249 0 m
.35213 0 L
s
.34975 0 m
.34838 0 L
.34701 0 L
.34564 0 L
s
.34291 0 m
.34154 0 L
s
.33743 0 m
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
s
.32958 0 m
.32922 0 L
.32786 0 L
s
.32512 0 m
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
s
.31691 0 m
.31655 0 L
s
.31417 0 m
.3128 0 L
s
.3087 0 m
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
s
.28681 0 m
.28645 0 L
s
.28133 0 m
.27996 0 L
s
.27586 0 m
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
s
1 .56445 m
.9997 .56419 L
.99833 .56299 L
.99696 .56177 L
.99559 .56054 L
.99423 .55929 L
.99286 .55803 L
.99149 .55675 L
.99012 .55545 L
.98875 .55413 L
.98739 .5528 L
.98602 .55145 L
.98465 .55008 L
.98328 .5487 L
.98191 .5473 L
.98054 .54588 L
.97918 .54444 L
.97781 .54299 L
.97644 .54152 L
.97507 .54003 L
.9737 .53852 L
.97233 .537 L
.97097 .53546 L
.9696 .5339 L
.96823 .53233 L
.96686 .53074 L
.96549 .52913 L
.96412 .5275 L
.96276 .52586 L
.96139 .5242 L
.96002 .52252 L
.95865 .52082 L
.95728 .51911 L
.95591 .51738 L
.95455 .51563 L
.95318 .51387 L
.95181 .51209 L
.95044 .51029 L
.94907 .50848 L
.9477 .50665 L
.94634 .5048 L
.94497 .50293 L
.9436 .50105 L
.94223 .49916 L
.94086 .49724 L
.93949 .49531 L
.93813 .49336 L
.93676 .4914 L
.93539 .48942 L
.93402 .48743 L
Mistroke
.93265 .48542 L
.93128 .48339 L
.92992 .48134 L
.92855 .47929 L
.92718 .47721 L
.92581 .47512 L
.92444 .47302 L
.92307 .4709 L
.92171 .46876 L
.92034 .46661 L
.91897 .46445 L
.9176 .46227 L
.91623 .46007 L
.91486 .45786 L
.9135 .45564 L
.91213 .4534 L
.91076 .45115 L
.90939 .44888 L
.90802 .44661 L
.90665 .44431 L
.90529 .44201 L
.90392 .43969 L
.90255 .43736 L
.90118 .43501 L
.89981 .43265 L
.89844 .43028 L
.89708 .4279 L
.89571 .4255 L
.89434 .4231 L
.89297 .42068 L
.8916 .41825 L
.89023 .41581 L
.88887 .41335 L
.8875 .41089 L
.88613 .40842 L
.88476 .40593 L
.88339 .40343 L
.88202 .40093 L
.88066 .39841 L
.87929 .39589 L
.87792 .39335 L
.87655 .39081 L
.87518 .38825 L
.87381 .38569 L
.87245 .38312 L
.87108 .38054 L
.86971 .37796 L
.86834 .37536 L
.86697 .37276 L
.8656 .37015 L
Mistroke
.86424 .36753 L
.86287 .36491 L
.8615 .36228 L
.86013 .35964 L
.85876 .35699 L
.85739 .35435 L
.85603 .35169 L
.85466 .34903 L
.85329 .34637 L
.85192 .3437 L
.85055 .34102 L
.84918 .33834 L
.84782 .33566 L
.84645 .33297 L
.84508 .33028 L
.84371 .32759 L
.84234 .3249 L
.84098 .3222 L
.83961 .3195 L
.83824 .31679 L
.83687 .31409 L
.8355 .31138 L
.83413 .30867 L
.83277 .30597 L
.8314 .30326 L
.83003 .30055 L
.82866 .29784 L
.82729 .29513 L
.82592 .29242 L
.82456 .28971 L
.82319 .28701 L
.82182 .2843 L
.82045 .2816 L
.81908 .27889 L
.81771 .2762 L
.81635 .2735 L
.81498 .2708 L
.81361 .26811 L
.81224 .26543 L
.81087 .26274 L
.8095 .26006 L
.80814 .25739 L
.80677 .25471 L
.8054 .25205 L
.80403 .24939 L
.80266 .24673 L
.80129 .24408 L
.79993 .24144 L
.79856 .2388 L
.79719 .23617 L
Mistroke
.79582 .23354 L
.79445 .23093 L
.79308 .22832 L
.79172 .22571 L
.79035 .22312 L
.78898 .22053 L
.78761 .21796 L
.78624 .21539 L
.78487 .21283 L
.78351 .21028 L
.78214 .20773 L
.78077 .2052 L
.7794 .20268 L
.77803 .20017 L
.77666 .19767 L
.7753 .19518 L
.77393 .1927 L
.77256 .19024 L
.77119 .18778 L
.76982 .18534 L
.76845 .1829 L
.76709 .18048 L
.76572 .17808 L
.76435 .17568 L
.76298 .1733 L
.76161 .17093 L
.76024 .16858 L
.75888 .16624 L
.75751 .16391 L
.75614 .1616 L
.75477 .1593 L
.7534 .15701 L
.75203 .15474 L
.75067 .15249 L
.7493 .15025 L
.74793 .14802 L
.74656 .14581 L
.74519 .14362 L
.74382 .14144 L
.74246 .13928 L
.74109 .13713 L
.73972 .135 L
.73835 .13289 L
.73698 .13079 L
.73561 .12871 L
.73425 .12665 L
.73288 .1246 L
.73151 .12257 L
.73014 .12056 L
.72877 .11857 L
Mistroke
.7274 .11659 L
.72604 .11463 L
.72467 .11269 L
.7233 .11076 L
.72193 .10886 L
.72056 .10697 L
.71919 .1051 L
.71783 .10325 L
.71646 .10142 L
.71509 .0996 L
.71372 .09781 L
.71235 .09603 L
.71098 .09427 L
.70962 .09253 L
.70825 .09081 L
.70688 .08911 L
.70551 .08742 L
.70414 .08576 L
.70277 .08411 L
.70141 .08249 L
.70004 .08088 L
.69867 .07929 L
.6973 .07772 L
.69593 .07617 L
.69457 .07464 L
.6932 .07313 L
.69183 .07163 L
.69046 .07016 L
.68909 .0687 L
.68772 .06727 L
.68636 .06585 L
.68499 .06445 L
.68362 .06307 L
.68225 .06171 L
.68088 .06037 L
.67951 .05905 L
.67815 .05775 L
.67678 .05646 L
.67541 .0552 L
.67404 .05395 L
.67267 .05272 L
.6713 .05151 L
.66994 .05032 L
.66857 .04914 L
.6672 .04799 L
.66583 .04685 L
.66446 .04573 L
.66309 .04463 L
.66173 .04355 L
.66036 .04249 L
Mistroke
.65899 .04144 L
.65762 .04041 L
.65625 .0394 L
.65488 .0384 L
.65352 .03743 L
.65215 .03647 L
.65078 .03552 L
.64941 .0346 L
.64804 .03369 L
.64667 .03279 L
.64531 .03192 L
.64394 .03106 L
.64257 .03022 L
.6412 .02939 L
.63983 .02858 L
.63846 .02778 L
.6371 .027 L
.63573 .02624 L
.63436 .02549 L
.63299 .02475 L
.63162 .02403 L
.63025 .02333 L
.62889 .02264 L
.62752 .02197 L
.62615 .02131 L
.62478 .02066 L
.62341 .02003 L
.62204 .01941 L
.62068 .0188 L
.61931 .01821 L
.61794 .01763 L
.61657 .01707 L
.6152 .01652 L
.61383 .01598 L
.61247 .01545 L
.6111 .01493 L
.60973 .01443 L
.60836 .01394 L
.60699 .01346 L
.60562 .013 L
.60426 .01254 L
.60289 .0121 L
.60152 .01166 L
.60015 .01124 L
.59878 .01083 L
.59741 .01042 L
.59605 .01003 L
.59468 .00965 L
.59331 .00928 L
.59194 .00891 L
Mistroke
.59057 .00856 L
.5892 .00821 L
.58784 .00788 L
.58647 .00755 L
.5851 .00723 L
.58373 .00692 L
.58236 .00661 L
.58099 .00632 L
.57963 .00603 L
.57826 .00574 L
.57689 .00547 L
.57552 .0052 L
.57415 .00494 L
.57278 .00468 L
.57142 .00443 L
.57005 .00419 L
.56868 .00395 L
.56731 .00372 L
.56594 .0035 L
.56457 .00327 L
.56321 .00306 L
.56184 .00285 L
.56047 .00264 L
.5591 .00244 L
.55773 .00224 L
.55636 .00205 L
.555 .00186 L
.55363 .00167 L
.55226 .00149 L
.55089 .00131 L
.54952 .00114 L
.54815 .00097 L
.54679 .0008 L
.54542 .00064 L
.54405 .00048 L
.54268 .00032 L
.54131 .00017 L
.53995 2e-05 L
Mfstroke
.53995 2e-05 m
.53858 0 L
s
.53729 0 m
.53721 0 L
.53584 0 L
.53447 0 L
.5331 0 L
.53174 0 L
s
.53174 0 m
.53134 0 L
s
.52953 0 m
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
s
.52489 0 m
.52434 0 L
s
.51889 0 m
.51805 0 L
.51668 0 L
s
.51668 0 m
.51617 0 L
s
.51395 0 m
0 0 rlineto s
.50992 0 m
.50984 0 L
s
.50984 0 m
.50948 0 L
s
.50803 0 m
.50711 0 L
.50574 0 L
s
.50026 0 m
.4989 0 L
s
.4989 0 m
.49826 0 L
s
.497 0 m
.49616 0 L
.49479 0 L
s
.49479 0 m
.4946 0 L
s
.49205 0 m
.49069 0 L
.48932 0 L
s
.48932 0 m
.48896 0 L
s
.48658 0 m
.48521 0 L
.48384 0 L
.48248 0 L
s
.47974 0 m
.47837 0 L
s
.47427 0 m
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
s
.46642 0 m
.46606 0 L
.46469 0 L
s
.46195 0 m
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
s
.45374 0 m
.45338 0 L
s
.451 0 m
.44964 0 L
s
.44553 0 m
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
s
.42364 0 m
.42328 0 L
s
.41816 0 m
.4168 0 L
s
.41269 0 m
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{546.75, 337.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008R0001DA000`40n007h00Ooooooooo9?oo003o
oooooolTool003coo`@002koo`@000?oo`03003ooooo00?oo`8000?oo`<000Coo`8000?oo`<000Co
o`03003ooooo00@000?oo`03003ooooo00;oo`<000?oo`@000;oo`T000;oo`04003oo`000002ool2
0003ool300000ooo000000020003ool40002ool200000ooo000000030003ool400000ooo00000002
0002ool40002ool400000ooo000000030002ool300000ooo000000030002ool40002ool30003ool3
0002ool80005ool2000Xool20004ool00`00ooooo`03ool20003ool30004ool20003ool30004ool3
0004ool00`00ooooo`02ool30003ool40002ool40003ool30003ool20003ool40003ool30002ool3
0003ool40002ool200001?oo00000?oo0P0000?oo`00ool06`000_oo0P0000?oo`0000001@0000?o
o`0000000`000_oo20000ooo10000_oo0`001?oo00<00?ooool00_oo0`004_oo000lool00`00oooo
o`0aool00`00ooooo`07ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00?oo`05003o
ooooool00004ool00`00ooooo`0:ool01000ooooo`001Ooo00<00?ooool00ooo00@00?ooool000;o
o`03003ooooo008000;oo`03003ooooo00?oo`03003ooooo008000Ooo`8000;oo`800005ool00000
ool00004ool00`00ooooo`020002ool00`00ool0000200000ooo003oo`02ool01000oooooooo1000
1Ooo00H00?oo00000?oo0005ool400000ooo00000003ool00`00ool00004ool00`00ooooo`020004
ool01000ooooo`009_oo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`000_oo00<00?oo
ool00ooo00D00?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0005ool00`00ooooo`03ool2
00000ooo00000002ool00`00ooooo`03ool01000ool000001Ooo0P000_oo00<00?ooool01Ooo0P00
0_oo0P0000Goo`00ooooo`0000Coo`8000;oo`04003ooooo0002ool01P00ooooo`00ool000;oo`<0
0004ool00000ool300001_oo00000?oo003oo`800004ool00000ool200001?oo00000?oo0P001Ooo
00@00?ooooooo`800003ool00?oo00?oo`05003oooooool00007ool00`00ooooo`0?ool003goo`03
003ooooo033oo`03003ooooo00Ooo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool00_oo00D00?ooooooo`0000coo`05003oooooool00005ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00?oo`06003ooooo003oo`001_oo00<00?oo0000
1P0000?oo`00ool00ooo00D00?ooooooo`0000;oo`03003ooooo00800003ool00?oo00;oo`04003o
ooooool40005ool00`00ool000040004ool400000ooo000000060004ool01P00ooooo`00ool000?o
o`04003ooooo000Vool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00oooo
o`03ool01000oooooooo0P0000?oo`00ool02_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`80
0003ool0000000?oo`03003ooooo00Coo`8000Goo`8000;oo`8000Koo`03003oo`0000D000;oo`03
003ooooo00;oo`05003oo`00ool00002ool20004ool00`00ool00002ool300000ooo000000090000
1?oo00000?oo0P0000Coo`00003oo`D000Goo`04003oooooool200000ooo003oo`03ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`0?ool003Koo`@000Coo`03003ooooo02Ooo`@000Coo`03
003ooooo00Ooo`<000Coo`<000?oo`8000Coo`P000?oo`03003ooooo00Ooo`<000Goo`03003oo`00
00@000?oo`<000Coo`8000;oo`800003ool0000000@000;oo`03003oo`0000Coo`H00003ool00?oo
00800003ool00?oo00?oo`03003ooooo00D000?oo`800003ool00000008000Coo`800003ool00000
00<000;oo`800003ool00?oo00;oo`P00004ool00?ooool80002ool00`00ool00003ool3000Qool4
0002ool01000ooooo`002?oo0`001?oo0`000ooo0P001?oo10000_oo0P0000?oo`00ool01ooo0`00
1Ooo00<00?ooool00_oo10000_oo0P0000?oo`00ool00_oo00<00?ooool00_oo0`0000?oo`000000
1@000_oo0P001?oo200000Goo`00ooooo`0000;oo`@00003ool0000000;oo`04003oo`00ool20000
0ooo0000000300000ooo0000000300001?oo00000?oo0P0000?oo`000000200000?oo`0000000P00
00?oo`00ool010000ooo0P0000?oo`00ool00`001Ooo00@00?ooooooo`<001;oo`00?ooo00<00?oo
ool0;_oo00<00?ooool01ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00@00?ooool000Woo`03003ooooo00Koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`<00005ool00000ool00004ool01P00oooooooo003oo`8000?oo`<000?oo`04003ooooo
ool40002ool00`00ooooo`02ool200001?oo003ooooo0P0000?oo`0000000P0000Coo`00ooooo`<0
0004ool00?oo0002ool01000ooooo`000_oo00@00?ooool002Woo`04003ooooo0008ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool01000ool000002?oo00<0
0?ooool01_oo00<00?ooool00ooo00<00?ooool00P0000?oo`0000001?oo00@00?ooool000;oo`80
00;oo`03003ooooo008000;oo`03003oo`0000;oo`04003ooooo0002ool300001Ooo003ooooo0000
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ool00002ool300001?oo00000?oo2000
00Coo`00003oo`800004ool00000ool200001?oo003ooooo0P000_oo00@00?ooooooo`@00003ool0
0?oo00Ooo`04003ooooo000Dool003coo`04003ooooo000^ool30009ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`040009ool00`00ooooo`03
ool01000ooooo`000_oo00<00?ooool010000_oo00@00?ooool000;oo`8000;oo`04003ooooo0002
ool40002ool01000ooooo`000_oo0P000_oo1@0000Coo`00ooooo`<000;oo`800004ool00000ool5
00001?oo000000000_oo1@000_oo00@00?ooooooo`D000;oo`800003ool0000000800003ool00?oo
00;oo`800003ool00?oo00L000;oo`04003ooooo000Yool01000ooooo`002?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0P0000?oo`0000002?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool200001Ooo00000?oo00000_oo00<00?ooool0
0P0000?oo`0000000_oo00<00?ooool00P0000Goo`00003oo`0000;oo`03003ooooo008000;oo`80
0005ool00?ooool00002ool40002ool01000ooooo`000_oo00<00?ooool0200000?oo`0000000_oo
0P0000?oo`0000000P0000Coo`00003oo`800004ool00000ool40002ool20002ool00`00ooooo`05
00000ooo003oo`04ool01000ooooo`000_oo00<00?ooool04_oo000mool2000aool00`00ooooo`08
ool30003ool20004ool20004ool20003ool40002ool00`00ooooo`07ool40003ool20004ool20003
ool30004ool20002ool20004ool20003ool40003ool20002ool200001?oo003ooooo0P001Ooo00@0
0?ooooooo`<000?oo`<000Coo`03003ooooo00;oo`8000?oo`@000;oo`<000?oo`<000;oo`@000?o
o`8000;oo`@000;oo`@000?oo`<002Ooo`8000[oo`<000?oo`8000Coo`8000Coo`8000?oo`@000Wo
o`@000?oo`8000Coo`8000Coo`<000;oo`@000?oo`<000Coo`8000;oo`D000?oo`8000;oo`800004
ool00000ool20005ool01@00ool00000ool00P0000Coo`00003oo`8000;oo`05003ooooo003oo`06
00001_oo00000?oo003oo`D000;oo`@000;oo`@00003ool00000008000;oo`@000;oo`@000;oo`@0
00;oo`@0017oo`00oooooooo9?oo003ooooooolTool00?ooooooobCoo`00oooooooo9?oo003ooooo
oolTool00?ooooooobCoo`009?ooo`00lP003Ooo000Tool00`00ooooo`0Dool00`00ooooo`0Soon4
00000ooo0000000300000ooo0000000300000ooo0000000:0002ool50002ool60004ool50004ool5
0005ool50008ool400000ooo00000006000Rool00`00ooooo`0Uool00`00ooooo`0Iool00`00oooo
o`0Cool00`00ooooo`0?ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`09ool00`00oooo
o`07ool00`00ooooo`0Cool00`00ooooo`0;ool002Coo`03003ooooo01Coo`03003ooooo02?ooed0
0003ool00?oo00@00003ool0000000D00003ool0000000P00003ool00?oo00?oo`03003ooooo00@0
00;oo`@000;oo`@000;oo`@000;oo`L000Ooo`03003ooooo00Soo`8000Soo`03003ooooo017oo`D0
00Woo`H001coo`03003ooooo02Goo`03003ooooo01Woo`03003ooooo01?oo`03003ooooo00ooo`03
003ooooo00coo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo01?oo`03
003ooooo00_oo`009?oo00<00?ooool05?oo00<00?ooool0@Ooo00<00?ooool00_ooA@000_oo00<0
0?ooool0200000?oo`0000000`003_oo00D00?ooooooo`0000Coo`@000;oo`@000;oo`D000?oo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00Woo`8000?oo`D001Soo`03
003ooooo02Goo`03003ooooo01Woo`03003ooooo01?oo`03003ooooo00ooo`03003ooooo00coo`03
003ooooo00[oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00_oo`00
9?oo00<00?ooool0MOoo1@001?oo90001_oo00@00?ooooooo`8000?oo`8000;oo`@001Goo`03003o
oooo00;oo`@000?oo`L000?oo`03003ooooo02ooo`D000Goo`D00<Soo`03003ooooo00_oo`009?oo
00<00?ooool0Rooo6`001Ooo100000?oo`0000000P0000?oo`0000001`007?oo10000ooo1@00?_oo
1P00`ooo00<00?ooool02ooo000Tool00`00ooooo`2>oolH000?ool40002ool9000Fool40004ool6
000oool40032ool00`00ooooo`0;ool002Coo`03003ooooo09;ooa@001Goo`8000?oo`@001koo`@0
0005ool00000003oo`04000fool500001?oo00000000_ooo00<00?ooool02ooo000Tool00`00oooo
o`2Mool>000?ool40002ool5000Uool40010ool2002mool00`00ooooo`0;ool002Coo`03003ooooo
0:7oo`X001Goo`X0023oo`D0047oo`<00;[oo`03003ooooo00_oo`009?oo00<00?ooool0Y_oo2@00
5ooo0`008_oo1P00@_oo0P00^?oo00<00?ooool02ooo000Tool00`00ooooo`2Vool9000Hool01000
ool000009_oo0P00@_oo0P00]_oo00<00?ooool02ooo000Tool00`00ooooo`2Vool>000Bool40000
0ooo00000003000Sool5000oool2002dool00`00ooooo`0;ool002Coo`03003ooooo0:[oo`X001Wo
o`8002Koo`80047oo`@00;7oo`03003ooooo00_oo`009?oo00<00?ooool0Z_oo2`006?oo10008ooo
1@00?ooo1000/Ooo00<00?ooool02ooo000Tool3002_ool:000Dool20002ool00`00ool00003000N
ool00`00ooooo`02000mool7002^ool2000=ool002Coo`03003ooooo0:ooo`X001?oo`@000;oo`<0
01ooo`@000;oo`8003coo`@00004ool00000002]ool00`00ooooo`0;ool002Coo`03003ooooo0;Co
o`D001[oo`@002Goo`03003oo`0000<003koo`03003ooooo0:[oo`03003ooooo00_oo`009?oo00<0
0?ooool0]?oo1`006?oo10009_oo1@00?ooo0P00Z_oo00<00?ooool02ooo000Tool00`00ooooo`2d
ool50002ool00`00ooooo`0Eool5000Vool40010ool2002Yool00`00ooooo`0;ool002Coo`03003o
oooo0;Woo`D001[oo`8002Goo`8004?oo`03003ooooo0:Koo`03003ooooo00_oo`009?oo00<00?oo
ool0^Ooo1P006_oo1@008?oo1@00@_oo0P00Y_oo00<00?ooool02ooo000Tool00`00ooooo`2iool5
00000ooo003oo`0Jool2000Uool20012ool2002Uool00`00ooooo`0;ool002Coo`03003ooooo0;Wo
o`D000;oo`@001Ooo`<002Koo`03003ooooo047oo`03003ooooo0:;oo`03003ooooo00_oo`009?oo
00<00?ooool0^Ooo1@0000?oo`0000000`005ooo0`009_oo0P00@_oo0P00Xooo00<00?ooool02ooo
000Tool00`00ooooo`2oool5000Fool60002ool4000Pool20012ool00`00ooooo`2Pool00`00oooo
o`0;ool002Coo`03003ooooo0;ooo`D001_oo`03003ooooo00;oo`03003ooooo023oo`03003ooooo
00@003goo`03003ooooo09ooo`03003ooooo00_oo`009?oo00<00?ooool0_ooo2`005_oo0P000_oo
00<00?ooool08Ooo1000@?oo00<00?oo00000`00Vooo00<00?ooool02ooo000Tool00`00ooooo`2o
ool500000ooo00000003000Hool4000Sool40010ool4002Lool00`00ooooo`0;ool002Coo`03003o
oooo0<Goo`D001Woo`8002Goo`<0047oo`8009goo`03003ooooo00_oo`009?oo0`00aOoo1@006?oo
10009Ooo0P00@?oo1@00V_oo0P003Ooo000Tool00`00ooooo`35ool5000Kool00`00ooooo`0Rool4
0011ool2002Lool00`00ooooo`0;ool002Coo`03003ooooo0<Goo`H001_oo`03003ooooo02Coo`80
03ooo`D009[oo`03003ooooo00_oo`009?oo00<00?ooool0booo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@Ooo00<00?ooool0Uooo00<00?ooool02ooo000Tool00`00ooooo`3;ool00`00
ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`2Gool00`00ooooo`0;ool002Co
o`03003ooooo0<coo`@001Soo`8002Koo`8004;oo`8009Ooo`03003ooooo00_oo`009?oo00<00?oo
ool0booo1@006_oo1@008_oo00<00?ooool0@Ooo00<00?ooool0UOoo00<00?ooool02ooo000Tool0
0`00ooooo`3;ool5000Jool00`00ool0000Uool00`00ooooo`11ool00`00ooooo`2Dool00`00oooo
o`0;ool002Coo`03003ooooo0<_oo`H001[oo`<002Goo`03003ooooo047oo`03003ooooo09?oo`03
003ooooo00_oo`009?oo00<00?ooool0booo1P006_oo0P009ooo00<00?ooool0@Ooo00<00?ooool0
T_oo00<00?ooool02ooo000Tool00`00ooooo`3;ool500000ooo003oo`0Iool2000Wool00`00oooo
o`11ool00`00ooooo`2Aool00`00ooooo`0;ool002Coo`03003ooooo0<coo`@000;oo`03003ooooo
01Koo`@002Koo`8004;oo`8009;oo`03003ooooo00_oo`009?oo00<00?ooool0dooo00<00?ooool0
6Ooo00<00?ooool09Ooo1000@?oo00<00?ooool0Sooo00<00?ooool02ooo000Tool00`00ooooo`3C
ool4000Iool00`00ooooo`0Tool20012ool00`00ooooo`2?ool00`00ooooo`0;ool002Coo`03003o
oooo0=Coo`03003ooooo01Woo`03003ooooo02?oo`@004;oo`03003ooooo00@008[oo`03003ooooo
00_oo`009?oo00<00?ooool0d_oo1@006_oo00<00?ooool08ooo0`00@ooo00D00?ooooooo`0008_o
o`03003ooooo00_oo`009?oo0`00d_oo1@006ooo00<00?ooool08ooo00<00?oo0000@_oo00<00?oo
ool00P00R_oo0P003Ooo000Tool00`00ooooo`3Bool6000Jool2000Tool01000ool00000@_oo1@00
R_oo00<00?ooool02ooo000Tool00`00ooooo`3Bool500000ooo003oo`0Jool00`00ooooo`0Pool4
00000ooo003oo`11ool00`00ool0002;ool00`00ooooo`0;ool002Coo`03003ooooo0=;oo`D00003
ool00?oo01[oo`@002Coo`03003ooooo047oo`8008_oo`03003ooooo00_oo`009?oo00<00?ooool0
fOoo1@005ooo00<00?ooool09Ooo00<00?ooool0?ooo1000R_oo00<00?ooool02ooo000Tool00`00
ooooo`3Jool00`00ool0000Hool2000Wool00`00ooooo`10ool00`00ooooo`29ool00`00ooooo`0;
ool002Coo`03003ooooo0=Woo`D001Koo`@002Koo`03003ooooo047oo`03003ooooo08Soo`03003o
oooo00_oo`009?oo00<00?ooool0fOoo1@005ooo00<00?oo00009ooo00<00?ooool0@Ooo00<00?oo
ool0Qooo00<00?ooool02ooo000Tool00`00ooooo`3Iool5000Gool01000ooooo`009ooo00<00?oo
ool0@?oo00<00?ooool0Qooo00<00?ooool02ooo000Tool00`00ooooo`3Iool5000Fool400000ooo
003oo`0Uool00`00ooooo`11ool00`00ooooo`26ool00`00ooooo`0;ool002Coo`03003ooooo0=Wo
o`D001_oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo08Goo`03003ooooo00_oo`009?oo
00<00?ooool0f_oo1@006ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Tool00`00ooooo`3Nool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`8000Coo`03003ooooo00;oo`@000Ooo`03003ooooo
0=ooo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo00@003goo`03003ooooo08?oo`03003o
oooo00_oo`003Ooo00@00?ooool000Soo`03003ooooo00Soo`03003ooooo0>3oo`03003oo`0000<0
01Koo`03003ooooo02Goo`04003ooooo0010ool00`00ooooo`22ool00`00ooooo`0;ool000goo`04
003ooooo0009ool00`00ooooo`07ool5003Oool01000ooooo`006?oo1@008_oo00@00?ooool0043o
o`03003ooooo07ooo`@000goo`003Ooo00@00?ooool000[oo`03003ooooo00Koo`03003ooooo0>7o
o`D001Ooo`04003ooooo000Tool01000ool00000@?oo00<00?ooool0POoo00<00?ooool02ooo000=
ool01000ooooo`002ooo00<00?ooool01Ooo00<00?ooool0hOoo1@006?oo00<00?oo00009Ooo0`00
@Ooo00<00?ooool0P?oo00<00?ooool02ooo000=ool01000ooooo`002?oo00@00?ooool000Ooo`03
003ooooo0>7oo`D001Woo`<002Coo`8004;oo`@007ooo`03003ooooo00_oo`003_oo0P002_oo0P00
2?oo00<00?ooool0hOoo1@006Ooo0P009_oo00<00?ooool0@Ooo00<00?ooool0Oooo00<00?ooool0
2ooo000Tool00`00ooooo`3Qool5000Jool00`00ooooo`0Sool40010ool30020ool00`00ooooo`0;
ool002Coo`03003ooooo0>;oo`@001[oo`8002Koo`03003ooooo03ooo`<0083oo`03003ooooo00_o
o`009?oo00<00?ooool0iOoo00<00?ooool05_oo10009ooo00<00?ooool0?Ooo1@00Oooo00<00?oo
ool02ooo000Tool00`00ooooo`3Vool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`0nool0
1000ooooo`00O_oo00<00?ooool02ooo000Tool00`00ooooo`3Wool00`00ooooo`0Iool00`00oooo
o`0Tool00`00ooooo`0nool01000ooooo`00O_oo00<00?ooool02ooo000Tool00`00ooooo`3Wool0
0`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`0lool400000ooo003oo`1lool00`00ooooo`0;
ool002Coo`03003ooooo0>Soo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003o
oooo07[oo`03003ooooo00_oo`009?oo00<00?ooool0jOoo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool0@?oo00<00?ooool0N_oo00<00?ooool02ooo000Tool00`00ooooo`3Yool00`00ool0
0003000Fool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1iool00`00ooooo`0;ool002Co
o`03003ooooo0>[oo`03003oo`0001Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo07So
o`03003ooooo00_oo`009?oo0`00j_oo1@005ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
ool0Mooo0P003Ooo000Tool00`00ooooo`3Zool5000Hool00`00ooooo`0Uool00`00ooooo`10ool0
0`00ooooo`1hool00`00ooooo`0;ool002Coo`03003ooooo0>[oo`D001Woo`03003ooooo02Coo`03
003ooooo047oo`03003ooooo07Ooo`03003ooooo00_oo`009?oo00<00?ooool0j_oo1@006Ooo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0M_oo00<00?ooool02ooo000Tool00`00ooooo`3Z
ool5000Jool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1fool00`00ooooo`0;ool002Co
o`03003ooooo0>_oo`@001_oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo07Goo`03003o
oooo00_oo`009?oo00<00?ooool0k_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool0M?oo00<00?ooool02ooo000Tool00`00ooooo`3_ool00`00ooooo`0Hool4000Uool0
0`00ooooo`10ool00`00ooooo`1dool00`00ooooo`0;ool002Coo`03003ooooo0>ooo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo07Coo`03003ooooo00_oo`009?oo00<0
0?ooool0kooo00<00?ooool06Ooo0P009_oo00<00?ooool0@Ooo00<00?ooool0Looo00<00?ooool0
2ooo000Tool00`00ooooo`3`ool00`00ooooo`0Hool2000Wool00`00ooooo`11ool00`00ooooo`1b
ool00`00ooooo`0;ool002Coo`03003ooooo0?7oo`03003ooooo01Koo`@002Ooo`03003ooooo047o
o`03003ooooo077oo`03003ooooo00_oo`009?oo00<00?ooool0lOoo00<00?ooool05ooo00@00?oo
ool002Koo`03003ooooo047oo`03003ooooo00@006goo`03003ooooo00_oo`009?oo00<00?ooool0
l_oo00<00?ooool05_oo00@00?ooool002Ooo`03003ooooo047oo`04003ooooo001_ool00`00oooo
o`0;ool002Coo`03003ooooo0??oo`D001?oo`05003oooooool0000Wool00`00ooooo`11ool00`00
ool0001_ool00`00ooooo`0;ool002Coo`03003ooooo0??oo`03003oo`0001Coo`@00003ool00?oo
02Koo`03003ooooo047oo`@006koo`03003ooooo00_oo`009?oo0`00looo1@006?oo00<00?ooool0
9?oo1@00?ooo0`00K_oo0P003Ooo000Tool00`00ooooo`3cool5000Hool00`00ooooo`0Uool20011
ool5001]ool00`00ooooo`0;ool002Coo`03003ooooo0??oo`D001Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo06goo`03003ooooo00_oo`009?oo00<00?ooool0looo1@006_oo00<00?oo
ool08ooo0P00@ooo00<00?ooool0KOoo00<00?ooool02ooo000Tool00`00ooooo`3cool5000Jool0
0`00ooooo`0Rool40011ool4001]ool00`00ooooo`0;ool002Coo`03003ooooo0?Goo`8001_oo`03
003ooooo02?oo`<004?oo`03003ooooo06coo`03003ooooo00_oo`009?oo00<00?ooool0m?oo1000
6ooo00<00?ooool08ooo00<00?oo0000@ooo00<00?ooool0Jooo00<00?ooool02ooo000Tool00`00
ooooo`3hool00`00ooooo`0Iool00`00ooooo`0Rool00`00ool00013ool00`00ooooo`1[ool00`00
ooooo`0;ool002Coo`03003ooooo0?Soo`03003ooooo01Woo`03003ooooo027oo`D004?oo`03003o
oooo06[oo`03003ooooo00_oo`009?oo00<00?ooool0n?oo00<00?ooool06Ooo00<00?ooool01000
8Ooo00<00?ooool0@Ooo00<00?ooool0J_oo00<00?ooool02ooo000Tool00`00ooooo`3iool00`00
ooooo`0Iool01000ooooo`009?oo00<00?ooool0@Ooo00<00?ooool0JOoo00<00?ooool02ooo000T
ool00`00ooooo`3jool00`00ooooo`0Iool00`00ool0000Tool00`00ooooo`11ool00`00ooooo`1Y
ool00`00ooooo`0;ool002Coo`03003ooooo0?[oo`03003ooooo01Woo`03003oo`0002Goo`03003o
oooo047oo`03003ooooo06Soo`03003ooooo00_oo`009?oo00<00?ooool0nooo00<00?ooool06Ooo
0`009Ooo00<00?ooool0@Ooo00<00?ooool0Iooo00<00?ooool02ooo000Tool00`00ooooo`3kool0
0`00ooooo`0Iool2000Vool00`00ooooo`11ool00`00ooooo`1Wool00`00ooooo`0;ool002Coo`<0
0?coo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo06Koo`8000goo`00
9?oo00<00?ooool0o?oo00<00?ooool06Ooo0P009_oo00<00?ooool0@Ooo00<00?ooool0I_oo00<0
0?ooool02ooo000Tool00`00ooooo`3mool00`00ooooo`0Gool4000Vool00`00ooooo`11ool00`00
ooooo`1Uool00`00ooooo`0;ool002Coo`03003ooooo0?koo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo043oo`03003ooooo06Goo`03003ooooo00_oo`009?oo00<00?ooool0o_oo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0IOoo00<00?ooool02ooo000Tool0
0`00ooooo`3nool4000Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Tool00`00oooo
o`0;ool002Coo`03003ooooo0?ooo`8001[oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo
06?oo`03003ooooo00_oo`009?oo00<00?ooool0oOoo1@006_oo00<00?ooool09Ooo00<00?ooool0
@?oo00<00?ooool0Hooo00<00?ooool02ooo000Tool00`00ooooo`3mool5000Jool00`00ooooo`0U
ool00`00ooooo`10ool00`00ooooo`1Sool00`00ooooo`0;ool002Coo`03003ooooo0?goo`D001_o
o`03003ooooo02Coo`03003ooooo047oo`03003ooooo06;oo`03003ooooo00_oo`009?oo00<00?oo
ool0oOoo1@006ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0HOoo00<00?ooool02ooo
000Tool00`00ooooo`3mool6000Kool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1Qool0
0`00ooooo`0;ool002Coo`03003ooooo0?ooo`7oo`03003oo`0001_oo`03003ooooo02Goo`03003o
oooo043oo`03003ooooo067oo`03003ooooo00_oo`003_oo0P001?oo00<00?ooool01?oo00<00?oo
ool01_oo00<00?ooool0o_oo1@007?oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0H?oo
00<00?ooool02ooo000=ool01000ooooo`002_oo00<00?ooool01_oo00<00?ooool0oooo1?oo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Gooo00<00?ooool02ooo000=
ool01000ooooo`001ooo1@001ooo1@00oooo0ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?oo
ool0@Ooo00<00?ooool0Fooo10003Ooo000=ool01000ooooo`001ooo00@00?ooool000Soo`03003o
oooo0?ooo`Goo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05koo`03
003ooooo00_oo`003Ooo00@00?ooool000Soo`03003oo`0000Soo`03003ooooo0?ooo`Goo`03003o
oooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05koo`03003ooooo00_oo`003Ooo
00@00?ooool000Woo`8000Soo`03003ooooo0?ooo`Koo`03003ooooo01Woo`03003ooooo02Goo`03
003ooooo047oo`03003ooooo05goo`03003ooooo00_oo`003_oo0P002ooo00<00?ooool01_oo00<0
0?ooool0oooo1ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0G?oo
00<00?ooool02ooo000Tool00`00ooooo`3oool8ool00`00ooooo`0Iool00`00ooooo`0Tool00`00
ooooo`11ool00`00ooooo`1Lool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Soo`03003ooooo
01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05coo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo2?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Fooo
00<00?ooool02ooo000Tool00`00ooooo`3oool9ool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`1Jool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`[oo`03003ooooo
01Woo`03003ooooo02Coo`03003oo`0000<003koo`03003ooooo05[oo`03003ooooo00_oo`009?oo
00<00?ooool0oooo2_oo00<00?ooool06Ooo00<00?ooool09?oo00@00?ooool0043oo`03003ooooo
05[oo`03003ooooo00_oo`009?oo00<00?ooool0oooo2_oo1@005ooo1@008ooo00<00?oo0000@Ooo
1000F?oo00<00?ooool02ooo000Tool00`00ooooo`3oool;ool2000Jool2000Vool20012ool2001I
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`coo`03003ooooo01Woo`03003ooooo02Coo`<0
047oo`8005Woo`03003ooooo00_oo`009?oo00<00?ooool0oooo2_oo1@006Ooo00<00?ooool08ooo
1000@Ooo0P00FOoo00<00?ooool02ooo000Tool00`00ooooo`3oool:ool5000Hool3000Uool20012
ool2001Iool00`00ooooo`0;ool002Coo`<00?ooo`[oo`D001Woo`8002Koo`80043oo`@005Ooo`80
00goo`009?oo00<00?ooool0oooo2_oo1@006Ooo00<00?oo00009Ooo0P00@_oo0P00F?oo00<00?oo
ool02ooo000Tool00`00ooooo`3oool:ool5000Iool00`00ool0000Tool40011ool2001Hool00`00
ooooo`0;ool002Coo`03003ooooo0?ooo`coo`03003oo`0001Soo`@002Ooo`03003ooooo03ooo`03
003oo`0005Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo2ooo1@006ooo00<00?ooool09Ooo
00<00?ooool0??oo100000?oo`00ool0EOoo00<00?ooool02ooo000Tool00`00ooooo`3oool@ool0
0`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1Dool00`00ooooo`0;ool0
02Coo`03003ooooo0?oooa3oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003o
oooo05Coo`03003ooooo00_oo`009?oo00<00?ooool0oooo4?oo00<00?ooool06_oo00<00?ooool0
9?oo00<00?ooool0@Ooo00<00?ooool0Dooo00<00?ooool02ooo000Tool00`00ooooo`3ooolAool0
0`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Bool00`00ooooo`0;ool0
02Coo`03003ooooo0?oooa;oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003o
oooo05;oo`03003ooooo00_oo`009?oo00<00?ooool0oooo4_oo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@?oo00<00?ooool0D_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolBool0
0`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Aool00`00ooooo`0;ool0
02Coo`03003ooooo0?oooa?oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003o
oooo053oo`03003ooooo00_oo`009?oo00<00?ooool0oooo4ooo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@Ooo00<00?ooool0D?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolDool0
0`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1@ool00`00ooooo`0;ool0
02Coo`<00?oooaCoo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo04ko
o`8000goo`009?oo00<00?ooool0oooo5Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool0C_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolEool00`00ooooo`04000E
ool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1>ool00`00ooooo`0;ool002Coo`03003o
oooo0?oooaKoo`04003ooooo000Hool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1>ool0
0`00ooooo`0;ool002Coo`03003ooooo0?oooaKoo`04003ooooo000Iool00`00ooooo`0Tool00`00
ooooo`11ool00`00ooooo`1=ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaOoo`D001Ooo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo04coo`03003ooooo00_oo`009?oo00<00?ooool0
oooo5ooo1@005ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0C?oo00<00?ooool02ooo
000Tool00`00ooooo`3ooolGool5000Hool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1;
ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaOoo`D001Woo`03003ooooo02Coo`03003ooooo
047oo`03003ooooo04_oo`03003ooooo00_oo`009?oo00<00?ooool0oooo5ooo1@006Ooo00<00?oo
ool09Ooo00<00?ooool0@Ooo00<00?ooool0B_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolI
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1:ool00`00ooooo`0;
ool002Coo`03003ooooo0?oooaSoo`@001[oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo
04Woo`03003ooooo00_oo`009?oo00<00?ooool0oooo6ooo00<00?ooool06Ooo00<00?ooool09?oo
00<00?ooool0@Ooo00<00?ooool0BOoo00<00?ooool02ooo000Tool00`00ooooo`3ooolKool00`00
ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`18ool00`00ooooo`0;ool002Co
o`03003ooooo0?oooa_oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo
04Soo`03003ooooo00_oo`009?oo0`00oooo7?oo00<00?ooool06Ooo1@008ooo00<00?ooool0@Ooo
1000AOoo0P003Ooo000Tool00`00ooooo`3ooolMool00`00ooooo`0Iool2000Uool00`00ooooo`11
ool00`00ool00017ool00`00ooooo`0;ool002Coo`03003ooooo0?oooagoo`03003ooooo01Woo`80
02Koo`03003ooooo047oo`8004Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo7Ooo00<00?oo
ool06Ooo0P009_oo00<00?ooool0@Ooo0P00Aooo00<00?ooool02ooo000Tool00`00ooooo`3ooolN
ool00`00ooooo`0Hool3000Tool40011ool20017ool00`00ooooo`0;ool002Coo`03003ooooo0?oo
oaooo`03003ooooo01Ooo`<002Koo`03003ooooo03koo`D004Koo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo7ooo00<00?ooool06?oo0P009_oo0P00@_oo0P00A_oo00<00?ooool02ooo000Tool0
0`00ooooo`3ooolOool00`00ooooo`0Hool2000Vool20012ool20016ool00`00ooooo`0;ool002Co
o`03003ooooo0?ooob3oo`03003ooooo01Ooo`03003oo`0002Coo`@0047oo`03003oo`0004Goo`03
003ooooo00_oo`009?oo00<00?ooool0oooo8Ooo00<00?ooool05Ooo1@008_oo1@00?ooo1@00AOoo
00<00?ooool02ooo000Tool00`00ooooo`3ooolQool00`00ooooo`0Iool00`00ooooo`0Qool20002
ool00`00ooooo`11ool00`00ooooo`12ool00`00ooooo`0;ool002Coo`03003ooooo0?ooob;oo`03
003ooooo01Woo`03003ooooo027oo`05003oooooool00013ool00`00ooooo`11ool00`00ooooo`0;
ool002Coo`03003ooooo0?ooob;oo`03003ooooo01Woo`03003ooooo027oo`05003oooooool00013
ool00`00ooooo`11ool00`00ooooo`0;ool002Coo`03003ooooo0?ooob?oo`03003ooooo01Woo`03
003ooooo01koo`@000?oo`03003ooooo043oo`03003ooooo047oo`03003ooooo00_oo`003_oo0P00
1?oo00<00?ooool00ooo0P002?oo00<00?ooool0oooo8ooo00<00?ooool06_oo00<00?ooool09?oo
00<00?ooool0@Ooo00<00?ooool0@?oo00<00?ooool02ooo000=ool01000ooooo`002?oo00@00?oo
ool000Ooo`03003ooooo0?ooobCoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03
003ooooo03ooo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007ool5003ooolR
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0lool4000=ool000go
o`04003ooooo0008ool30008ool00`00ooooo`3ooolUool00`00ooooo`0Iool00`00ooooo`0Uool0
0`00ooooo`10ool00`00ooooo`0oool00`00ooooo`0;ool000goo`04003ooooo0008ool00`00oooo
o`08ool00`00ooooo`3ooolUool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00
ooooo`0nool00`00ooooo`0;ool000goo`04003ooooo0008ool00`00ooooo`08ool00`00ooooo`3o
oolVool00`00ooooo`0Iool00`00ooooo`0Uool5000oool00`00ooooo`0mool00`00ooooo`0;ool0
00koo`8000[oo`<000Ooo`03003ooooo0?ooobKoo`03003ooooo01Woo`03003ooooo02Goo`03003o
o`00047oo`03003ooooo03goo`03003ooooo00_oo`009?oo00<00?ooool0oooo9ooo10006?oo00<0
0?ooool09Ooo0P00@Ooo00<00?ooool0?Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooolWool2
000Kool00`00ooooo`0Tool30011ool00`00ooooo`0lool00`00ooooo`0;ool002Coo`03003ooooo
0?ooobSoo`03003ooooo01Woo`03003ooooo02?oo`@004;oo`03003ooooo03_oo`03003ooooo00_o
o`009?oo00<00?ooool0oooo9_oo1@006_oo00<00?ooool08ooo0`00@_oo00<00?ooool0>ooo00<0
0?ooool02ooo000Tool00`00ooooo`3ooolVool5000Jool00`00ooooo`0Tool20012ool00`00oooo
o`0kool00`00ooooo`0;ool002Coo`03003ooooo0?ooobKoo`D001_oo`03003ooooo02?oo`8004?o
o`03003ooooo03[oo`03003ooooo00_oo`009?oo00<00?ooool0oooo9_oo1@006ooo00<00?ooool0
8_oo1000@ooo1@00=ooo00<00?ooool02ooo000Tool00`00ooooo`3ooolVool6000Kool00`00oooo
o`0Uool00`00ooooo`11ool00`00ool0000hool00`00ooooo`0;ool002Coo`03003ooooo0?ooobOo
o`D001coo`03003ooooo02Coo`03003ooooo047oo`03003oo`0003Soo`03003ooooo00_oo`009?oo
00<00?ooool0oooo:ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo0`00>?oo00<0
0?ooool02ooo000Tool3003oool/ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool4
000fool2000=ool002Coo`03003ooooo0?ooobgoo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo03Koo`03003ooooo00_oo`009?oo00<00?ooool0oooo;_oo00<00?ooool0
6Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0=_oo00<00?ooool02ooo000Tool00`00
ooooo`3oool^ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool2000gool00`00oooo
o`0;ool002Coo`03003ooooo0?ooobkoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo03ko
o`@003Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo;ooo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@Ooo00<00?ooool0=?oo00<00?ooool02ooo000Tool00`00ooooo`3oool`ool0
0`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0dool00`00ooooo`0;ool0
02Coo`03003ooooo0?oooc3oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003o
oooo03?oo`03003ooooo00_oo`009?oo00<00?ooool0oooo<Ooo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@Ooo00<00?ooool0<_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolbool0
0`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0bool00`00ooooo`0;ool0
02Coo`03003ooooo0?oooc;oo`03003ooooo01Woo`D002;oo`03003ooooo047oo`03003ooooo03;o
o`03003ooooo00_oo`009?oo00<00?ooool0oooo<_oo00<00?ooool06Ooo00<00?oo00009Ooo00<0
0?ooool0@Ooo00<00?ooool0<Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooolcool00`00oooo
o`0Iool2000Vool00`00ooooo`11ool00`00ooooo`0`ool00`00ooooo`0;ool002Coo`03003ooooo
0?ooocCoo`03003ooooo01Soo`<002Goo`03003ooooo047oo`03003ooooo033oo`03003ooooo00_o
o`009?oo00<00?ooool0oooo=?oo00<00?ooool06?oo0P009ooo00<00?ooool0@Ooo00<00?ooool0
;ooo00<00?ooool02ooo000Tool3003oooleool00`00ooooo`0Hool2000Wool00`00ooooo`11ool0
0`00ooooo`0]ool2000=ool002Coo`03003ooooo0?ooocGoo`03003ooooo01Soo`8002Ooo`03003o
oooo047oo`03003ooooo02koo`03003ooooo00_oo`009?oo00<00?ooool0oooo=_oo00<00?ooool0
5_oo10009ooo00<00?ooool0@?oo00<00?ooool0;_oo00<00?ooool02ooo000Tool00`00ooooo`3o
oolfool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0]ool00`00oooo
o`0;ool002Coo`03003ooooo0?ooocOoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo02coo`03003ooooo00_oo`009?oo00<00?ooool0oooo>?oo1@005ooo00<00?ooool0
9Ooo00<00?ooool0@?oo00<00?ooool0;?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolhool0
0`00ool0000Jool00`00ooooo`0Tool5000oool5000Yool00`00ooooo`0;ool002Coo`03003ooooo
0?ooocSoo`D001Soo`03003ooooo02Goo`8004;oo`8002_oo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo>?oo1@006Ooo00<00?ooool09Ooo00<00?ooool0@?oo0P00:ooo00<00?ooool02ooo000T
ool00`00ooooo`3ooolhool5000Iool00`00ooooo`0Tool30011ool2000[ool00`00ooooo`0;ool0
02Coo`03003ooooo0?ooocSoo`D001[oo`03003ooooo02;oo`@0043oo`@002[oo`03003ooooo00_o
o`009?oo00<00?ooool0oooo>?oo1@006_oo00<00?ooool08ooo0`00@_oo0P00:_oo00<00?ooool0
2ooo000Tool00`00ooooo`3oooliool4000Kool00`00ooooo`0Sool00`00ool00011ool00`00ool0
000Yool00`00ooooo`0;ool002Coo`03003ooooo0?oooccoo`03003ooooo01[oo`03003ooooo02;o
o`03003oo`00043oo`@002Woo`03003ooooo00_oo`009?oo00<00?ooool0oooo?Ooo00<00?ooool0
6Ooo00<00?ooool08Ooo1@00@ooo00<00?ooool09_oo00<00?ooool02ooo000Tool00`00ooooo`3o
oolnool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0Uool00`00oooo
o`0;ool002Coo`<00?ooockoo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003o
oooo02Coo`8000goo`009?oo00<00?ooool0oooo?ooo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool09?oo00<00?ooool02ooo000Tool00`00ooooo`3ooom0ool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0Sool00`00ooooo`0;ool002Coo`03
003ooooo0?oood7oo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo02?o
o`03003ooooo00_oo`009?oo00<00?ooool0oooo@Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool08_oo00<00?ooool02ooo000Tool00`00ooooo`3ooom2ool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0Qool00`00ooooo`0;ool002Coo`03
003ooooo0?oood?oo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo027o
o`03003ooooo00_oo`009?oo00<00?ooool0oooo@ooo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool08?oo00<00?ooool02ooo000Tool00`00ooooo`3ooom3ool00`00oooo
o`0Iool5000Sool00`00ooooo`11ool00`00ooooo`0Pool00`00ooooo`0;ool002Coo`03003ooooo
0?ooodCoo`03003ooooo01Woo`03003oo`0002Goo`03003ooooo047oo`03003ooooo01ooo`03003o
oooo00_oo`009?oo00<00?ooool0ooooAOoo00<00?ooool06Ooo0P009Ooo00<00?ooool0@Ooo1000
7_oo00<00?ooool02ooo000Tool00`00ooooo`3ooom5ool00`00ooooo`0Iool3000Uool00`00oooo
o`11ool2000Oool00`00ooooo`0;ool002Coo`03003ooooo0?ooodKoo`03003ooooo01Soo`8002Oo
o`03003ooooo043oo`8001ooo`03003ooooo00_oo`003_oo0P001?oo00<00?ooool00ooo0P002?oo
00<00?ooool0ooooAooo00<00?ooool06?oo0P009_oo0P00@Ooo0`007_oo00<00?ooool02ooo000=
ool01000ooooo`002?oo00@00?ooool000Ooo`03003ooooo0?ooodSoo`03003ooooo01Ooo`03003o
o`0002Ooo`03003ooooo03coo`H001goo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`04003o
oooo0007ool5003ooom7ool00`00ooooo`0Dool400000ooo003oo`0Vool00`00ooooo`0nool00`00
ool0000Jool4000=ool000goo`04003ooooo0009ool20008ool00`00ooooo`3ooom9ool00`00oooo
o`0Jool00`00ooooo`0Tool00`00ooooo`0nool01000ooooo`007?oo00<00?ooool02ooo000=ool0
1000ooooo`002?oo00@00?ooool000Ooo`03003ooooo0?oood[oo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo03_oo`@000;oo`03003ooooo01Woo`03003ooooo00_oo`003Ooo00@00?ooool0
00Soo`04003ooooo0007ool00`00ooooo`3ooom;ool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`10ool00`00ooooo`0Iool00`00ooooo`0;ool000koo`8000[oo`8000Soo`03003ooooo0?oo
od_oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo01Soo`03003ooooo
00_oo`009?oo00<00?ooool0ooooC?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool05ooo00<00?ooool02ooo000Tool00`00ooooo`3ooom=ool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`10ool00`00ooooo`0Gool00`00ooooo`0;ool002Coo`03003ooooo0?oo
odgoo`03003ooooo01[oo`03003ooooo02Coo`D003ooo`03003ooooo01Koo`03003ooooo00_oo`00
9?oo00<00?ooool0ooooC_oo1@005ooo1@008ooo00<00?oo0000@Ooo00<00?ooool05Ooo00<00?oo
ool02ooo000Tool00`00ooooo`3ooom>ool5000Hool2000Vool20011ool4000Dool00`00ooooo`0;
ool002Coo`03003ooooo0?ooodkoo`D001Soo`<002Coo`@0047oo`8001Goo`03003ooooo00_oo`00
9?oo00<00?ooool0ooooC_oo1@006?oo0`009Ooo0`00@Ooo0`005?oo00<00?ooool02ooo000Tool0
0`00ooooo`3ooom>ool5000Iool00`00ool0000Uool20010ool4000Dool00`00ooooo`0;ool002Co
o`03003ooooo0?ooodkoo`D001Woo`03003oo`0002?oo`D003koo`H001?oo`03003ooooo00_oo`00
9?oo00<00?ooool0ooooCooo1@005ooo1@009ooo00<00?ooool0?_oo00@00?ooool001;oo`03003o
oooo00_oo`009?oo0`00ooooE?oo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0??oo1000
00?oo`00ool04?oo0P003Ooo000Tool00`00ooooo`3ooomDool2000Jool2000Vool20012ool2000@
ool00`00ooooo`0;ool002Coo`03003ooooo0?oooeKoo`03003ooooo01Woo`03003ooooo02Coo`03
003ooooo047oo`03003ooooo00koo`03003ooooo00_oo`009?oo00<00?ooool0ooooE_oo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool03Ooo00<00?ooool02ooo000Tool0
0`00ooooo`3ooomGool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0<
ool00`00ooooo`0;ool002Coo`03003ooooo0?oooeSoo`03003ooooo01Woo`03003ooooo02Coo`80
04;oo`8000goo`03003ooooo00_oo`009?oo00<00?ooool0ooooFOoo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@Ooo00<00?ooool02_oo00<00?ooool02ooo000Tool00`00ooooo`3ooomJ
ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0:ool00`00ooooo`0;
ool002Coo`03003ooooo0?oooe[oo`8001[oo`8002Koo`8004;oo`8000[oo`03003ooooo00_oo`00
9?oo00<00?ooool0ooooG?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?oo
ool02?oo00<00?ooool02ooo000Tool00`00ooooo`3ooomLool00`00ooooo`0Jool00`00ooooo`0T
ool00`00ooooo`11ool00`00ooooo`07ool00`00ooooo`0;ool002Coo`03003ooooo0?oooegoo`80
01[oo`8002Koo`8004;oo`03003ooooo00Koo`03003ooooo00_oo`009?oo00<00?ooool0ooooG_oo
00<00?oo00000`005ooo00<00?oo00000`008Ooo00<00?ooool0@Ooo00<00?ooool01Ooo00<00?oo
ool02ooo000Tool00`00ooooo`3ooomOool5000Gool200000ooo003oo`0Sool5000oool00`00oooo
o`04ool00`00ooooo`0;ool002Coo`03003ooooo0?oooeooo`D001Woo`8002Goo`03003oo`00047o
o`03003ooooo00?oo`03003ooooo00_oo`009?oo00<00?ooool0ooooGooo1@006Ooo0`009Ooo0`00
@Ooo0P000ooo00<00?ooool02ooo000Tool3003ooomOool5000Jool2000Tool40012ool00`00oooo
o`02000=ool002Coo`03003ooooo0?oooeooo`H001Soo`@002Coo`@004;oo`800003ool00?oo00co
o`009?oo00<00?ooool0ooooI?oo0P006ooo00<00?ooool08?oo1P00@_oo0`003Ooo000Tool00`00
ooooo`3ooomVool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0;ool0
02Coo`03003ooooo0?ooofOoo`03003ooooo01Woo`03003ooooo02Coo`8004;oo`03003ooooo00_o
o`009?oo00<00?ooool0ooooJ?oo0P006_oo0P009_oo00<00?ooool0?ooo00<00?ooool02ooo000T
ool00`00ooooo`3ooomYool6000Fool2000Vool2000oool00`00ooooo`0;ool002Coo`03003ooooo
0?ooof[oo`D001Soo`03003ooooo02Coo`03003ooooo03goo`03003ooooo00_oo`009?oo00<00?oo
ool0ooooJ_oo1@006?oo0P009_oo0P00?Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooomZool5
000Jool00`00ooooo`0Tool200000ooo00000002000gool00`00ooooo`0;ool002Coo`03003ooooo
0?ooof[oo`H001[oo`8002Koo`800003ool00?oo03Ooo`03003ooooo00_oo`009?oo00<00?ooool0
ooooJ_oo1`006ooo00<00?ooool09?oo1000=ooo00<00?ooool02ooo000Tool00`00ooooo`3oooma
ool2000Jool2000Tool4000gool00`00ooooo`0;ool002Coo`03003ooooo0?ooog?oo`03003ooooo
01Woo`8002?oo`800003ool00?oo03Goo`03003ooooo00_oo`009?oo00<00?ooool0ooooM?oo0P00
6_oo1P007Ooo100000?oo`000000=?oo00<00?ooool02ooo000Tool3003ooomeool3000Jool3000T
ool3000aool2000=ool002Coo`03003ooooo0?ooogOoo`8001[oo`<002Goo`80037oo`03003ooooo
00_oo`009?oo00<00?ooool0ooooNOoo0P000_oo10004_oo10009_oo0P00;ooo00<00?ooool02ooo
000Tool00`00ooooo`3ooomkool6000Aool400000ooo0000000Vool6000Yool00`00ooooo`0;ool0
02Coo`03003ooooo0?ooogcoo`D001Soo`8002Koo`<002[oo`03003ooooo00_oo`009?oo00<00?oo
ool0ooooO?oo1@006_oo0P008ooo1@00:Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooomlool7
000Jool3000Qool6000Wool00`00ooooo`0;ool002Coo`03003ooooo0?ooogcoo`D000;oo`<001Wo
o`<000;oo`@001ooo`<000;oo`@001koo`03003ooooo00_oo`009?oo00<00?ooool0ooooQ_oo0`00
6Ooo1P008_oo1@007ooo00<00?ooool02ooo000Tool00`00ooooo`3ooon8ool4000Iool3000Tool4
000Nool00`00ooooo`0;ool002Coo`03003ooooo0?ooohcoo`@001Coo`P0023oo`L000?oo`@001Co
o`03003ooooo00_oo`009?oo00<00?ooool0ooooSooo1`005Ooo1@008ooo1`005?oo00<00?ooool0
2ooo000Tool00`00ooooo`0Dool00`00ooooo`11ool00`00ooooo`0Uool00`00ooooo`0Iool00`00
ooooo`0Cool00`00ooooo`0>ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`08ool00`00
ooooo`07ool00`00ooooo`11ool00`00ooooo`0Uool00`00ooooo`0Iool00`00ooooo`0@ool7000>
ool00`00ooooo`06ool8000;ool00`00ooooo`09ool00`00ooooo`05ool6000Bool00`00ooooo`0;
ool001Woo`@000Ooo`03003ooooo01Coo`03003ooooo047oo`03003ooooo02Goo`03003ooooo01Wo
o`03003ooooo01?oo`03003ooooo00koo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00So
o`03003ooooo00Ooo`03003ooooo047oo`03003ooooo02Goo`03003ooooo01Woo`03003ooooo013o
o`D000;oo`H000Goo`D000_oo`P000Ooo`03003ooooo00Woo`03003ooooo00Ooo`04003oooooool6
000<ool00`00ooooo`0;ool001_oo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo047oo`03
003ooooo02Goo`03003ooooo01Woo`03003ooooo01?oo`03003ooooo00koo`03003ooooo00coo`03
003ooooo00_oo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo047oo`03003ooooo02Goo`03
003ooooo01Woo`03003ooooo013oo`D000Soo`/000Woo`D000?oo`/000Koo`D000Goo`D000Soo`/0
0003ool00?oo00coo`006ooo00<00?ooool01_ooo`00lP003Ooo000Kool00`00ooooo`3oooooool6
ool001_oo`03003ooooo0?ooooooo`Koo`006Ooo0`00oooooooo2?oo000Kool00`00ooooo`3ooooo
ool6ool00?ooooooobCoo`00oooooooo9?oo003ooooooolTool00?ooooooobCoo`00??oo1000;_oo
10000ooo00<00?ooool00ooo0P000ooo0`001?oo0P000ooo0`001?oo00<00?ooool010000ooo00<0
0?ooool00_oo0`000ooo10000_oo2@000_oo00@00?oo000000;oo`8000?oo`<00003ool000000080
00?oo`@000;oo`800003ool0000000<000?oo`@00003ool00000008000;oo`@000;oo`@00003ool0
000000<000;oo`<00003ool0000000<000;oo`@000;oo`<000?oo`<000;oo`P000Goo`8002Soo`80
00Coo`03003ooooo00?oo`8000?oo`<000Coo`8000?oo`<000Coo`<000Coo`03003ooooo00;oo`<0
00?oo`@000;oo`@000?oo`<000?oo`8000?oo`@000?oo`<000;oo`<000?oo`@000;oo`800004ool0
0000ool200000ooo003oo`0K0002ool200000ooo0000000500000ooo000000030002ool80003ool4
0002ool30004ool00`00ooooo`02ool3000Bool003coo`03003ooooo037oo`03003ooooo00Ooo`04
003ooooo0005ool01000ooooo`000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`03003ooooo
00[oo`04003ooooo0005ool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool00P000_oo00<0
0?ooool00ooo00<00?ooool00P001ooo0P000_oo0P0000Goo`00003oo`0000Coo`03003ooooo0080
00;oo`03003oo`0000800003ool00?oo00;oo`04003oooooool40005ool01P00ool00000ool000Go
o`@00003ool0000000?oo`03003oo`0000Coo`03003ooooo008000Coo`04003ooooo000Vool01000
ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool01@00oooooooo0000
0_oo00<00?ooool02Ooo00@00?ooool000Goo`03003ooooo00?oo`800003ool0000000;oo`03003o
oooo00?oo`04003oo`000005ool20002ool00`00ooooo`05ool20002ool200001Ooo003ooooo0000
1?oo0P000_oo00@00?ooool000;oo`06003ooooo003oo`000_oo0`0000Coo`00003oo`<00006ool0
0000ool00?oo0P0000Coo`00003oo`800004ool00000ool20005ool01000oooooooo0P0000?oo`00
ool00ooo00D00?ooooooo`0000Ooo`03003ooooo00ooo`00?Ooo00<00?ooool0<?oo00<00?ooool0
1ooo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooo
oooo00003?oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool00ooo00H00?ooool00?oo0006ool00`00ool0000600000ooo003oo`03ool01@00
oooooooo00000_oo00<00?ooool00P0000?oo`00ool00_oo00@00?ooooooo`@000Goo`03003oo`00
00@000Coo`@00003ool0000000H000Coo`06003ooooo003oo`000ooo00@00?ooool002Koo`04003o
oooo0008ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00?oo`04003oooooool20000
0ooo003oo`0:ool01@00oooooooo00001Ooo00<00?ooool00_oo0P0000?oo`0000000ooo00<00?oo
ool01?oo0P001Ooo0P000_oo0P001_oo00<00?oo00001@000_oo00<00?ooool00_oo00D00?oo003o
o`0000;oo`8000Coo`03003oo`0000;oo`<00003ool0000000T00004ool00000ool200001?oo0000
0?oo1@001Ooo00@00?ooooooo`800003ool00?oo00?oo`03003ooooo00;oo`03003ooooo00Coo`03
003ooooo00ooo`00=_oo10001?oo00<00?ooool09ooo10001?oo00<00?ooool01ooo0`001?oo0`00
0ooo0P001?oo20000ooo00<00?ooool01ooo0`001Ooo00<00?oo000010000ooo0`001?oo0P000_oo
0P0000?oo`00000010000_oo00<00?oo00001?oo1P0000?oo`00ool00P0000?oo`00ool00ooo00<0
0?ooool01@000ooo0P0000?oo`0000000P001?oo0P0000?oo`0000000`000_oo0P0000?oo`00ool0
0_oo200000Coo`00ooooo`P000;oo`03003oo`0000?oo`<0027oo`@000;oo`04003ooooo0008ool3
0004ool30003ool20004ool40002ool200000ooo003oo`07ool30005ool00`00ooooo`02ool40002
ool200000ooo003oo`02ool00`00ooooo`02ool300000ooo000000050002ool20004ool800001Ooo
003ooooo00000_oo100000?oo`0000000_oo00@00?oo003oo`800003ool0000000<00003ool00000
00<00004ool00000ool200000ooo0000000800000ooo0000000200000ooo003oo`040003ool20000
0ooo003oo`030005ool01000oooooooo0`004_oo000oool00`00ooooo`0^ool00`00ooooo`07ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`00
2Ooo00<00?ooool01_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`0000Goo`00003o
o`0000Coo`06003oooooool00?oo0P000ooo0`000ooo00@00?ooooooo`@000;oo`03003ooooo00;o
o`800004ool00?ooool200000ooo0000000200001?oo003ooooo0`0000Coo`00ool000;oo`04003o
oooo0002ool01000ooooo`00:Ooo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000?oo`04003oo`000008ool00`00ooooo`06ool00`00ooooo`03
ool00`00ooooo`0200000ooo00000004ool01000ooooo`000_oo0P000_oo00<00?ooool00P000_oo
00<00?oo00000_oo00@00?ooool000;oo`<00005ool00?ooool00004ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003oo`0000;oo`<00004ool00000ool800001?oo00000?oo0P0000Coo`00
003oo`800004ool00?ooool20002ool01000oooooooo100000?oo`00ool01ooo00@00?ooool001Co
o`00??oo00@00?ooool002koo`<000Woo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00@000Woo`03003ooooo00?oo`04003ooooo0002ool00`00
ooooo`040002ool01000ooooo`000_oo0P000_oo00@00?ooool000;oo`@000;oo`04003ooooo0002
ool20002ool500001?oo003ooooo0`000_oo0P0000Coo`00003oo`D00004ool000000002ool50002
ool01000oooooooo1@000_oo0P0000?oo`0000000P0000?oo`00ool00_oo0P0000?oo`00ool01`00
0_oo00@00?ooool002Woo`04003ooooo0008ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool200000ooo00000008ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`800005ool00000ool00002ool00`00ooooo`0200000ooo00000002ool00`00
ooooo`0200001Ooo00000?oo00000_oo00<00?ooool00P000_oo0P0000Goo`00ooooo`0000;oo`@0
00;oo`04003ooooo0002ool00`00ooooo`0800000ooo00000002ool200000ooo0000000200001?oo
00000?oo0P0000Coo`00003oo`@000;oo`8000;oo`03003ooooo00D00003ool00?oo00Coo`04003o
oooo0002ool00`00ooooo`0Bool003goo`80037oo`03003ooooo00Soo`<000?oo`8000Coo`8000Co
o`8000?oo`@000;oo`03003ooooo00Ooo`@000?oo`8000Coo`8000?oo`<000Coo`8000;oo`8000Co
o`8000?oo`@000?oo`8000;oo`800004ool00?ooool20005ool01000oooooooo0`000ooo0`001?oo
00<00?ooool00_oo0P000ooo10000_oo0`000ooo0`000_oo10000ooo0P000_oo10000_oo10000ooo
0`009ooo0P002_oo0`000ooo0P001?oo0P001?oo0P000ooo10002Ooo10000ooo0P001?oo0P001?oo
0`000_oo10000ooo0`001?oo0P000_oo1@000ooo0P000_oo0P0000Coo`00003oo`8000Goo`05003o
o`00003oo`0200001?oo00000?oo0P000_oo00D00?ooool00?oo00H00006ool00000ool00?oo1@00
0_oo10000_oo100000?oo`0000000P000_oo10000_oo10000_oo10000_oo10004Ooo0000\
\>"],
  ImageRangeCache->{{{0, 545.75}, {336.938, 0}} -> {-2.26376, -0.0495909, \
0.00443561, 0.00326225}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI, theoretical}, \[IndentingNewLine]theoretical = 
        Get["\</home/users/fumi/infection/epidemicprobability.scalefreerandom.\
\>" <> ToString[k] <> "\<.list\>"]; \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]\[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 
                      5000 - u]; \[IndentingNewLine]{{Log[10, p], u/5000}, 
                    ErrorBar[{CI[\([1]\)], CI[\([2]\)]} - 
                        u/5000]}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 0}, {ringratio, 0, 3/4, 1/4}], 
            1], \[IndentingNewLine]{Map[{Log[10, #[\([1]\)]], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/3], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/2], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/1], #[\([2]\)]} &, 
              theoretical]}, \[IndentingNewLine]\[IndentingNewLine]{Axes \
\[Rule] False, \[IndentingNewLine]Frame \[Rule] 
              True, \[IndentingNewLine]PlotJoined \[Rule] {False, False, 
                False, False, True, True, True, 
                True}, \[IndentingNewLine]PlotStyle \[Rule] {Dashing[{}]}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-2.1\), 0.1}, {0, 1}}, 
            SymbolShape \[Rule] {PlotSymbol[Box], PlotSymbol[Triangle], 
                PlotSymbol[Diamond], PlotSymbol[Star], None, None, None, 
                None}, \[IndentingNewLine]FrameTicks \[Rule] {Log[
                  10, {0.01, 0.02, 0.03, 0.04, 0.05, 0.06, 0.07, 0.08, 
                    0.09, \[IndentingNewLine]0.1, 0.2, 0.3, 0.4, 0.5, 0.6, 
                    0.7, 0.8, 0.9, 1}], 
                Automatic}\[IndentingNewLine]}]\[IndentingNewLine]]]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.954545 0.454545 0 0.618034 [
[.04545 -0.0125 -6 -9 ]
[.04545 -0.0125 6 0 ]
[.18229 -0.0125 -24 -9 ]
[.18229 -0.0125 24 0 ]
[.26233 -0.0125 -24 -9 ]
[.26233 -0.0125 24 0 ]
[.31912 -0.0125 -24 -9 ]
[.31912 -0.0125 24 0 ]
[.36317 -0.0125 -24 -9 ]
[.36317 -0.0125 24 0 ]
[.39916 -0.0125 -24 -9 ]
[.39916 -0.0125 24 0 ]
[.42959 -0.0125 -21 -9 ]
[.42959 -0.0125 21 0 ]
[.45595 -0.0125 -24 -9 ]
[.45595 -0.0125 24 0 ]
[.4792 -0.0125 -24 -9 ]
[.4792 -0.0125 24 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.63683 -0.0125 -24 -9 ]
[.63683 -0.0125 24 0 ]
[.71687 -0.0125 -27 -9 ]
[.71687 -0.0125 27 0 ]
[.77366 -0.0125 -24 -9 ]
[.77366 -0.0125 24 0 ]
[.81771 -0.0125 -24 -9 ]
[.81771 -0.0125 24 0 ]
[.85371 -0.0125 -27 -9 ]
[.85371 -0.0125 27 0 ]
[.88414 -0.0125 -27 -9 ]
[.88414 -0.0125 27 0 ]
[.9105 -0.0125 -24 -9 ]
[.9105 -0.0125 24 0 ]
[.93375 -0.0125 -30 -9 ]
[.93375 -0.0125 30 0 ]
[.95455 -0.0125 -3 -9 ]
[.95455 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[.04545 .63053 -6 0 ]
[.04545 .63053 6 9 ]
[.18229 .63053 -24 0 ]
[.18229 .63053 24 9 ]
[.26233 .63053 -24 0 ]
[.26233 .63053 24 9 ]
[.31912 .63053 -24 0 ]
[.31912 .63053 24 9 ]
[.36317 .63053 -24 0 ]
[.36317 .63053 24 9 ]
[.39916 .63053 -24 0 ]
[.39916 .63053 24 9 ]
[.42959 .63053 -21 0 ]
[.42959 .63053 21 9 ]
[.45595 .63053 -24 0 ]
[.45595 .63053 24 9 ]
[.4792 .63053 -24 0 ]
[.4792 .63053 24 9 ]
[.5 .63053 -6 0 ]
[.5 .63053 6 9 ]
[.63683 .63053 -24 0 ]
[.63683 .63053 24 9 ]
[.71687 .63053 -27 0 ]
[.71687 .63053 27 9 ]
[.77366 .63053 -24 0 ]
[.77366 .63053 24 9 ]
[.81771 .63053 -24 0 ]
[.81771 .63053 24 9 ]
[.85371 .63053 -27 0 ]
[.85371 .63053 27 9 ]
[.88414 .63053 -27 0 ]
[.88414 .63053 27 9 ]
[.9105 .63053 -24 0 ]
[.9105 .63053 24 9 ]
[.93375 .63053 -30 0 ]
[.93375 .63053 30 9 ]
[.95455 .63053 -3 0 ]
[.95455 .63053 3 9 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04545 0 m
.04545 .00625 L
s
[(-2)] .04545 -0.0125 0 1 Mshowa
.18229 0 m
.18229 .00625 L
s
[(-1.69897)] .18229 -0.0125 0 1 Mshowa
.26233 0 m
.26233 .00625 L
s
[(-1.52288)] .26233 -0.0125 0 1 Mshowa
.31912 0 m
.31912 .00625 L
s
[(-1.39794)] .31912 -0.0125 0 1 Mshowa
.36317 0 m
.36317 .00625 L
s
[(-1.30103)] .36317 -0.0125 0 1 Mshowa
.39916 0 m
.39916 .00625 L
s
[(-1.22185)] .39916 -0.0125 0 1 Mshowa
.42959 0 m
.42959 .00625 L
s
[(-1.1549)] .42959 -0.0125 0 1 Mshowa
.45595 0 m
.45595 .00625 L
s
[(-1.09691)] .45595 -0.0125 0 1 Mshowa
.4792 0 m
.4792 .00625 L
s
[(-1.04576)] .4792 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(-1)] .5 -0.0125 0 1 Mshowa
.63683 0 m
.63683 .00625 L
s
[(-0.69897)] .63683 -0.0125 0 1 Mshowa
.71687 0 m
.71687 .00625 L
s
[(-0.522879)] .71687 -0.0125 0 1 Mshowa
.77366 0 m
.77366 .00625 L
s
[(-0.39794)] .77366 -0.0125 0 1 Mshowa
.81771 0 m
.81771 .00625 L
s
[(-0.30103)] .81771 -0.0125 0 1 Mshowa
.85371 0 m
.85371 .00625 L
s
[(-0.221849)] .85371 -0.0125 0 1 Mshowa
.88414 0 m
.88414 .00625 L
s
[(-0.154902)] .88414 -0.0125 0 1 Mshowa
.9105 0 m
.9105 .00625 L
s
[(-0.09691)] .9105 -0.0125 0 1 Mshowa
.93375 0 m
.93375 .00625 L
s
[(-0.0457575)] .93375 -0.0125 0 1 Mshowa
.95455 0 m
.95455 .00625 L
s
[(0)] .95455 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.04545 .61178 m
.04545 .61803 L
s
[(-2)] .04545 .63053 0 -1 Mshowa
.18229 .61178 m
.18229 .61803 L
s
[(-1.69897)] .18229 .63053 0 -1 Mshowa
.26233 .61178 m
.26233 .61803 L
s
[(-1.52288)] .26233 .63053 0 -1 Mshowa
.31912 .61178 m
.31912 .61803 L
s
[(-1.39794)] .31912 .63053 0 -1 Mshowa
.36317 .61178 m
.36317 .61803 L
s
[(-1.30103)] .36317 .63053 0 -1 Mshowa
.39916 .61178 m
.39916 .61803 L
s
[(-1.22185)] .39916 .63053 0 -1 Mshowa
.42959 .61178 m
.42959 .61803 L
s
[(-1.1549)] .42959 .63053 0 -1 Mshowa
.45595 .61178 m
.45595 .61803 L
s
[(-1.09691)] .45595 .63053 0 -1 Mshowa
.4792 .61178 m
.4792 .61803 L
s
[(-1.04576)] .4792 .63053 0 -1 Mshowa
.5 .61178 m
.5 .61803 L
s
[(-1)] .5 .63053 0 -1 Mshowa
.63683 .61178 m
.63683 .61803 L
s
[(-0.69897)] .63683 .63053 0 -1 Mshowa
.71687 .61178 m
.71687 .61803 L
s
[(-0.522879)] .71687 .63053 0 -1 Mshowa
.77366 .61178 m
.77366 .61803 L
s
[(-0.39794)] .77366 .63053 0 -1 Mshowa
.81771 .61178 m
.81771 .61803 L
s
[(-0.30103)] .81771 .63053 0 -1 Mshowa
.85371 .61178 m
.85371 .61803 L
s
[(-0.221849)] .85371 .63053 0 -1 Mshowa
.88414 .61178 m
.88414 .61803 L
s
[(-0.154902)] .88414 .63053 0 -1 Mshowa
.9105 .61178 m
.9105 .61803 L
s
[(-0.09691)] .9105 .63053 0 -1 Mshowa
.93375 .61178 m
.93375 .61803 L
s
[(-0.0457575)] .93375 .63053 0 -1 Mshowa
.95455 .61178 m
.95455 .61803 L
s
[(0)] .95455 .63053 0 -1 Mshowa
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .0309 m
1 .0309 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.12748 .00062 m
.12748 0 L
s
.12748 .00062 1.5 0 Mabsadd m
.12748 .00062 -1.5 0 Mabsadd L s
.12748 0 1.5 0 Mabsadd m
.12748 0 -1.5 0 Mabsadd L s
.13049 .00062 m
.13049 0 L
s
.13049 .00062 1.5 0 Mabsadd m
.13049 .00062 -1.5 0 Mabsadd L s
.13049 0 1.5 0 Mabsadd m
.13049 0 -1.5 0 Mabsadd L s
.13355 .00062 m
.13355 0 L
s
.13355 .00062 1.5 0 Mabsadd m
.13355 .00062 -1.5 0 Mabsadd L s
.13355 0 1.5 0 Mabsadd m
.13355 0 -1.5 0 Mabsadd L s
.13666 .00062 m
.13666 0 L
s
.13666 .00062 1.5 0 Mabsadd m
.13666 .00062 -1.5 0 Mabsadd L s
.13666 0 1.5 0 Mabsadd m
.13666 0 -1.5 0 Mabsadd L s
.13982 .00062 m
.13982 0 L
s
.13982 .00062 1.5 0 Mabsadd m
.13982 .00062 -1.5 0 Mabsadd L s
.13982 0 1.5 0 Mabsadd m
.13982 0 -1.5 0 Mabsadd L s
.14303 .00062 m
.14303 0 L
s
.14303 .00062 1.5 0 Mabsadd m
.14303 .00062 -1.5 0 Mabsadd L s
.14303 0 1.5 0 Mabsadd m
.14303 0 -1.5 0 Mabsadd L s
.14629 .00062 m
.14629 0 L
s
.14629 .00062 1.5 0 Mabsadd m
.14629 .00062 -1.5 0 Mabsadd L s
.14629 0 1.5 0 Mabsadd m
.14629 0 -1.5 0 Mabsadd L s
.14961 .00062 m
.14961 0 L
s
.14961 .00062 1.5 0 Mabsadd m
.14961 .00062 -1.5 0 Mabsadd L s
.14961 0 1.5 0 Mabsadd m
.14961 0 -1.5 0 Mabsadd L s
.15299 .00062 m
.15299 0 L
s
.15299 .00062 1.5 0 Mabsadd m
.15299 .00062 -1.5 0 Mabsadd L s
.15299 0 1.5 0 Mabsadd m
.15299 0 -1.5 0 Mabsadd L s
.15642 .00062 m
.15642 0 L
s
.15642 .00062 1.5 0 Mabsadd m
.15642 .00062 -1.5 0 Mabsadd L s
.15642 0 1.5 0 Mabsadd m
.15642 0 -1.5 0 Mabsadd L s
.15991 .00087 m
.15991 0 L
s
.15991 .00087 1.5 0 Mabsadd m
.15991 .00087 -1.5 0 Mabsadd L s
.15991 0 1.5 0 Mabsadd m
.15991 0 -1.5 0 Mabsadd L s
.16347 .00062 m
.16347 0 L
s
.16347 .00062 1.5 0 Mabsadd m
.16347 .00062 -1.5 0 Mabsadd L s
.16347 0 1.5 0 Mabsadd m
.16347 0 -1.5 0 Mabsadd L s
.16709 .00062 m
.16709 0 L
s
.16709 .00062 1.5 0 Mabsadd m
.16709 .00062 -1.5 0 Mabsadd L s
.16709 0 1.5 0 Mabsadd m
.16709 0 -1.5 0 Mabsadd L s
.17078 .00087 m
.17078 0 L
s
.17078 .00087 1.5 0 Mabsadd m
.17078 .00087 -1.5 0 Mabsadd L s
.17078 0 1.5 0 Mabsadd m
.17078 0 -1.5 0 Mabsadd L s
.17454 .00111 m
.17454 .00012 L
s
.17454 .00111 1.5 0 Mabsadd m
.17454 .00111 -1.5 0 Mabsadd L s
.17454 .00012 1.5 0 Mabsadd m
.17454 .00012 -1.5 0 Mabsadd L s
.17838 .00062 m
.17838 0 L
s
.17838 .00062 1.5 0 Mabsadd m
.17838 .00062 -1.5 0 Mabsadd L s
.17838 0 1.5 0 Mabsadd m
.17838 0 -1.5 0 Mabsadd L s
.18229 .00111 m
.18229 .00012 L
s
.18229 .00111 1.5 0 Mabsadd m
.18229 .00111 -1.5 0 Mabsadd L s
.18229 .00012 1.5 0 Mabsadd m
.18229 .00012 -1.5 0 Mabsadd L s
.18627 .00111 m
.18627 .00012 L
s
.18627 .00111 1.5 0 Mabsadd m
.18627 .00111 -1.5 0 Mabsadd L s
.18627 .00012 1.5 0 Mabsadd m
.18627 .00012 -1.5 0 Mabsadd L s
.19034 .00111 m
.19034 .00012 L
s
.19034 .00111 1.5 0 Mabsadd m
.19034 .00111 -1.5 0 Mabsadd L s
.19034 .00012 1.5 0 Mabsadd m
.19034 .00012 -1.5 0 Mabsadd L s
.1945 .00087 m
.1945 0 L
s
.1945 .00087 1.5 0 Mabsadd m
.1945 .00087 -1.5 0 Mabsadd L s
.1945 0 1.5 0 Mabsadd m
.1945 0 -1.5 0 Mabsadd L s
.19875 .00124 m
.19875 .00012 L
s
.19875 .00124 1.5 0 Mabsadd m
.19875 .00124 -1.5 0 Mabsadd L s
.19875 .00012 1.5 0 Mabsadd m
.19875 .00012 -1.5 0 Mabsadd L s
.20309 .00111 m
.20309 .00012 L
s
.20309 .00111 1.5 0 Mabsadd m
.20309 .00111 -1.5 0 Mabsadd L s
.20309 .00012 1.5 0 Mabsadd m
.20309 .00012 -1.5 0 Mabsadd L s
.20752 .00173 m
.20752 .00037 L
s
.20752 .00173 1.5 0 Mabsadd m
.20752 .00173 -1.5 0 Mabsadd L s
.20752 .00037 1.5 0 Mabsadd m
.20752 .00037 -1.5 0 Mabsadd L s
.21206 .00124 m
.21206 .00012 L
s
.21206 .00124 1.5 0 Mabsadd m
.21206 .00124 -1.5 0 Mabsadd L s
.21206 .00012 1.5 0 Mabsadd m
.21206 .00012 -1.5 0 Mabsadd L s
.2167 .00148 m
.2167 .00025 L
s
.2167 .00148 1.5 0 Mabsadd m
.2167 .00148 -1.5 0 Mabsadd L s
.2167 .00025 1.5 0 Mabsadd m
.2167 .00025 -1.5 0 Mabsadd L s
.22146 .00185 m
.22146 .00037 L
s
.22146 .00185 1.5 0 Mabsadd m
.22146 .00185 -1.5 0 Mabsadd L s
.22146 .00037 1.5 0 Mabsadd m
.22146 .00037 -1.5 0 Mabsadd L s
.22634 .00222 m
.22634 .00062 L
s
.22634 .00222 1.5 0 Mabsadd m
.22634 .00222 -1.5 0 Mabsadd L s
.22634 .00062 1.5 0 Mabsadd m
.22634 .00062 -1.5 0 Mabsadd L s
.23133 .00222 m
.23133 .00062 L
s
.23133 .00222 1.5 0 Mabsadd m
.23133 .00222 -1.5 0 Mabsadd L s
.23133 .00062 1.5 0 Mabsadd m
.23133 .00062 -1.5 0 Mabsadd L s
.23646 .00358 m
.23646 .00136 L
s
.23646 .00358 1.5 0 Mabsadd m
.23646 .00358 -1.5 0 Mabsadd L s
.23646 .00136 1.5 0 Mabsadd m
.23646 .00136 -1.5 0 Mabsadd L s
.24173 .00222 m
.24173 .00062 L
s
.24173 .00222 1.5 0 Mabsadd m
.24173 .00222 -1.5 0 Mabsadd L s
.24173 .00062 1.5 0 Mabsadd m
.24173 .00062 -1.5 0 Mabsadd L s
.24714 .0047 m
.24714 .0021 L
s
.24714 .0047 1.5 0 Mabsadd m
.24714 .0047 -1.5 0 Mabsadd L s
.24714 .0021 1.5 0 Mabsadd m
.24714 .0021 -1.5 0 Mabsadd L s
.2527 .00346 m
.2527 .00136 L
s
.2527 .00346 1.5 0 Mabsadd m
.2527 .00346 -1.5 0 Mabsadd L s
.2527 .00136 1.5 0 Mabsadd m
.2527 .00136 -1.5 0 Mabsadd L s
.25842 .00346 m
.25842 .00136 L
s
.25842 .00346 1.5 0 Mabsadd m
.25842 .00346 -1.5 0 Mabsadd L s
.25842 .00136 1.5 0 Mabsadd m
.25842 .00136 -1.5 0 Mabsadd L s
.26431 .00494 m
.26431 .00235 L
s
.26431 .00494 1.5 0 Mabsadd m
.26431 .00494 -1.5 0 Mabsadd L s
.26431 .00235 1.5 0 Mabsadd m
.26431 .00235 -1.5 0 Mabsadd L s
.27039 .00396 m
.27039 .00161 L
s
.27039 .00396 1.5 0 Mabsadd m
.27039 .00396 -1.5 0 Mabsadd L s
.27039 .00161 1.5 0 Mabsadd m
.27039 .00161 -1.5 0 Mabsadd L s
.27665 .00433 m
.27665 .00185 L
s
.27665 .00433 1.5 0 Mabsadd m
.27665 .00433 -1.5 0 Mabsadd L s
.27665 .00185 1.5 0 Mabsadd m
.27665 .00185 -1.5 0 Mabsadd L s
.28313 .00581 m
.28313 .00297 L
s
.28313 .00581 1.5 0 Mabsadd m
.28313 .00581 -1.5 0 Mabsadd L s
.28313 .00297 1.5 0 Mabsadd m
.28313 .00297 -1.5 0 Mabsadd L s
.28982 .00742 m
.28982 .00408 L
s
.28982 .00742 1.5 0 Mabsadd m
.28982 .00742 -1.5 0 Mabsadd L s
.28982 .00408 1.5 0 Mabsadd m
.28982 .00408 -1.5 0 Mabsadd L s
.29675 .00964 m
.29675 .00581 L
s
.29675 .00964 1.5 0 Mabsadd m
.29675 .00964 -1.5 0 Mabsadd L s
.29675 .00581 1.5 0 Mabsadd m
.29675 .00581 -1.5 0 Mabsadd L s
.30393 .01137 m
.30393 .00717 L
s
.30393 .01137 1.5 0 Mabsadd m
.30393 .01137 -1.5 0 Mabsadd L s
.30393 .00717 1.5 0 Mabsadd m
.30393 .00717 -1.5 0 Mabsadd L s
.31138 .01088 m
.31138 .0068 L
s
.31138 .01088 1.5 0 Mabsadd m
.31138 .01088 -1.5 0 Mabsadd L s
.31138 .0068 1.5 0 Mabsadd m
.31138 .0068 -1.5 0 Mabsadd L s
.31912 .01162 m
.31912 .00742 L
s
.31912 .01162 1.5 0 Mabsadd m
.31912 .01162 -1.5 0 Mabsadd L s
.31912 .00742 1.5 0 Mabsadd m
.31912 .00742 -1.5 0 Mabsadd L s
.32718 .01496 m
.32718 .01014 L
s
.32718 .01496 1.5 0 Mabsadd m
.32718 .01496 -1.5 0 Mabsadd L s
.32718 .01014 1.5 0 Mabsadd m
.32718 .01014 -1.5 0 Mabsadd L s
.33558 .01693 m
.33558 .01174 L
s
.33558 .01693 1.5 0 Mabsadd m
.33558 .01693 -1.5 0 Mabsadd L s
.33558 .01174 1.5 0 Mabsadd m
.33558 .01174 -1.5 0 Mabsadd L s
.34435 .02237 m
.34435 .01632 L
s
.34435 .02237 1.5 0 Mabsadd m
.34435 .02237 -1.5 0 Mabsadd L s
.34435 .01632 1.5 0 Mabsadd m
.34435 .01632 -1.5 0 Mabsadd L s
.35354 .02769 m
.35354 .02101 L
s
.35354 .02769 1.5 0 Mabsadd m
.35354 .02769 -1.5 0 Mabsadd L s
.35354 .02101 1.5 0 Mabsadd m
.35354 .02101 -1.5 0 Mabsadd L s
.36317 .0314 m
.36317 .02423 L
s
.36317 .0314 1.5 0 Mabsadd m
.36317 .0314 -1.5 0 Mabsadd L s
.36317 .02423 1.5 0 Mabsadd m
.36317 .02423 -1.5 0 Mabsadd L s
.37329 .0377 m
.37329 .02991 L
s
.37329 .0377 1.5 0 Mabsadd m
.37329 .0377 -1.5 0 Mabsadd L s
.37329 .02991 1.5 0 Mabsadd m
.37329 .02991 -1.5 0 Mabsadd L s
.38397 .04907 m
.38397 .04017 L
s
.38397 .04907 1.5 0 Mabsadd m
.38397 .04907 -1.5 0 Mabsadd L s
.38397 .04017 1.5 0 Mabsadd m
.38397 .04017 -1.5 0 Mabsadd L s
.39525 .05649 m
.39525 .04697 L
s
.39525 .05649 1.5 0 Mabsadd m
.39525 .05649 -1.5 0 Mabsadd L s
.39525 .04697 1.5 0 Mabsadd m
.39525 .04697 -1.5 0 Mabsadd L s
.40722 .06502 m
.40722 .05488 L
s
.40722 .06502 1.5 0 Mabsadd m
.40722 .06502 -1.5 0 Mabsadd L s
.40722 .05488 1.5 0 Mabsadd m
.40722 .05488 -1.5 0 Mabsadd L s
.41996 .08245 m
.41996 .07107 L
s
.41996 .08245 1.5 0 Mabsadd m
.41996 .08245 -1.5 0 Mabsadd L s
.41996 .07107 1.5 0 Mabsadd m
.41996 .07107 -1.5 0 Mabsadd L s
.43358 .10025 m
.43358 .08788 L
s
.43358 .10025 1.5 0 Mabsadd m
.43358 .10025 -1.5 0 Mabsadd L s
.43358 .08788 1.5 0 Mabsadd m
.43358 .08788 -1.5 0 Mabsadd L s
.44821 .11483 m
.44821 .10173 L
s
.44821 .11483 1.5 0 Mabsadd m
.44821 .11483 -1.5 0 Mabsadd L s
.44821 .10173 1.5 0 Mabsadd m
.44821 .10173 -1.5 0 Mabsadd L s
.46401 .13597 m
.46401 .122 L
s
.46401 .13597 1.5 0 Mabsadd m
.46401 .13597 -1.5 0 Mabsadd L s
.46401 .122 1.5 0 Mabsadd m
.46401 .122 -1.5 0 Mabsadd L s
.48119 .16366 m
.48119 .1487 L
s
.48119 .16366 1.5 0 Mabsadd m
.48119 .16366 -1.5 0 Mabsadd L s
.48119 .1487 1.5 0 Mabsadd m
.48119 .1487 -1.5 0 Mabsadd L s
.5 .19728 m
.5 .18145 L
s
.5 .19728 1.5 0 Mabsadd m
.5 .19728 -1.5 0 Mabsadd L s
.5 .18145 1.5 0 Mabsadd m
.5 .18145 -1.5 0 Mabsadd L s
.5208 .24227 m
.5208 .22558 L
s
.5208 .24227 1.5 0 Mabsadd m
.5208 .24227 -1.5 0 Mabsadd L s
.5208 .22558 1.5 0 Mabsadd m
.5208 .22558 -1.5 0 Mabsadd L s
.54405 .28615 m
.54405 .26909 L
s
.54405 .28615 1.5 0 Mabsadd m
.54405 .28615 -1.5 0 Mabsadd L s
.54405 .26909 1.5 0 Mabsadd m
.54405 .26909 -1.5 0 Mabsadd L s
.57041 .33114 m
.57041 .31396 L
s
.57041 .33114 1.5 0 Mabsadd m
.57041 .33114 -1.5 0 Mabsadd L s
.57041 .31396 1.5 0 Mabsadd m
.57041 .31396 -1.5 0 Mabsadd L s
.60084 .39789 m
.60084 .38133 L
s
.60084 .39789 1.5 0 Mabsadd m
.60084 .39789 -1.5 0 Mabsadd L s
.60084 .38133 1.5 0 Mabsadd m
.60084 .38133 -1.5 0 Mabsadd L s
.63683 .45697 m
.63683 .44165 L
s
.63683 .45697 1.5 0 Mabsadd m
.63683 .45697 -1.5 0 Mabsadd L s
.63683 .44165 1.5 0 Mabsadd m
.63683 .44165 -1.5 0 Mabsadd L s
.68088 .52273 m
.68088 .51 L
s
.68088 .52273 1.5 0 Mabsadd m
.68088 .52273 -1.5 0 Mabsadd L s
.68088 .51 1.5 0 Mabsadd m
.68088 .51 -1.5 0 Mabsadd L s
.71687 .55944 m
.71687 .54894 L
s
.71687 .55944 1.5 0 Mabsadd m
.71687 .55944 -1.5 0 Mabsadd L s
.71687 .54894 1.5 0 Mabsadd m
.71687 .54894 -1.5 0 Mabsadd L s
.73767 .5786 m
.73767 .5697 L
s
.73767 .5786 1.5 0 Mabsadd m
.73767 .5786 -1.5 0 Mabsadd L s
.73767 .5697 1.5 0 Mabsadd m
.73767 .5697 -1.5 0 Mabsadd L s
.77366 .59838 m
.77366 .59183 L
s
.77366 .59838 1.5 0 Mabsadd m
.77366 .59838 -1.5 0 Mabsadd L s
.77366 .59183 1.5 0 Mabsadd m
.77366 .59183 -1.5 0 Mabsadd L s
.81771 .61321 m
.81771 .60963 L
s
.81771 .61321 1.5 0 Mabsadd m
.81771 .61321 -1.5 0 Mabsadd L s
.81771 .60963 1.5 0 Mabsadd m
.81771 .60963 -1.5 0 Mabsadd L s
.85371 .61729 m
.85371 .61556 L
s
.85371 .61729 1.5 0 Mabsadd m
.85371 .61729 -1.5 0 Mabsadd L s
.85371 .61556 1.5 0 Mabsadd m
.85371 .61556 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61742 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61742 1.5 0 Mabsadd m
.88414 .61742 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61742 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61742 1.5 0 Mabsadd m
.9105 .61742 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61742 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61742 1.5 0 Mabsadd m
.93375 .61742 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61742 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61742 1.5 0 Mabsadd m
.95455 .61742 -1.5 0 Mabsadd L s
.0001 w
.12748 0 -2.5 2.5 Mabsadd m
.12748 0 2.5 2.5 Mabsadd L
.12748 0 2.5 -2.5 Mabsadd L
.12748 0 -2.5 -2.5 Mabsadd L
.12748 0 -2.5 2.5 Mabsadd L closepath F
.13049 0 -2.5 2.5 Mabsadd m
.13049 0 2.5 2.5 Mabsadd L
.13049 0 2.5 -2.5 Mabsadd L
.13049 0 -2.5 -2.5 Mabsadd L
.13049 0 -2.5 2.5 Mabsadd L closepath F
.13355 0 -2.5 2.5 Mabsadd m
.13355 0 2.5 2.5 Mabsadd L
.13355 0 2.5 -2.5 Mabsadd L
.13355 0 -2.5 -2.5 Mabsadd L
.13355 0 -2.5 2.5 Mabsadd L closepath F
.13666 .00012 -2.5 2.5 Mabsadd m
.13666 .00012 2.5 2.5 Mabsadd L
.13666 .00012 2.5 -2.5 Mabsadd L
.13666 .00012 -2.5 -2.5 Mabsadd L
.13666 .00012 -2.5 2.5 Mabsadd L closepath F
.13982 0 -2.5 2.5 Mabsadd m
.13982 0 2.5 2.5 Mabsadd L
.13982 0 2.5 -2.5 Mabsadd L
.13982 0 -2.5 -2.5 Mabsadd L
.13982 0 -2.5 2.5 Mabsadd L closepath F
.14303 0 -2.5 2.5 Mabsadd m
.14303 0 2.5 2.5 Mabsadd L
.14303 0 2.5 -2.5 Mabsadd L
.14303 0 -2.5 -2.5 Mabsadd L
.14303 0 -2.5 2.5 Mabsadd L closepath F
.14629 0 -2.5 2.5 Mabsadd m
.14629 0 2.5 2.5 Mabsadd L
.14629 0 2.5 -2.5 Mabsadd L
.14629 0 -2.5 -2.5 Mabsadd L
.14629 0 -2.5 2.5 Mabsadd L closepath F
.14961 0 -2.5 2.5 Mabsadd m
.14961 0 2.5 2.5 Mabsadd L
.14961 0 2.5 -2.5 Mabsadd L
.14961 0 -2.5 -2.5 Mabsadd L
.14961 0 -2.5 2.5 Mabsadd L closepath F
.15299 .00012 -2.5 2.5 Mabsadd m
.15299 .00012 2.5 2.5 Mabsadd L
.15299 .00012 2.5 -2.5 Mabsadd L
.15299 .00012 -2.5 -2.5 Mabsadd L
.15299 .00012 -2.5 2.5 Mabsadd L closepath F
.15642 0 -2.5 2.5 Mabsadd m
.15642 0 2.5 2.5 Mabsadd L
.15642 0 2.5 -2.5 Mabsadd L
.15642 0 -2.5 -2.5 Mabsadd L
.15642 0 -2.5 2.5 Mabsadd L closepath F
.15991 .00025 -2.5 2.5 Mabsadd m
.15991 .00025 2.5 2.5 Mabsadd L
.15991 .00025 2.5 -2.5 Mabsadd L
.15991 .00025 -2.5 -2.5 Mabsadd L
.15991 .00025 -2.5 2.5 Mabsadd L closepath F
.16347 0 -2.5 2.5 Mabsadd m
.16347 0 2.5 2.5 Mabsadd L
.16347 0 2.5 -2.5 Mabsadd L
.16347 0 -2.5 -2.5 Mabsadd L
.16347 0 -2.5 2.5 Mabsadd L closepath F
.16709 .00012 -2.5 2.5 Mabsadd m
.16709 .00012 2.5 2.5 Mabsadd L
.16709 .00012 2.5 -2.5 Mabsadd L
.16709 .00012 -2.5 -2.5 Mabsadd L
.16709 .00012 -2.5 2.5 Mabsadd L closepath F
.17078 .00025 -2.5 2.5 Mabsadd m
.17078 .00025 2.5 2.5 Mabsadd L
.17078 .00025 2.5 -2.5 Mabsadd L
.17078 .00025 -2.5 -2.5 Mabsadd L
.17078 .00025 -2.5 2.5 Mabsadd L closepath F
.17454 .00037 -2.5 2.5 Mabsadd m
.17454 .00037 2.5 2.5 Mabsadd L
.17454 .00037 2.5 -2.5 Mabsadd L
.17454 .00037 -2.5 -2.5 Mabsadd L
.17454 .00037 -2.5 2.5 Mabsadd L closepath F
.17838 .00012 -2.5 2.5 Mabsadd m
.17838 .00012 2.5 2.5 Mabsadd L
.17838 .00012 2.5 -2.5 Mabsadd L
.17838 .00012 -2.5 -2.5 Mabsadd L
.17838 .00012 -2.5 2.5 Mabsadd L closepath F
.18229 .00037 -2.5 2.5 Mabsadd m
.18229 .00037 2.5 2.5 Mabsadd L
.18229 .00037 2.5 -2.5 Mabsadd L
.18229 .00037 -2.5 -2.5 Mabsadd L
.18229 .00037 -2.5 2.5 Mabsadd L closepath F
.18627 .00037 -2.5 2.5 Mabsadd m
.18627 .00037 2.5 2.5 Mabsadd L
.18627 .00037 2.5 -2.5 Mabsadd L
.18627 .00037 -2.5 -2.5 Mabsadd L
.18627 .00037 -2.5 2.5 Mabsadd L closepath F
.19034 .00037 -2.5 2.5 Mabsadd m
.19034 .00037 2.5 2.5 Mabsadd L
.19034 .00037 2.5 -2.5 Mabsadd L
.19034 .00037 -2.5 -2.5 Mabsadd L
.19034 .00037 -2.5 2.5 Mabsadd L closepath F
.1945 .00025 -2.5 2.5 Mabsadd m
.1945 .00025 2.5 2.5 Mabsadd L
.1945 .00025 2.5 -2.5 Mabsadd L
.1945 .00025 -2.5 -2.5 Mabsadd L
.1945 .00025 -2.5 2.5 Mabsadd L closepath F
.19875 .00049 -2.5 2.5 Mabsadd m
.19875 .00049 2.5 2.5 Mabsadd L
.19875 .00049 2.5 -2.5 Mabsadd L
.19875 .00049 -2.5 -2.5 Mabsadd L
.19875 .00049 -2.5 2.5 Mabsadd L closepath F
.20309 .00037 -2.5 2.5 Mabsadd m
.20309 .00037 2.5 2.5 Mabsadd L
.20309 .00037 2.5 -2.5 Mabsadd L
.20309 .00037 -2.5 -2.5 Mabsadd L
.20309 .00037 -2.5 2.5 Mabsadd L closepath F
.20752 .00087 -2.5 2.5 Mabsadd m
.20752 .00087 2.5 2.5 Mabsadd L
.20752 .00087 2.5 -2.5 Mabsadd L
.20752 .00087 -2.5 -2.5 Mabsadd L
.20752 .00087 -2.5 2.5 Mabsadd L closepath F
.21206 .00049 -2.5 2.5 Mabsadd m
.21206 .00049 2.5 2.5 Mabsadd L
.21206 .00049 2.5 -2.5 Mabsadd L
.21206 .00049 -2.5 -2.5 Mabsadd L
.21206 .00049 -2.5 2.5 Mabsadd L closepath F
.2167 .00062 -2.5 2.5 Mabsadd m
.2167 .00062 2.5 2.5 Mabsadd L
.2167 .00062 2.5 -2.5 Mabsadd L
.2167 .00062 -2.5 -2.5 Mabsadd L
.2167 .00062 -2.5 2.5 Mabsadd L closepath F
.22146 .00099 -2.5 2.5 Mabsadd m
.22146 .00099 2.5 2.5 Mabsadd L
.22146 .00099 2.5 -2.5 Mabsadd L
.22146 .00099 -2.5 -2.5 Mabsadd L
.22146 .00099 -2.5 2.5 Mabsadd L closepath F
.22634 .00124 -2.5 2.5 Mabsadd m
.22634 .00124 2.5 2.5 Mabsadd L
.22634 .00124 2.5 -2.5 Mabsadd L
.22634 .00124 -2.5 -2.5 Mabsadd L
.22634 .00124 -2.5 2.5 Mabsadd L closepath F
.23133 .00124 -2.5 2.5 Mabsadd m
.23133 .00124 2.5 2.5 Mabsadd L
.23133 .00124 2.5 -2.5 Mabsadd L
.23133 .00124 -2.5 -2.5 Mabsadd L
.23133 .00124 -2.5 2.5 Mabsadd L closepath F
.23646 .00235 -2.5 2.5 Mabsadd m
.23646 .00235 2.5 2.5 Mabsadd L
.23646 .00235 2.5 -2.5 Mabsadd L
.23646 .00235 -2.5 -2.5 Mabsadd L
.23646 .00235 -2.5 2.5 Mabsadd L closepath F
.24173 .00124 -2.5 2.5 Mabsadd m
.24173 .00124 2.5 2.5 Mabsadd L
.24173 .00124 2.5 -2.5 Mabsadd L
.24173 .00124 -2.5 -2.5 Mabsadd L
.24173 .00124 -2.5 2.5 Mabsadd L closepath F
.24714 .00321 -2.5 2.5 Mabsadd m
.24714 .00321 2.5 2.5 Mabsadd L
.24714 .00321 2.5 -2.5 Mabsadd L
.24714 .00321 -2.5 -2.5 Mabsadd L
.24714 .00321 -2.5 2.5 Mabsadd L closepath F
.2527 .00222 -2.5 2.5 Mabsadd m
.2527 .00222 2.5 2.5 Mabsadd L
.2527 .00222 2.5 -2.5 Mabsadd L
.2527 .00222 -2.5 -2.5 Mabsadd L
.2527 .00222 -2.5 2.5 Mabsadd L closepath F
.25842 .00222 -2.5 2.5 Mabsadd m
.25842 .00222 2.5 2.5 Mabsadd L
.25842 .00222 2.5 -2.5 Mabsadd L
.25842 .00222 -2.5 -2.5 Mabsadd L
.25842 .00222 -2.5 2.5 Mabsadd L closepath F
.26431 .00346 -2.5 2.5 Mabsadd m
.26431 .00346 2.5 2.5 Mabsadd L
.26431 .00346 2.5 -2.5 Mabsadd L
.26431 .00346 -2.5 -2.5 Mabsadd L
.26431 .00346 -2.5 2.5 Mabsadd L closepath F
.27039 .0026 -2.5 2.5 Mabsadd m
.27039 .0026 2.5 2.5 Mabsadd L
.27039 .0026 2.5 -2.5 Mabsadd L
.27039 .0026 -2.5 -2.5 Mabsadd L
.27039 .0026 -2.5 2.5 Mabsadd L closepath F
.27665 .00297 -2.5 2.5 Mabsadd m
.27665 .00297 2.5 2.5 Mabsadd L
.27665 .00297 2.5 -2.5 Mabsadd L
.27665 .00297 -2.5 -2.5 Mabsadd L
.27665 .00297 -2.5 2.5 Mabsadd L closepath F
.28313 .0042 -2.5 2.5 Mabsadd m
.28313 .0042 2.5 2.5 Mabsadd L
.28313 .0042 2.5 -2.5 Mabsadd L
.28313 .0042 -2.5 -2.5 Mabsadd L
.28313 .0042 -2.5 2.5 Mabsadd L closepath F
.28982 .00556 -2.5 2.5 Mabsadd m
.28982 .00556 2.5 2.5 Mabsadd L
.28982 .00556 2.5 -2.5 Mabsadd L
.28982 .00556 -2.5 -2.5 Mabsadd L
.28982 .00556 -2.5 2.5 Mabsadd L closepath F
.29675 .00754 -2.5 2.5 Mabsadd m
.29675 .00754 2.5 2.5 Mabsadd L
.29675 .00754 2.5 -2.5 Mabsadd L
.29675 .00754 -2.5 -2.5 Mabsadd L
.29675 .00754 -2.5 2.5 Mabsadd L closepath F
.30393 .00915 -2.5 2.5 Mabsadd m
.30393 .00915 2.5 2.5 Mabsadd L
.30393 .00915 2.5 -2.5 Mabsadd L
.30393 .00915 -2.5 -2.5 Mabsadd L
.30393 .00915 -2.5 2.5 Mabsadd L closepath F
.31138 .00865 -2.5 2.5 Mabsadd m
.31138 .00865 2.5 2.5 Mabsadd L
.31138 .00865 2.5 -2.5 Mabsadd L
.31138 .00865 -2.5 -2.5 Mabsadd L
.31138 .00865 -2.5 2.5 Mabsadd L closepath F
.31912 .00939 -2.5 2.5 Mabsadd m
.31912 .00939 2.5 2.5 Mabsadd L
.31912 .00939 2.5 -2.5 Mabsadd L
.31912 .00939 -2.5 -2.5 Mabsadd L
.31912 .00939 -2.5 2.5 Mabsadd L closepath F
.32718 .01236 -2.5 2.5 Mabsadd m
.32718 .01236 2.5 2.5 Mabsadd L
.32718 .01236 2.5 -2.5 Mabsadd L
.32718 .01236 -2.5 -2.5 Mabsadd L
.32718 .01236 -2.5 2.5 Mabsadd L closepath F
.33558 .01421 -2.5 2.5 Mabsadd m
.33558 .01421 2.5 2.5 Mabsadd L
.33558 .01421 2.5 -2.5 Mabsadd L
.33558 .01421 -2.5 -2.5 Mabsadd L
.33558 .01421 -2.5 2.5 Mabsadd L closepath F
.34435 .01916 -2.5 2.5 Mabsadd m
.34435 .01916 2.5 2.5 Mabsadd L
.34435 .01916 2.5 -2.5 Mabsadd L
.34435 .01916 -2.5 -2.5 Mabsadd L
.34435 .01916 -2.5 2.5 Mabsadd L closepath F
.35354 .02423 -2.5 2.5 Mabsadd m
.35354 .02423 2.5 2.5 Mabsadd L
.35354 .02423 2.5 -2.5 Mabsadd L
.35354 .02423 -2.5 -2.5 Mabsadd L
.35354 .02423 -2.5 2.5 Mabsadd L closepath F
.36317 .02769 -2.5 2.5 Mabsadd m
.36317 .02769 2.5 2.5 Mabsadd L
.36317 .02769 2.5 -2.5 Mabsadd L
.36317 .02769 -2.5 -2.5 Mabsadd L
.36317 .02769 -2.5 2.5 Mabsadd L closepath F
.37329 .03362 -2.5 2.5 Mabsadd m
.37329 .03362 2.5 2.5 Mabsadd L
.37329 .03362 2.5 -2.5 Mabsadd L
.37329 .03362 -2.5 -2.5 Mabsadd L
.37329 .03362 -2.5 2.5 Mabsadd L closepath F
.38397 .0445 -2.5 2.5 Mabsadd m
.38397 .0445 2.5 2.5 Mabsadd L
.38397 .0445 2.5 -2.5 Mabsadd L
.38397 .0445 -2.5 -2.5 Mabsadd L
.38397 .0445 -2.5 2.5 Mabsadd L closepath F
.39525 .05154 -2.5 2.5 Mabsadd m
.39525 .05154 2.5 2.5 Mabsadd L
.39525 .05154 2.5 -2.5 Mabsadd L
.39525 .05154 -2.5 -2.5 Mabsadd L
.39525 .05154 -2.5 2.5 Mabsadd L closepath F
.40722 .05983 -2.5 2.5 Mabsadd m
.40722 .05983 2.5 2.5 Mabsadd L
.40722 .05983 2.5 -2.5 Mabsadd L
.40722 .05983 -2.5 -2.5 Mabsadd L
.40722 .05983 -2.5 2.5 Mabsadd L closepath F
.41996 .07664 -2.5 2.5 Mabsadd m
.41996 .07664 2.5 2.5 Mabsadd L
.41996 .07664 2.5 -2.5 Mabsadd L
.41996 .07664 -2.5 -2.5 Mabsadd L
.41996 .07664 -2.5 2.5 Mabsadd L closepath F
.43358 .09394 -2.5 2.5 Mabsadd m
.43358 .09394 2.5 2.5 Mabsadd L
.43358 .09394 2.5 -2.5 Mabsadd L
.43358 .09394 -2.5 -2.5 Mabsadd L
.43358 .09394 -2.5 2.5 Mabsadd L closepath F
.44821 .10816 -2.5 2.5 Mabsadd m
.44821 .10816 2.5 2.5 Mabsadd L
.44821 .10816 2.5 -2.5 Mabsadd L
.44821 .10816 -2.5 -2.5 Mabsadd L
.44821 .10816 -2.5 2.5 Mabsadd L closepath F
.46401 .12892 -2.5 2.5 Mabsadd m
.46401 .12892 2.5 2.5 Mabsadd L
.46401 .12892 2.5 -2.5 Mabsadd L
.46401 .12892 -2.5 -2.5 Mabsadd L
.46401 .12892 -2.5 2.5 Mabsadd L closepath F
.48119 .15612 -2.5 2.5 Mabsadd m
.48119 .15612 2.5 2.5 Mabsadd L
.48119 .15612 2.5 -2.5 Mabsadd L
.48119 .15612 -2.5 -2.5 Mabsadd L
.48119 .15612 -2.5 2.5 Mabsadd L closepath F
.5 .18937 -2.5 2.5 Mabsadd m
.5 .18937 2.5 2.5 Mabsadd L
.5 .18937 2.5 -2.5 Mabsadd L
.5 .18937 -2.5 -2.5 Mabsadd L
.5 .18937 -2.5 2.5 Mabsadd L closepath F
.5208 .23386 -2.5 2.5 Mabsadd m
.5208 .23386 2.5 2.5 Mabsadd L
.5208 .23386 2.5 -2.5 Mabsadd L
.5208 .23386 -2.5 -2.5 Mabsadd L
.5208 .23386 -2.5 2.5 Mabsadd L closepath F
.54405 .27762 -2.5 2.5 Mabsadd m
.54405 .27762 2.5 2.5 Mabsadd L
.54405 .27762 2.5 -2.5 Mabsadd L
.54405 .27762 -2.5 -2.5 Mabsadd L
.54405 .27762 -2.5 2.5 Mabsadd L closepath F
.57041 .32261 -2.5 2.5 Mabsadd m
.57041 .32261 2.5 2.5 Mabsadd L
.57041 .32261 2.5 -2.5 Mabsadd L
.57041 .32261 -2.5 -2.5 Mabsadd L
.57041 .32261 -2.5 2.5 Mabsadd L closepath F
.60084 .38961 -2.5 2.5 Mabsadd m
.60084 .38961 2.5 2.5 Mabsadd L
.60084 .38961 2.5 -2.5 Mabsadd L
.60084 .38961 -2.5 -2.5 Mabsadd L
.60084 .38961 -2.5 2.5 Mabsadd L closepath F
.63683 .44943 -2.5 2.5 Mabsadd m
.63683 .44943 2.5 2.5 Mabsadd L
.63683 .44943 2.5 -2.5 Mabsadd L
.63683 .44943 -2.5 -2.5 Mabsadd L
.63683 .44943 -2.5 2.5 Mabsadd L closepath F
.68088 .51643 -2.5 2.5 Mabsadd m
.68088 .51643 2.5 2.5 Mabsadd L
.68088 .51643 2.5 -2.5 Mabsadd L
.68088 .51643 -2.5 -2.5 Mabsadd L
.68088 .51643 -2.5 2.5 Mabsadd L closepath F
.71687 .55438 -2.5 2.5 Mabsadd m
.71687 .55438 2.5 2.5 Mabsadd L
.71687 .55438 2.5 -2.5 Mabsadd L
.71687 .55438 -2.5 -2.5 Mabsadd L
.71687 .55438 -2.5 2.5 Mabsadd L closepath F
.73767 .57428 -2.5 2.5 Mabsadd m
.73767 .57428 2.5 2.5 Mabsadd L
.73767 .57428 2.5 -2.5 Mabsadd L
.73767 .57428 -2.5 -2.5 Mabsadd L
.73767 .57428 -2.5 2.5 Mabsadd L closepath F
.77366 .59529 -2.5 2.5 Mabsadd m
.77366 .59529 2.5 2.5 Mabsadd L
.77366 .59529 2.5 -2.5 Mabsadd L
.77366 .59529 -2.5 -2.5 Mabsadd L
.77366 .59529 -2.5 2.5 Mabsadd L closepath F
.81771 .61161 -2.5 2.5 Mabsadd m
.81771 .61161 2.5 2.5 Mabsadd L
.81771 .61161 2.5 -2.5 Mabsadd L
.81771 .61161 -2.5 -2.5 Mabsadd L
.81771 .61161 -2.5 2.5 Mabsadd L closepath F
.85371 .61655 -2.5 2.5 Mabsadd m
.85371 .61655 2.5 2.5 Mabsadd L
.85371 .61655 2.5 -2.5 Mabsadd L
.85371 .61655 -2.5 -2.5 Mabsadd L
.85371 .61655 -2.5 2.5 Mabsadd L closepath F
.88414 .61791 -2.5 2.5 Mabsadd m
.88414 .61791 2.5 2.5 Mabsadd L
.88414 .61791 2.5 -2.5 Mabsadd L
.88414 .61791 -2.5 -2.5 Mabsadd L
.88414 .61791 -2.5 2.5 Mabsadd L closepath F
.9105 .61791 -2.5 2.5 Mabsadd m
.9105 .61791 2.5 2.5 Mabsadd L
.9105 .61791 2.5 -2.5 Mabsadd L
.9105 .61791 -2.5 -2.5 Mabsadd L
.9105 .61791 -2.5 2.5 Mabsadd L closepath F
.93375 .61803 -2.5 2.5 Mabsadd m
.93375 .61803 2.5 2.5 Mabsadd L
.93375 .61803 2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 2.5 Mabsadd L closepath F
.95455 .61803 -2.5 2.5 Mabsadd m
.95455 .61803 2.5 2.5 Mabsadd L
.95455 .61803 2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 2.5 Mabsadd L closepath F
.001 w
.12748 .00062 m
.12748 0 L
s
.12748 .00062 1.5 0 Mabsadd m
.12748 .00062 -1.5 0 Mabsadd L s
.12748 0 1.5 0 Mabsadd m
.12748 0 -1.5 0 Mabsadd L s
.13049 .00062 m
.13049 0 L
s
.13049 .00062 1.5 0 Mabsadd m
.13049 .00062 -1.5 0 Mabsadd L s
.13049 0 1.5 0 Mabsadd m
.13049 0 -1.5 0 Mabsadd L s
.13355 .00062 m
.13355 0 L
s
.13355 .00062 1.5 0 Mabsadd m
.13355 .00062 -1.5 0 Mabsadd L s
.13355 0 1.5 0 Mabsadd m
.13355 0 -1.5 0 Mabsadd L s
.13666 .00062 m
.13666 0 L
s
.13666 .00062 1.5 0 Mabsadd m
.13666 .00062 -1.5 0 Mabsadd L s
.13666 0 1.5 0 Mabsadd m
.13666 0 -1.5 0 Mabsadd L s
.13982 .00062 m
.13982 0 L
s
.13982 .00062 1.5 0 Mabsadd m
.13982 .00062 -1.5 0 Mabsadd L s
.13982 0 1.5 0 Mabsadd m
.13982 0 -1.5 0 Mabsadd L s
.14303 .00062 m
.14303 0 L
s
.14303 .00062 1.5 0 Mabsadd m
.14303 .00062 -1.5 0 Mabsadd L s
.14303 0 1.5 0 Mabsadd m
.14303 0 -1.5 0 Mabsadd L s
.14629 .00062 m
.14629 0 L
s
.14629 .00062 1.5 0 Mabsadd m
.14629 .00062 -1.5 0 Mabsadd L s
.14629 0 1.5 0 Mabsadd m
.14629 0 -1.5 0 Mabsadd L s
.14961 .00062 m
.14961 0 L
s
.14961 .00062 1.5 0 Mabsadd m
.14961 .00062 -1.5 0 Mabsadd L s
.14961 0 1.5 0 Mabsadd m
.14961 0 -1.5 0 Mabsadd L s
.15299 .00062 m
.15299 0 L
s
.15299 .00062 1.5 0 Mabsadd m
.15299 .00062 -1.5 0 Mabsadd L s
.15299 0 1.5 0 Mabsadd m
.15299 0 -1.5 0 Mabsadd L s
.15642 .00062 m
.15642 0 L
s
.15642 .00062 1.5 0 Mabsadd m
.15642 .00062 -1.5 0 Mabsadd L s
.15642 0 1.5 0 Mabsadd m
.15642 0 -1.5 0 Mabsadd L s
.15991 .00062 m
.15991 0 L
s
.15991 .00062 1.5 0 Mabsadd m
.15991 .00062 -1.5 0 Mabsadd L s
.15991 0 1.5 0 Mabsadd m
.15991 0 -1.5 0 Mabsadd L s
.16347 .00062 m
.16347 0 L
s
.16347 .00062 1.5 0 Mabsadd m
.16347 .00062 -1.5 0 Mabsadd L s
.16347 0 1.5 0 Mabsadd m
.16347 0 -1.5 0 Mabsadd L s
.16709 .00062 m
.16709 0 L
s
.16709 .00062 1.5 0 Mabsadd m
.16709 .00062 -1.5 0 Mabsadd L s
.16709 0 1.5 0 Mabsadd m
.16709 0 -1.5 0 Mabsadd L s
.17078 .00062 m
.17078 0 L
s
.17078 .00062 1.5 0 Mabsadd m
.17078 .00062 -1.5 0 Mabsadd L s
.17078 0 1.5 0 Mabsadd m
.17078 0 -1.5 0 Mabsadd L s
.17454 .00062 m
.17454 0 L
s
.17454 .00062 1.5 0 Mabsadd m
.17454 .00062 -1.5 0 Mabsadd L s
.17454 0 1.5 0 Mabsadd m
.17454 0 -1.5 0 Mabsadd L s
.17838 .00062 m
.17838 0 L
s
.17838 .00062 1.5 0 Mabsadd m
.17838 .00062 -1.5 0 Mabsadd L s
.17838 0 1.5 0 Mabsadd m
.17838 0 -1.5 0 Mabsadd L s
.18229 .00062 m
.18229 0 L
s
.18229 .00062 1.5 0 Mabsadd m
.18229 .00062 -1.5 0 Mabsadd L s
.18229 0 1.5 0 Mabsadd m
.18229 0 -1.5 0 Mabsadd L s
.18627 .00062 m
.18627 0 L
s
.18627 .00062 1.5 0 Mabsadd m
.18627 .00062 -1.5 0 Mabsadd L s
.18627 0 1.5 0 Mabsadd m
.18627 0 -1.5 0 Mabsadd L s
.19034 .00062 m
.19034 0 L
s
.19034 .00062 1.5 0 Mabsadd m
.19034 .00062 -1.5 0 Mabsadd L s
.19034 0 1.5 0 Mabsadd m
.19034 0 -1.5 0 Mabsadd L s
.1945 .00062 m
.1945 0 L
s
.1945 .00062 1.5 0 Mabsadd m
.1945 .00062 -1.5 0 Mabsadd L s
.1945 0 1.5 0 Mabsadd m
.1945 0 -1.5 0 Mabsadd L s
.19875 .00062 m
.19875 0 L
s
.19875 .00062 1.5 0 Mabsadd m
.19875 .00062 -1.5 0 Mabsadd L s
.19875 0 1.5 0 Mabsadd m
.19875 0 -1.5 0 Mabsadd L s
.20309 .00062 m
.20309 0 L
s
.20309 .00062 1.5 0 Mabsadd m
.20309 .00062 -1.5 0 Mabsadd L s
.20309 0 1.5 0 Mabsadd m
.20309 0 -1.5 0 Mabsadd L s
.20752 .00062 m
.20752 0 L
s
.20752 .00062 1.5 0 Mabsadd m
.20752 .00062 -1.5 0 Mabsadd L s
.20752 0 1.5 0 Mabsadd m
.20752 0 -1.5 0 Mabsadd L s
.21206 .00062 m
.21206 0 L
s
.21206 .00062 1.5 0 Mabsadd m
.21206 .00062 -1.5 0 Mabsadd L s
.21206 0 1.5 0 Mabsadd m
.21206 0 -1.5 0 Mabsadd L s
.2167 .00062 m
.2167 0 L
s
.2167 .00062 1.5 0 Mabsadd m
.2167 .00062 -1.5 0 Mabsadd L s
.2167 0 1.5 0 Mabsadd m
.2167 0 -1.5 0 Mabsadd L s
.22146 .00062 m
.22146 0 L
s
.22146 .00062 1.5 0 Mabsadd m
.22146 .00062 -1.5 0 Mabsadd L s
.22146 0 1.5 0 Mabsadd m
.22146 0 -1.5 0 Mabsadd L s
.22634 .00062 m
.22634 0 L
s
.22634 .00062 1.5 0 Mabsadd m
.22634 .00062 -1.5 0 Mabsadd L s
.22634 0 1.5 0 Mabsadd m
.22634 0 -1.5 0 Mabsadd L s
.23133 .00087 m
.23133 0 L
s
.23133 .00087 1.5 0 Mabsadd m
.23133 .00087 -1.5 0 Mabsadd L s
.23133 0 1.5 0 Mabsadd m
.23133 0 -1.5 0 Mabsadd L s
.23646 .00062 m
.23646 0 L
s
.23646 .00062 1.5 0 Mabsadd m
.23646 .00062 -1.5 0 Mabsadd L s
.23646 0 1.5 0 Mabsadd m
.23646 0 -1.5 0 Mabsadd L s
.24173 .00111 m
.24173 .00012 L
s
.24173 .00111 1.5 0 Mabsadd m
.24173 .00111 -1.5 0 Mabsadd L s
.24173 .00012 1.5 0 Mabsadd m
.24173 .00012 -1.5 0 Mabsadd L s
.24714 .00087 m
.24714 0 L
s
.24714 .00087 1.5 0 Mabsadd m
.24714 .00087 -1.5 0 Mabsadd L s
.24714 0 1.5 0 Mabsadd m
.24714 0 -1.5 0 Mabsadd L s
.2527 .00087 m
.2527 0 L
s
.2527 .00087 1.5 0 Mabsadd m
.2527 .00087 -1.5 0 Mabsadd L s
.2527 0 1.5 0 Mabsadd m
.2527 0 -1.5 0 Mabsadd L s
.25842 .00087 m
.25842 0 L
s
.25842 .00087 1.5 0 Mabsadd m
.25842 .00087 -1.5 0 Mabsadd L s
.25842 0 1.5 0 Mabsadd m
.25842 0 -1.5 0 Mabsadd L s
.26431 .00111 m
.26431 .00012 L
s
.26431 .00111 1.5 0 Mabsadd m
.26431 .00111 -1.5 0 Mabsadd L s
.26431 .00012 1.5 0 Mabsadd m
.26431 .00012 -1.5 0 Mabsadd L s
.27039 .00173 m
.27039 .00037 L
s
.27039 .00173 1.5 0 Mabsadd m
.27039 .00173 -1.5 0 Mabsadd L s
.27039 .00037 1.5 0 Mabsadd m
.27039 .00037 -1.5 0 Mabsadd L s
.27665 .00124 m
.27665 .00012 L
s
.27665 .00124 1.5 0 Mabsadd m
.27665 .00124 -1.5 0 Mabsadd L s
.27665 .00012 1.5 0 Mabsadd m
.27665 .00012 -1.5 0 Mabsadd L s
.28313 .00148 m
.28313 .00025 L
s
.28313 .00148 1.5 0 Mabsadd m
.28313 .00148 -1.5 0 Mabsadd L s
.28313 .00025 1.5 0 Mabsadd m
.28313 .00025 -1.5 0 Mabsadd L s
.28982 .00173 m
.28982 .00037 L
s
.28982 .00173 1.5 0 Mabsadd m
.28982 .00173 -1.5 0 Mabsadd L s
.28982 .00037 1.5 0 Mabsadd m
.28982 .00037 -1.5 0 Mabsadd L s
.29675 .00235 m
.29675 .00062 L
s
.29675 .00235 1.5 0 Mabsadd m
.29675 .00235 -1.5 0 Mabsadd L s
.29675 .00062 1.5 0 Mabsadd m
.29675 .00062 -1.5 0 Mabsadd L s
.30393 .00284 m
.30393 .00099 L
s
.30393 .00284 1.5 0 Mabsadd m
.30393 .00284 -1.5 0 Mabsadd L s
.30393 .00099 1.5 0 Mabsadd m
.30393 .00099 -1.5 0 Mabsadd L s
.31138 .00408 m
.31138 .00173 L
s
.31138 .00408 1.5 0 Mabsadd m
.31138 .00408 -1.5 0 Mabsadd L s
.31138 .00173 1.5 0 Mabsadd m
.31138 .00173 -1.5 0 Mabsadd L s
.31912 .00346 m
.31912 .00136 L
s
.31912 .00346 1.5 0 Mabsadd m
.31912 .00346 -1.5 0 Mabsadd L s
.31912 .00136 1.5 0 Mabsadd m
.31912 .00136 -1.5 0 Mabsadd L s
.32718 .00519 m
.32718 .00247 L
s
.32718 .00519 1.5 0 Mabsadd m
.32718 .00519 -1.5 0 Mabsadd L s
.32718 .00247 1.5 0 Mabsadd m
.32718 .00247 -1.5 0 Mabsadd L s
.33558 .00581 m
.33558 .00297 L
s
.33558 .00581 1.5 0 Mabsadd m
.33558 .00581 -1.5 0 Mabsadd L s
.33558 .00297 1.5 0 Mabsadd m
.33558 .00297 -1.5 0 Mabsadd L s
.34435 .00593 m
.34435 .00297 L
s
.34435 .00593 1.5 0 Mabsadd m
.34435 .00593 -1.5 0 Mabsadd L s
.34435 .00297 1.5 0 Mabsadd m
.34435 .00297 -1.5 0 Mabsadd L s
.35354 .00655 m
.35354 .00346 L
s
.35354 .00655 1.5 0 Mabsadd m
.35354 .00655 -1.5 0 Mabsadd L s
.35354 .00346 1.5 0 Mabsadd m
.35354 .00346 -1.5 0 Mabsadd L s
.36317 .01075 m
.36317 .00667 L
s
.36317 .01075 1.5 0 Mabsadd m
.36317 .01075 -1.5 0 Mabsadd L s
.36317 .00667 1.5 0 Mabsadd m
.36317 .00667 -1.5 0 Mabsadd L s
.37329 .01211 m
.37329 .00779 L
s
.37329 .01211 1.5 0 Mabsadd m
.37329 .01211 -1.5 0 Mabsadd L s
.37329 .00779 1.5 0 Mabsadd m
.37329 .00779 -1.5 0 Mabsadd L s
.38397 .01557 m
.38397 .01063 L
s
.38397 .01557 1.5 0 Mabsadd m
.38397 .01557 -1.5 0 Mabsadd L s
.38397 .01063 1.5 0 Mabsadd m
.38397 .01063 -1.5 0 Mabsadd L s
.39525 .01792 m
.39525 .01261 L
s
.39525 .01792 1.5 0 Mabsadd m
.39525 .01792 -1.5 0 Mabsadd L s
.39525 .01261 1.5 0 Mabsadd m
.39525 .01261 -1.5 0 Mabsadd L s
.40722 .02324 m
.40722 .01706 L
s
.40722 .02324 1.5 0 Mabsadd m
.40722 .02324 -1.5 0 Mabsadd L s
.40722 .01706 1.5 0 Mabsadd m
.40722 .01706 -1.5 0 Mabsadd L s
.41996 .03115 m
.41996 .02398 L
s
.41996 .03115 1.5 0 Mabsadd m
.41996 .03115 -1.5 0 Mabsadd L s
.41996 .02398 1.5 0 Mabsadd m
.41996 .02398 -1.5 0 Mabsadd L s
.43358 .03931 m
.43358 .03127 L
s
.43358 .03931 1.5 0 Mabsadd m
.43358 .03931 -1.5 0 Mabsadd L s
.43358 .03127 1.5 0 Mabsadd m
.43358 .03127 -1.5 0 Mabsadd L s
.44821 .0487 m
.44821 .0398 L
s
.44821 .0487 1.5 0 Mabsadd m
.44821 .0487 -1.5 0 Mabsadd L s
.44821 .0398 1.5 0 Mabsadd m
.44821 .0398 -1.5 0 Mabsadd L s
.46401 .06724 m
.46401 .05686 L
s
.46401 .06724 1.5 0 Mabsadd m
.46401 .06724 -1.5 0 Mabsadd L s
.46401 .05686 1.5 0 Mabsadd m
.46401 .05686 -1.5 0 Mabsadd L s
.48119 .08813 m
.48119 .07639 L
s
.48119 .08813 1.5 0 Mabsadd m
.48119 .08813 -1.5 0 Mabsadd L s
.48119 .07639 1.5 0 Mabsadd m
.48119 .07639 -1.5 0 Mabsadd L s
.5 .10334 m
.5 .09085 L
s
.5 .10334 1.5 0 Mabsadd m
.5 .10334 -1.5 0 Mabsadd L s
.5 .09085 1.5 0 Mabsadd m
.5 .09085 -1.5 0 Mabsadd L s
.5208 .13597 m
.5208 .122 L
s
.5208 .13597 1.5 0 Mabsadd m
.5208 .13597 -1.5 0 Mabsadd L s
.5208 .122 1.5 0 Mabsadd m
.5208 .122 -1.5 0 Mabsadd L s
.54405 .17676 m
.54405 .16143 L
s
.54405 .17676 1.5 0 Mabsadd m
.54405 .17676 -1.5 0 Mabsadd L s
.54405 .16143 1.5 0 Mabsadd m
.54405 .16143 -1.5 0 Mabsadd L s
.57041 .23201 m
.57041 .21545 L
s
.57041 .23201 1.5 0 Mabsadd m
.57041 .23201 -1.5 0 Mabsadd L s
.57041 .21545 1.5 0 Mabsadd m
.57041 .21545 -1.5 0 Mabsadd L s
.60084 .28331 m
.60084 .26625 L
s
.60084 .28331 1.5 0 Mabsadd m
.60084 .28331 -1.5 0 Mabsadd L s
.60084 .26625 1.5 0 Mabsadd m
.60084 .26625 -1.5 0 Mabsadd L s
.63683 .35611 m
.63683 .33905 L
s
.63683 .35611 1.5 0 Mabsadd m
.63683 .35611 -1.5 0 Mabsadd L s
.63683 .33905 1.5 0 Mabsadd m
.63683 .33905 -1.5 0 Mabsadd L s
.68088 .43967 m
.68088 .42385 L
s
.68088 .43967 1.5 0 Mabsadd m
.68088 .43967 -1.5 0 Mabsadd L s
.68088 .42385 1.5 0 Mabsadd m
.68088 .42385 -1.5 0 Mabsadd L s
.71687 .49393 m
.71687 .47984 L
s
.71687 .49393 1.5 0 Mabsadd m
.71687 .49393 -1.5 0 Mabsadd L s
.71687 .47984 1.5 0 Mabsadd m
.71687 .47984 -1.5 0 Mabsadd L s
.73767 .5236 m
.73767 .51087 L
s
.73767 .5236 1.5 0 Mabsadd m
.73767 .5236 -1.5 0 Mabsadd L s
.73767 .51087 1.5 0 Mabsadd m
.73767 .51087 -1.5 0 Mabsadd L s
.77366 .55821 m
.77366 .54758 L
s
.77366 .55821 1.5 0 Mabsadd m
.77366 .55821 -1.5 0 Mabsadd L s
.77366 .54758 1.5 0 Mabsadd m
.77366 .54758 -1.5 0 Mabsadd L s
.81771 .59146 m
.81771 .58404 L
s
.81771 .59146 1.5 0 Mabsadd m
.81771 .59146 -1.5 0 Mabsadd L s
.81771 .58404 1.5 0 Mabsadd m
.81771 .58404 -1.5 0 Mabsadd L s
.85371 .6079 m
.85371 .60308 L
s
.85371 .6079 1.5 0 Mabsadd m
.85371 .6079 -1.5 0 Mabsadd L s
.85371 .60308 1.5 0 Mabsadd m
.85371 .60308 -1.5 0 Mabsadd L s
.88414 .61371 m
.88414 .61037 L
s
.88414 .61371 1.5 0 Mabsadd m
.88414 .61371 -1.5 0 Mabsadd L s
.88414 .61037 1.5 0 Mabsadd m
.88414 .61037 -1.5 0 Mabsadd L s
.9105 .61643 m
.9105 .61408 L
s
.9105 .61643 1.5 0 Mabsadd m
.9105 .61643 -1.5 0 Mabsadd L s
.9105 .61408 1.5 0 Mabsadd m
.9105 .61408 -1.5 0 Mabsadd L s
.93375 .61791 m
.93375 .6168 L
s
.93375 .61791 1.5 0 Mabsadd m
.93375 .61791 -1.5 0 Mabsadd L s
.93375 .6168 1.5 0 Mabsadd m
.93375 .6168 -1.5 0 Mabsadd L s
.95455 .61791 m
.95455 .61692 L
s
.95455 .61791 1.5 0 Mabsadd m
.95455 .61791 -1.5 0 Mabsadd L s
.95455 .61692 1.5 0 Mabsadd m
.95455 .61692 -1.5 0 Mabsadd L s
.0001 w
.12748 0 0 2.5 Mabsadd m
.12748 0 -2.165 -1.25 Mabsadd L
.12748 0 2.165 -1.25 Mabsadd L
.12748 0 0 2.5 Mabsadd L closepath F
.13049 0 0 2.5 Mabsadd m
.13049 0 -2.165 -1.25 Mabsadd L
.13049 0 2.165 -1.25 Mabsadd L
.13049 0 0 2.5 Mabsadd L closepath F
.13355 0 0 2.5 Mabsadd m
.13355 0 -2.165 -1.25 Mabsadd L
.13355 0 2.165 -1.25 Mabsadd L
.13355 0 0 2.5 Mabsadd L closepath F
.13666 0 0 2.5 Mabsadd m
.13666 0 -2.165 -1.25 Mabsadd L
.13666 0 2.165 -1.25 Mabsadd L
.13666 0 0 2.5 Mabsadd L closepath F
.13982 0 0 2.5 Mabsadd m
.13982 0 -2.165 -1.25 Mabsadd L
.13982 0 2.165 -1.25 Mabsadd L
.13982 0 0 2.5 Mabsadd L closepath F
.14303 0 0 2.5 Mabsadd m
.14303 0 -2.165 -1.25 Mabsadd L
.14303 0 2.165 -1.25 Mabsadd L
.14303 0 0 2.5 Mabsadd L closepath F
.14629 0 0 2.5 Mabsadd m
.14629 0 -2.165 -1.25 Mabsadd L
.14629 0 2.165 -1.25 Mabsadd L
.14629 0 0 2.5 Mabsadd L closepath F
.14961 0 0 2.5 Mabsadd m
.14961 0 -2.165 -1.25 Mabsadd L
.14961 0 2.165 -1.25 Mabsadd L
.14961 0 0 2.5 Mabsadd L closepath F
.15299 0 0 2.5 Mabsadd m
.15299 0 -2.165 -1.25 Mabsadd L
.15299 0 2.165 -1.25 Mabsadd L
.15299 0 0 2.5 Mabsadd L closepath F
.15642 0 0 2.5 Mabsadd m
.15642 0 -2.165 -1.25 Mabsadd L
.15642 0 2.165 -1.25 Mabsadd L
.15642 0 0 2.5 Mabsadd L closepath F
.15991 0 0 2.5 Mabsadd m
.15991 0 -2.165 -1.25 Mabsadd L
.15991 0 2.165 -1.25 Mabsadd L
.15991 0 0 2.5 Mabsadd L closepath F
.16347 0 0 2.5 Mabsadd m
.16347 0 -2.165 -1.25 Mabsadd L
.16347 0 2.165 -1.25 Mabsadd L
.16347 0 0 2.5 Mabsadd L closepath F
.16709 .00012 0 2.5 Mabsadd m
.16709 .00012 -2.165 -1.25 Mabsadd L
.16709 .00012 2.165 -1.25 Mabsadd L
.16709 .00012 0 2.5 Mabsadd L closepath F
.17078 0 0 2.5 Mabsadd m
.17078 0 -2.165 -1.25 Mabsadd L
.17078 0 2.165 -1.25 Mabsadd L
.17078 0 0 2.5 Mabsadd L closepath F
.17454 0 0 2.5 Mabsadd m
.17454 0 -2.165 -1.25 Mabsadd L
.17454 0 2.165 -1.25 Mabsadd L
.17454 0 0 2.5 Mabsadd L closepath F
.17838 0 0 2.5 Mabsadd m
.17838 0 -2.165 -1.25 Mabsadd L
.17838 0 2.165 -1.25 Mabsadd L
.17838 0 0 2.5 Mabsadd L closepath F
.18229 0 0 2.5 Mabsadd m
.18229 0 -2.165 -1.25 Mabsadd L
.18229 0 2.165 -1.25 Mabsadd L
.18229 0 0 2.5 Mabsadd L closepath F
.18627 0 0 2.5 Mabsadd m
.18627 0 -2.165 -1.25 Mabsadd L
.18627 0 2.165 -1.25 Mabsadd L
.18627 0 0 2.5 Mabsadd L closepath F
.19034 0 0 2.5 Mabsadd m
.19034 0 -2.165 -1.25 Mabsadd L
.19034 0 2.165 -1.25 Mabsadd L
.19034 0 0 2.5 Mabsadd L closepath F
.1945 0 0 2.5 Mabsadd m
.1945 0 -2.165 -1.25 Mabsadd L
.1945 0 2.165 -1.25 Mabsadd L
.1945 0 0 2.5 Mabsadd L closepath F
.19875 0 0 2.5 Mabsadd m
.19875 0 -2.165 -1.25 Mabsadd L
.19875 0 2.165 -1.25 Mabsadd L
.19875 0 0 2.5 Mabsadd L closepath F
.20309 0 0 2.5 Mabsadd m
.20309 0 -2.165 -1.25 Mabsadd L
.20309 0 2.165 -1.25 Mabsadd L
.20309 0 0 2.5 Mabsadd L closepath F
.20752 0 0 2.5 Mabsadd m
.20752 0 -2.165 -1.25 Mabsadd L
.20752 0 2.165 -1.25 Mabsadd L
.20752 0 0 2.5 Mabsadd L closepath F
.21206 0 0 2.5 Mabsadd m
.21206 0 -2.165 -1.25 Mabsadd L
.21206 0 2.165 -1.25 Mabsadd L
.21206 0 0 2.5 Mabsadd L closepath F
.2167 .00012 0 2.5 Mabsadd m
.2167 .00012 -2.165 -1.25 Mabsadd L
.2167 .00012 2.165 -1.25 Mabsadd L
.2167 .00012 0 2.5 Mabsadd L closepath F
.22146 .00012 0 2.5 Mabsadd m
.22146 .00012 -2.165 -1.25 Mabsadd L
.22146 .00012 2.165 -1.25 Mabsadd L
.22146 .00012 0 2.5 Mabsadd L closepath F
.22634 0 0 2.5 Mabsadd m
.22634 0 -2.165 -1.25 Mabsadd L
.22634 0 2.165 -1.25 Mabsadd L
.22634 0 0 2.5 Mabsadd L closepath F
.23133 .00025 0 2.5 Mabsadd m
.23133 .00025 -2.165 -1.25 Mabsadd L
.23133 .00025 2.165 -1.25 Mabsadd L
.23133 .00025 0 2.5 Mabsadd L closepath F
.23646 .00012 0 2.5 Mabsadd m
.23646 .00012 -2.165 -1.25 Mabsadd L
.23646 .00012 2.165 -1.25 Mabsadd L
.23646 .00012 0 2.5 Mabsadd L closepath F
.24173 .00037 0 2.5 Mabsadd m
.24173 .00037 -2.165 -1.25 Mabsadd L
.24173 .00037 2.165 -1.25 Mabsadd L
.24173 .00037 0 2.5 Mabsadd L closepath F
.24714 .00025 0 2.5 Mabsadd m
.24714 .00025 -2.165 -1.25 Mabsadd L
.24714 .00025 2.165 -1.25 Mabsadd L
.24714 .00025 0 2.5 Mabsadd L closepath F
.2527 .00025 0 2.5 Mabsadd m
.2527 .00025 -2.165 -1.25 Mabsadd L
.2527 .00025 2.165 -1.25 Mabsadd L
.2527 .00025 0 2.5 Mabsadd L closepath F
.25842 .00025 0 2.5 Mabsadd m
.25842 .00025 -2.165 -1.25 Mabsadd L
.25842 .00025 2.165 -1.25 Mabsadd L
.25842 .00025 0 2.5 Mabsadd L closepath F
.26431 .00037 0 2.5 Mabsadd m
.26431 .00037 -2.165 -1.25 Mabsadd L
.26431 .00037 2.165 -1.25 Mabsadd L
.26431 .00037 0 2.5 Mabsadd L closepath F
.27039 .00087 0 2.5 Mabsadd m
.27039 .00087 -2.165 -1.25 Mabsadd L
.27039 .00087 2.165 -1.25 Mabsadd L
.27039 .00087 0 2.5 Mabsadd L closepath F
.27665 .00049 0 2.5 Mabsadd m
.27665 .00049 -2.165 -1.25 Mabsadd L
.27665 .00049 2.165 -1.25 Mabsadd L
.27665 .00049 0 2.5 Mabsadd L closepath F
.28313 .00074 0 2.5 Mabsadd m
.28313 .00074 -2.165 -1.25 Mabsadd L
.28313 .00074 2.165 -1.25 Mabsadd L
.28313 .00074 0 2.5 Mabsadd L closepath F
.28982 .00087 0 2.5 Mabsadd m
.28982 .00087 -2.165 -1.25 Mabsadd L
.28982 .00087 2.165 -1.25 Mabsadd L
.28982 .00087 0 2.5 Mabsadd L closepath F
.29675 .00136 0 2.5 Mabsadd m
.29675 .00136 -2.165 -1.25 Mabsadd L
.29675 .00136 2.165 -1.25 Mabsadd L
.29675 .00136 0 2.5 Mabsadd L closepath F
.30393 .00173 0 2.5 Mabsadd m
.30393 .00173 -2.165 -1.25 Mabsadd L
.30393 .00173 2.165 -1.25 Mabsadd L
.30393 .00173 0 2.5 Mabsadd L closepath F
.31138 .00272 0 2.5 Mabsadd m
.31138 .00272 -2.165 -1.25 Mabsadd L
.31138 .00272 2.165 -1.25 Mabsadd L
.31138 .00272 0 2.5 Mabsadd L closepath F
.31912 .00222 0 2.5 Mabsadd m
.31912 .00222 -2.165 -1.25 Mabsadd L
.31912 .00222 2.165 -1.25 Mabsadd L
.31912 .00222 0 2.5 Mabsadd L closepath F
.32718 .00371 0 2.5 Mabsadd m
.32718 .00371 -2.165 -1.25 Mabsadd L
.32718 .00371 2.165 -1.25 Mabsadd L
.32718 .00371 0 2.5 Mabsadd L closepath F
.33558 .0042 0 2.5 Mabsadd m
.33558 .0042 -2.165 -1.25 Mabsadd L
.33558 .0042 2.165 -1.25 Mabsadd L
.33558 .0042 0 2.5 Mabsadd L closepath F
.34435 .00433 0 2.5 Mabsadd m
.34435 .00433 -2.165 -1.25 Mabsadd L
.34435 .00433 2.165 -1.25 Mabsadd L
.34435 .00433 0 2.5 Mabsadd L closepath F
.35354 .00482 0 2.5 Mabsadd m
.35354 .00482 -2.165 -1.25 Mabsadd L
.35354 .00482 2.165 -1.25 Mabsadd L
.35354 .00482 0 2.5 Mabsadd L closepath F
.36317 .00853 0 2.5 Mabsadd m
.36317 .00853 -2.165 -1.25 Mabsadd L
.36317 .00853 2.165 -1.25 Mabsadd L
.36317 .00853 0 2.5 Mabsadd L closepath F
.37329 .00976 0 2.5 Mabsadd m
.37329 .00976 -2.165 -1.25 Mabsadd L
.37329 .00976 2.165 -1.25 Mabsadd L
.37329 .00976 0 2.5 Mabsadd L closepath F
.38397 .01298 0 2.5 Mabsadd m
.38397 .01298 -2.165 -1.25 Mabsadd L
.38397 .01298 2.165 -1.25 Mabsadd L
.38397 .01298 0 2.5 Mabsadd L closepath F
.39525 .01508 0 2.5 Mabsadd m
.39525 .01508 -2.165 -1.25 Mabsadd L
.39525 .01508 2.165 -1.25 Mabsadd L
.39525 .01508 0 2.5 Mabsadd L closepath F
.40722 .02002 0 2.5 Mabsadd m
.40722 .02002 -2.165 -1.25 Mabsadd L
.40722 .02002 2.165 -1.25 Mabsadd L
.40722 .02002 0 2.5 Mabsadd L closepath F
.41996 .02744 0 2.5 Mabsadd m
.41996 .02744 -2.165 -1.25 Mabsadd L
.41996 .02744 2.165 -1.25 Mabsadd L
.41996 .02744 0 2.5 Mabsadd L closepath F
.43358 .0351 0 2.5 Mabsadd m
.43358 .0351 -2.165 -1.25 Mabsadd L
.43358 .0351 2.165 -1.25 Mabsadd L
.43358 .0351 0 2.5 Mabsadd L closepath F
.44821 .04413 0 2.5 Mabsadd m
.44821 .04413 -2.165 -1.25 Mabsadd L
.44821 .04413 2.165 -1.25 Mabsadd L
.44821 .04413 0 2.5 Mabsadd L closepath F
.46401 .06193 0 2.5 Mabsadd m
.46401 .06193 -2.165 -1.25 Mabsadd L
.46401 .06193 2.165 -1.25 Mabsadd L
.46401 .06193 0 2.5 Mabsadd L closepath F
.48119 .0822 0 2.5 Mabsadd m
.48119 .0822 -2.165 -1.25 Mabsadd L
.48119 .0822 2.165 -1.25 Mabsadd L
.48119 .0822 0 2.5 Mabsadd L closepath F
.5 .09703 0 2.5 Mabsadd m
.5 .09703 -2.165 -1.25 Mabsadd L
.5 .09703 2.165 -1.25 Mabsadd L
.5 .09703 0 2.5 Mabsadd L closepath F
.5208 .12892 0 2.5 Mabsadd m
.5208 .12892 -2.165 -1.25 Mabsadd L
.5208 .12892 2.165 -1.25 Mabsadd L
.5208 .12892 0 2.5 Mabsadd L closepath F
.54405 .16897 0 2.5 Mabsadd m
.54405 .16897 -2.165 -1.25 Mabsadd L
.54405 .16897 2.165 -1.25 Mabsadd L
.54405 .16897 0 2.5 Mabsadd L closepath F
.57041 .22373 0 2.5 Mabsadd m
.57041 .22373 -2.165 -1.25 Mabsadd L
.57041 .22373 2.165 -1.25 Mabsadd L
.57041 .22373 0 2.5 Mabsadd L closepath F
.60084 .27478 0 2.5 Mabsadd m
.60084 .27478 -2.165 -1.25 Mabsadd L
.60084 .27478 2.165 -1.25 Mabsadd L
.60084 .27478 0 2.5 Mabsadd L closepath F
.63683 .34758 0 2.5 Mabsadd m
.63683 .34758 -2.165 -1.25 Mabsadd L
.63683 .34758 2.165 -1.25 Mabsadd L
.63683 .34758 0 2.5 Mabsadd L closepath F
.68088 .43188 0 2.5 Mabsadd m
.68088 .43188 -2.165 -1.25 Mabsadd L
.68088 .43188 2.165 -1.25 Mabsadd L
.68088 .43188 0 2.5 Mabsadd L closepath F
.71687 .48701 0 2.5 Mabsadd m
.71687 .48701 -2.165 -1.25 Mabsadd L
.71687 .48701 2.165 -1.25 Mabsadd L
.71687 .48701 0 2.5 Mabsadd L closepath F
.73767 .51729 0 2.5 Mabsadd m
.73767 .51729 -2.165 -1.25 Mabsadd L
.73767 .51729 2.165 -1.25 Mabsadd L
.73767 .51729 0 2.5 Mabsadd L closepath F
.77366 .55302 0 2.5 Mabsadd m
.77366 .55302 -2.165 -1.25 Mabsadd L
.77366 .55302 2.165 -1.25 Mabsadd L
.77366 .55302 0 2.5 Mabsadd L closepath F
.81771 .58787 0 2.5 Mabsadd m
.81771 .58787 -2.165 -1.25 Mabsadd L
.81771 .58787 2.165 -1.25 Mabsadd L
.81771 .58787 0 2.5 Mabsadd L closepath F
.85371 .60567 0 2.5 Mabsadd m
.85371 .60567 -2.165 -1.25 Mabsadd L
.85371 .60567 2.165 -1.25 Mabsadd L
.85371 .60567 0 2.5 Mabsadd L closepath F
.88414 .61222 0 2.5 Mabsadd m
.88414 .61222 -2.165 -1.25 Mabsadd L
.88414 .61222 2.165 -1.25 Mabsadd L
.88414 .61222 0 2.5 Mabsadd L closepath F
.9105 .61544 0 2.5 Mabsadd m
.9105 .61544 -2.165 -1.25 Mabsadd L
.9105 .61544 2.165 -1.25 Mabsadd L
.9105 .61544 0 2.5 Mabsadd L closepath F
.93375 .61754 0 2.5 Mabsadd m
.93375 .61754 -2.165 -1.25 Mabsadd L
.93375 .61754 2.165 -1.25 Mabsadd L
.93375 .61754 0 2.5 Mabsadd L closepath F
.95455 .61766 0 2.5 Mabsadd m
.95455 .61766 -2.165 -1.25 Mabsadd L
.95455 .61766 2.165 -1.25 Mabsadd L
.95455 .61766 0 2.5 Mabsadd L closepath F
.001 w
.12748 .00062 m
.12748 0 L
s
.12748 .00062 1.5 0 Mabsadd m
.12748 .00062 -1.5 0 Mabsadd L s
.12748 0 1.5 0 Mabsadd m
.12748 0 -1.5 0 Mabsadd L s
.13049 .00062 m
.13049 0 L
s
.13049 .00062 1.5 0 Mabsadd m
.13049 .00062 -1.5 0 Mabsadd L s
.13049 0 1.5 0 Mabsadd m
.13049 0 -1.5 0 Mabsadd L s
.13355 .00062 m
.13355 0 L
s
.13355 .00062 1.5 0 Mabsadd m
.13355 .00062 -1.5 0 Mabsadd L s
.13355 0 1.5 0 Mabsadd m
.13355 0 -1.5 0 Mabsadd L s
.13666 .00062 m
.13666 0 L
s
.13666 .00062 1.5 0 Mabsadd m
.13666 .00062 -1.5 0 Mabsadd L s
.13666 0 1.5 0 Mabsadd m
.13666 0 -1.5 0 Mabsadd L s
.13982 .00062 m
.13982 0 L
s
.13982 .00062 1.5 0 Mabsadd m
.13982 .00062 -1.5 0 Mabsadd L s
.13982 0 1.5 0 Mabsadd m
.13982 0 -1.5 0 Mabsadd L s
.14303 .00062 m
.14303 0 L
s
.14303 .00062 1.5 0 Mabsadd m
.14303 .00062 -1.5 0 Mabsadd L s
.14303 0 1.5 0 Mabsadd m
.14303 0 -1.5 0 Mabsadd L s
.14629 .00062 m
.14629 0 L
s
.14629 .00062 1.5 0 Mabsadd m
.14629 .00062 -1.5 0 Mabsadd L s
.14629 0 1.5 0 Mabsadd m
.14629 0 -1.5 0 Mabsadd L s
.14961 .00062 m
.14961 0 L
s
.14961 .00062 1.5 0 Mabsadd m
.14961 .00062 -1.5 0 Mabsadd L s
.14961 0 1.5 0 Mabsadd m
.14961 0 -1.5 0 Mabsadd L s
.15299 .00062 m
.15299 0 L
s
.15299 .00062 1.5 0 Mabsadd m
.15299 .00062 -1.5 0 Mabsadd L s
.15299 0 1.5 0 Mabsadd m
.15299 0 -1.5 0 Mabsadd L s
.15642 .00062 m
.15642 0 L
s
.15642 .00062 1.5 0 Mabsadd m
.15642 .00062 -1.5 0 Mabsadd L s
.15642 0 1.5 0 Mabsadd m
.15642 0 -1.5 0 Mabsadd L s
.15991 .00062 m
.15991 0 L
s
.15991 .00062 1.5 0 Mabsadd m
.15991 .00062 -1.5 0 Mabsadd L s
.15991 0 1.5 0 Mabsadd m
.15991 0 -1.5 0 Mabsadd L s
.16347 .00062 m
.16347 0 L
s
.16347 .00062 1.5 0 Mabsadd m
.16347 .00062 -1.5 0 Mabsadd L s
.16347 0 1.5 0 Mabsadd m
.16347 0 -1.5 0 Mabsadd L s
.16709 .00062 m
.16709 0 L
s
.16709 .00062 1.5 0 Mabsadd m
.16709 .00062 -1.5 0 Mabsadd L s
.16709 0 1.5 0 Mabsadd m
.16709 0 -1.5 0 Mabsadd L s
.17078 .00062 m
.17078 0 L
s
.17078 .00062 1.5 0 Mabsadd m
.17078 .00062 -1.5 0 Mabsadd L s
.17078 0 1.5 0 Mabsadd m
.17078 0 -1.5 0 Mabsadd L s
.17454 .00062 m
.17454 0 L
s
.17454 .00062 1.5 0 Mabsadd m
.17454 .00062 -1.5 0 Mabsadd L s
.17454 0 1.5 0 Mabsadd m
.17454 0 -1.5 0 Mabsadd L s
.17838 .00062 m
.17838 0 L
s
.17838 .00062 1.5 0 Mabsadd m
.17838 .00062 -1.5 0 Mabsadd L s
.17838 0 1.5 0 Mabsadd m
.17838 0 -1.5 0 Mabsadd L s
.18229 .00062 m
.18229 0 L
s
.18229 .00062 1.5 0 Mabsadd m
.18229 .00062 -1.5 0 Mabsadd L s
.18229 0 1.5 0 Mabsadd m
.18229 0 -1.5 0 Mabsadd L s
.18627 .00062 m
.18627 0 L
s
.18627 .00062 1.5 0 Mabsadd m
.18627 .00062 -1.5 0 Mabsadd L s
.18627 0 1.5 0 Mabsadd m
.18627 0 -1.5 0 Mabsadd L s
.19034 .00062 m
.19034 0 L
s
.19034 .00062 1.5 0 Mabsadd m
.19034 .00062 -1.5 0 Mabsadd L s
.19034 0 1.5 0 Mabsadd m
.19034 0 -1.5 0 Mabsadd L s
.1945 .00062 m
.1945 0 L
s
.1945 .00062 1.5 0 Mabsadd m
.1945 .00062 -1.5 0 Mabsadd L s
.1945 0 1.5 0 Mabsadd m
.1945 0 -1.5 0 Mabsadd L s
.19875 .00062 m
.19875 0 L
s
.19875 .00062 1.5 0 Mabsadd m
.19875 .00062 -1.5 0 Mabsadd L s
.19875 0 1.5 0 Mabsadd m
.19875 0 -1.5 0 Mabsadd L s
.20309 .00062 m
.20309 0 L
s
.20309 .00062 1.5 0 Mabsadd m
.20309 .00062 -1.5 0 Mabsadd L s
.20309 0 1.5 0 Mabsadd m
.20309 0 -1.5 0 Mabsadd L s
.20752 .00062 m
.20752 0 L
s
.20752 .00062 1.5 0 Mabsadd m
.20752 .00062 -1.5 0 Mabsadd L s
.20752 0 1.5 0 Mabsadd m
.20752 0 -1.5 0 Mabsadd L s
.21206 .00062 m
.21206 0 L
s
.21206 .00062 1.5 0 Mabsadd m
.21206 .00062 -1.5 0 Mabsadd L s
.21206 0 1.5 0 Mabsadd m
.21206 0 -1.5 0 Mabsadd L s
.2167 .00062 m
.2167 0 L
s
.2167 .00062 1.5 0 Mabsadd m
.2167 .00062 -1.5 0 Mabsadd L s
.2167 0 1.5 0 Mabsadd m
.2167 0 -1.5 0 Mabsadd L s
.22146 .00062 m
.22146 0 L
s
.22146 .00062 1.5 0 Mabsadd m
.22146 .00062 -1.5 0 Mabsadd L s
.22146 0 1.5 0 Mabsadd m
.22146 0 -1.5 0 Mabsadd L s
.22634 .00062 m
.22634 0 L
s
.22634 .00062 1.5 0 Mabsadd m
.22634 .00062 -1.5 0 Mabsadd L s
.22634 0 1.5 0 Mabsadd m
.22634 0 -1.5 0 Mabsadd L s
.23133 .00062 m
.23133 0 L
s
.23133 .00062 1.5 0 Mabsadd m
.23133 .00062 -1.5 0 Mabsadd L s
.23133 0 1.5 0 Mabsadd m
.23133 0 -1.5 0 Mabsadd L s
.23646 .00062 m
.23646 0 L
s
.23646 .00062 1.5 0 Mabsadd m
.23646 .00062 -1.5 0 Mabsadd L s
.23646 0 1.5 0 Mabsadd m
.23646 0 -1.5 0 Mabsadd L s
.24173 .00062 m
.24173 0 L
s
.24173 .00062 1.5 0 Mabsadd m
.24173 .00062 -1.5 0 Mabsadd L s
.24173 0 1.5 0 Mabsadd m
.24173 0 -1.5 0 Mabsadd L s
.24714 .00062 m
.24714 0 L
s
.24714 .00062 1.5 0 Mabsadd m
.24714 .00062 -1.5 0 Mabsadd L s
.24714 0 1.5 0 Mabsadd m
.24714 0 -1.5 0 Mabsadd L s
.2527 .00062 m
.2527 0 L
s
.2527 .00062 1.5 0 Mabsadd m
.2527 .00062 -1.5 0 Mabsadd L s
.2527 0 1.5 0 Mabsadd m
.2527 0 -1.5 0 Mabsadd L s
.25842 .00062 m
.25842 0 L
s
.25842 .00062 1.5 0 Mabsadd m
.25842 .00062 -1.5 0 Mabsadd L s
.25842 0 1.5 0 Mabsadd m
.25842 0 -1.5 0 Mabsadd L s
.26431 .00062 m
.26431 0 L
s
.26431 .00062 1.5 0 Mabsadd m
.26431 .00062 -1.5 0 Mabsadd L s
.26431 0 1.5 0 Mabsadd m
.26431 0 -1.5 0 Mabsadd L s
.27039 .00062 m
.27039 0 L
s
.27039 .00062 1.5 0 Mabsadd m
.27039 .00062 -1.5 0 Mabsadd L s
.27039 0 1.5 0 Mabsadd m
.27039 0 -1.5 0 Mabsadd L s
.27665 .00062 m
.27665 0 L
s
.27665 .00062 1.5 0 Mabsadd m
.27665 .00062 -1.5 0 Mabsadd L s
.27665 0 1.5 0 Mabsadd m
.27665 0 -1.5 0 Mabsadd L s
.28313 .00062 m
.28313 0 L
s
.28313 .00062 1.5 0 Mabsadd m
.28313 .00062 -1.5 0 Mabsadd L s
.28313 0 1.5 0 Mabsadd m
.28313 0 -1.5 0 Mabsadd L s
.28982 .00062 m
.28982 0 L
s
.28982 .00062 1.5 0 Mabsadd m
.28982 .00062 -1.5 0 Mabsadd L s
.28982 0 1.5 0 Mabsadd m
.28982 0 -1.5 0 Mabsadd L s
.29675 .00062 m
.29675 0 L
s
.29675 .00062 1.5 0 Mabsadd m
.29675 .00062 -1.5 0 Mabsadd L s
.29675 0 1.5 0 Mabsadd m
.29675 0 -1.5 0 Mabsadd L s
.30393 .00062 m
.30393 0 L
s
.30393 .00062 1.5 0 Mabsadd m
.30393 .00062 -1.5 0 Mabsadd L s
.30393 0 1.5 0 Mabsadd m
.30393 0 -1.5 0 Mabsadd L s
.31138 .00111 m
.31138 .00012 L
s
.31138 .00111 1.5 0 Mabsadd m
.31138 .00111 -1.5 0 Mabsadd L s
.31138 .00012 1.5 0 Mabsadd m
.31138 .00012 -1.5 0 Mabsadd L s
.31912 .00062 m
.31912 0 L
s
.31912 .00062 1.5 0 Mabsadd m
.31912 .00062 -1.5 0 Mabsadd L s
.31912 0 1.5 0 Mabsadd m
.31912 0 -1.5 0 Mabsadd L s
.32718 .00062 m
.32718 0 L
s
.32718 .00062 1.5 0 Mabsadd m
.32718 .00062 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00124 m
.33558 .00012 L
s
.33558 .00124 1.5 0 Mabsadd m
.33558 .00124 -1.5 0 Mabsadd L s
.33558 .00012 1.5 0 Mabsadd m
.33558 .00012 -1.5 0 Mabsadd L s
.34435 .00111 m
.34435 .00012 L
s
.34435 .00111 1.5 0 Mabsadd m
.34435 .00111 -1.5 0 Mabsadd L s
.34435 .00012 1.5 0 Mabsadd m
.34435 .00012 -1.5 0 Mabsadd L s
.35354 .00062 m
.35354 0 L
s
.35354 .00062 1.5 0 Mabsadd m
.35354 .00062 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00185 m
.36317 .00037 L
s
.36317 .00185 1.5 0 Mabsadd m
.36317 .00185 -1.5 0 Mabsadd L s
.36317 .00037 1.5 0 Mabsadd m
.36317 .00037 -1.5 0 Mabsadd L s
.37329 .00148 m
.37329 .00025 L
s
.37329 .00148 1.5 0 Mabsadd m
.37329 .00148 -1.5 0 Mabsadd L s
.37329 .00025 1.5 0 Mabsadd m
.37329 .00025 -1.5 0 Mabsadd L s
.38397 .00235 m
.38397 .00062 L
s
.38397 .00235 1.5 0 Mabsadd m
.38397 .00235 -1.5 0 Mabsadd L s
.38397 .00062 1.5 0 Mabsadd m
.38397 .00062 -1.5 0 Mabsadd L s
.39525 .00334 m
.39525 .00124 L
s
.39525 .00334 1.5 0 Mabsadd m
.39525 .00334 -1.5 0 Mabsadd L s
.39525 .00124 1.5 0 Mabsadd m
.39525 .00124 -1.5 0 Mabsadd L s
.40722 .00433 m
.40722 .00185 L
s
.40722 .00433 1.5 0 Mabsadd m
.40722 .00433 -1.5 0 Mabsadd L s
.40722 .00185 1.5 0 Mabsadd m
.40722 .00185 -1.5 0 Mabsadd L s
.41996 .00556 m
.41996 .00272 L
s
.41996 .00556 1.5 0 Mabsadd m
.41996 .00556 -1.5 0 Mabsadd L s
.41996 .00272 1.5 0 Mabsadd m
.41996 .00272 -1.5 0 Mabsadd L s
.43358 .00581 m
.43358 .00297 L
s
.43358 .00581 1.5 0 Mabsadd m
.43358 .00581 -1.5 0 Mabsadd L s
.43358 .00297 1.5 0 Mabsadd m
.43358 .00297 -1.5 0 Mabsadd L s
.44821 .00803 m
.44821 .00457 L
s
.44821 .00803 1.5 0 Mabsadd m
.44821 .00803 -1.5 0 Mabsadd L s
.44821 .00457 1.5 0 Mabsadd m
.44821 .00457 -1.5 0 Mabsadd L s
.46401 .0131 m
.46401 .00853 L
s
.46401 .0131 1.5 0 Mabsadd m
.46401 .0131 -1.5 0 Mabsadd L s
.46401 .00853 1.5 0 Mabsadd m
.46401 .00853 -1.5 0 Mabsadd L s
.48119 .01743 m
.48119 .01211 L
s
.48119 .01743 1.5 0 Mabsadd m
.48119 .01743 -1.5 0 Mabsadd L s
.48119 .01211 1.5 0 Mabsadd m
.48119 .01211 -1.5 0 Mabsadd L s
.5 .03041 m
.5 .02336 L
s
.5 .03041 1.5 0 Mabsadd m
.5 .03041 -1.5 0 Mabsadd L s
.5 .02336 1.5 0 Mabsadd m
.5 .02336 -1.5 0 Mabsadd L s
.5208 .04252 m
.5208 .03424 L
s
.5208 .04252 1.5 0 Mabsadd m
.5208 .04252 -1.5 0 Mabsadd L s
.5208 .03424 1.5 0 Mabsadd m
.5208 .03424 -1.5 0 Mabsadd L s
.54405 .06341 m
.54405 .0534 L
s
.54405 .06341 1.5 0 Mabsadd m
.54405 .06341 -1.5 0 Mabsadd L s
.54405 .0534 1.5 0 Mabsadd m
.54405 .0534 -1.5 0 Mabsadd L s
.57041 .09629 m
.57041 .08418 L
s
.57041 .09629 1.5 0 Mabsadd m
.57041 .09629 -1.5 0 Mabsadd L s
.57041 .08418 1.5 0 Mabsadd m
.57041 .08418 -1.5 0 Mabsadd L s
.60084 .14066 m
.60084 .12645 L
s
.60084 .14066 1.5 0 Mabsadd m
.60084 .14066 -1.5 0 Mabsadd L s
.60084 .12645 1.5 0 Mabsadd m
.60084 .12645 -1.5 0 Mabsadd L s
.63683 .20877 m
.63683 .1927 L
s
.63683 .20877 1.5 0 Mabsadd m
.63683 .20877 -1.5 0 Mabsadd L s
.63683 .1927 1.5 0 Mabsadd m
.63683 .1927 -1.5 0 Mabsadd L s
.68088 .28318 m
.68088 .26613 L
s
.68088 .28318 1.5 0 Mabsadd m
.68088 .28318 -1.5 0 Mabsadd L s
.68088 .26613 1.5 0 Mabsadd m
.68088 .26613 -1.5 0 Mabsadd L s
.71687 .35797 m
.71687 .34091 L
s
.71687 .35797 1.5 0 Mabsadd m
.71687 .35797 -1.5 0 Mabsadd L s
.71687 .34091 1.5 0 Mabsadd m
.71687 .34091 -1.5 0 Mabsadd L s
.73767 .39789 m
.73767 .38133 L
s
.73767 .39789 1.5 0 Mabsadd m
.73767 .39789 -1.5 0 Mabsadd L s
.73767 .38133 1.5 0 Mabsadd m
.73767 .38133 -1.5 0 Mabsadd L s
.77366 .45772 m
.77366 .44239 L
s
.77366 .45772 1.5 0 Mabsadd m
.77366 .45772 -1.5 0 Mabsadd L s
.77366 .44239 1.5 0 Mabsadd m
.77366 .44239 -1.5 0 Mabsadd L s
.81771 .51952 m
.81771 .50654 L
s
.81771 .51952 1.5 0 Mabsadd m
.81771 .51952 -1.5 0 Mabsadd L s
.81771 .50654 1.5 0 Mabsadd m
.81771 .50654 -1.5 0 Mabsadd L s
.85371 .5571 m
.85371 .54647 L
s
.85371 .5571 1.5 0 Mabsadd m
.85371 .5571 -1.5 0 Mabsadd L s
.85371 .54647 1.5 0 Mabsadd m
.85371 .54647 -1.5 0 Mabsadd L s
.88414 .58565 m
.88414 .57749 L
s
.88414 .58565 1.5 0 Mabsadd m
.88414 .58565 -1.5 0 Mabsadd L s
.88414 .57749 1.5 0 Mabsadd m
.88414 .57749 -1.5 0 Mabsadd L s
.9105 .60048 m
.9105 .5943 L
s
.9105 .60048 1.5 0 Mabsadd m
.9105 .60048 -1.5 0 Mabsadd L s
.9105 .5943 1.5 0 Mabsadd m
.9105 .5943 -1.5 0 Mabsadd L s
.93375 .60716 m
.93375 .60209 L
s
.93375 .60716 1.5 0 Mabsadd m
.93375 .60716 -1.5 0 Mabsadd L s
.93375 .60209 1.5 0 Mabsadd m
.93375 .60209 -1.5 0 Mabsadd L s
.95455 .61173 m
.95455 .60777 L
s
.95455 .61173 1.5 0 Mabsadd m
.95455 .61173 -1.5 0 Mabsadd L s
.95455 .60777 1.5 0 Mabsadd m
.95455 .60777 -1.5 0 Mabsadd L s
.0001 w
.12748 0 -1.875 0 Mabsadd m
.12748 0 0 2.5 Mabsadd L
.12748 0 1.875 0 Mabsadd L
.12748 0 0 -2.5 Mabsadd L
.12748 0 -1.875 0 Mabsadd L closepath F
.13049 0 -1.875 0 Mabsadd m
.13049 0 0 2.5 Mabsadd L
.13049 0 1.875 0 Mabsadd L
.13049 0 0 -2.5 Mabsadd L
.13049 0 -1.875 0 Mabsadd L closepath F
.13355 0 -1.875 0 Mabsadd m
.13355 0 0 2.5 Mabsadd L
.13355 0 1.875 0 Mabsadd L
.13355 0 0 -2.5 Mabsadd L
.13355 0 -1.875 0 Mabsadd L closepath F
.13666 0 -1.875 0 Mabsadd m
.13666 0 0 2.5 Mabsadd L
.13666 0 1.875 0 Mabsadd L
.13666 0 0 -2.5 Mabsadd L
.13666 0 -1.875 0 Mabsadd L closepath F
.13982 0 -1.875 0 Mabsadd m
.13982 0 0 2.5 Mabsadd L
.13982 0 1.875 0 Mabsadd L
.13982 0 0 -2.5 Mabsadd L
.13982 0 -1.875 0 Mabsadd L closepath F
.14303 0 -1.875 0 Mabsadd m
.14303 0 0 2.5 Mabsadd L
.14303 0 1.875 0 Mabsadd L
.14303 0 0 -2.5 Mabsadd L
.14303 0 -1.875 0 Mabsadd L closepath F
.14629 0 -1.875 0 Mabsadd m
.14629 0 0 2.5 Mabsadd L
.14629 0 1.875 0 Mabsadd L
.14629 0 0 -2.5 Mabsadd L
.14629 0 -1.875 0 Mabsadd L closepath F
.14961 0 -1.875 0 Mabsadd m
.14961 0 0 2.5 Mabsadd L
.14961 0 1.875 0 Mabsadd L
.14961 0 0 -2.5 Mabsadd L
.14961 0 -1.875 0 Mabsadd L closepath F
.15299 0 -1.875 0 Mabsadd m
.15299 0 0 2.5 Mabsadd L
.15299 0 1.875 0 Mabsadd L
.15299 0 0 -2.5 Mabsadd L
.15299 0 -1.875 0 Mabsadd L closepath F
.15642 0 -1.875 0 Mabsadd m
.15642 0 0 2.5 Mabsadd L
.15642 0 1.875 0 Mabsadd L
.15642 0 0 -2.5 Mabsadd L
.15642 0 -1.875 0 Mabsadd L closepath F
.15991 0 -1.875 0 Mabsadd m
.15991 0 0 2.5 Mabsadd L
.15991 0 1.875 0 Mabsadd L
.15991 0 0 -2.5 Mabsadd L
.15991 0 -1.875 0 Mabsadd L closepath F
.16347 0 -1.875 0 Mabsadd m
.16347 0 0 2.5 Mabsadd L
.16347 0 1.875 0 Mabsadd L
.16347 0 0 -2.5 Mabsadd L
.16347 0 -1.875 0 Mabsadd L closepath F
.16709 0 -1.875 0 Mabsadd m
.16709 0 0 2.5 Mabsadd L
.16709 0 1.875 0 Mabsadd L
.16709 0 0 -2.5 Mabsadd L
.16709 0 -1.875 0 Mabsadd L closepath F
.17078 0 -1.875 0 Mabsadd m
.17078 0 0 2.5 Mabsadd L
.17078 0 1.875 0 Mabsadd L
.17078 0 0 -2.5 Mabsadd L
.17078 0 -1.875 0 Mabsadd L closepath F
.17454 0 -1.875 0 Mabsadd m
.17454 0 0 2.5 Mabsadd L
.17454 0 1.875 0 Mabsadd L
.17454 0 0 -2.5 Mabsadd L
.17454 0 -1.875 0 Mabsadd L closepath F
.17838 0 -1.875 0 Mabsadd m
.17838 0 0 2.5 Mabsadd L
.17838 0 1.875 0 Mabsadd L
.17838 0 0 -2.5 Mabsadd L
.17838 0 -1.875 0 Mabsadd L closepath F
.18229 0 -1.875 0 Mabsadd m
.18229 0 0 2.5 Mabsadd L
.18229 0 1.875 0 Mabsadd L
.18229 0 0 -2.5 Mabsadd L
.18229 0 -1.875 0 Mabsadd L closepath F
.18627 0 -1.875 0 Mabsadd m
.18627 0 0 2.5 Mabsadd L
.18627 0 1.875 0 Mabsadd L
.18627 0 0 -2.5 Mabsadd L
.18627 0 -1.875 0 Mabsadd L closepath F
.19034 0 -1.875 0 Mabsadd m
.19034 0 0 2.5 Mabsadd L
.19034 0 1.875 0 Mabsadd L
.19034 0 0 -2.5 Mabsadd L
.19034 0 -1.875 0 Mabsadd L closepath F
.1945 0 -1.875 0 Mabsadd m
.1945 0 0 2.5 Mabsadd L
.1945 0 1.875 0 Mabsadd L
.1945 0 0 -2.5 Mabsadd L
.1945 0 -1.875 0 Mabsadd L closepath F
.19875 0 -1.875 0 Mabsadd m
.19875 0 0 2.5 Mabsadd L
.19875 0 1.875 0 Mabsadd L
.19875 0 0 -2.5 Mabsadd L
.19875 0 -1.875 0 Mabsadd L closepath F
.20309 0 -1.875 0 Mabsadd m
.20309 0 0 2.5 Mabsadd L
.20309 0 1.875 0 Mabsadd L
.20309 0 0 -2.5 Mabsadd L
.20309 0 -1.875 0 Mabsadd L closepath F
.20752 0 -1.875 0 Mabsadd m
.20752 0 0 2.5 Mabsadd L
.20752 0 1.875 0 Mabsadd L
.20752 0 0 -2.5 Mabsadd L
.20752 0 -1.875 0 Mabsadd L closepath F
.21206 0 -1.875 0 Mabsadd m
.21206 0 0 2.5 Mabsadd L
.21206 0 1.875 0 Mabsadd L
.21206 0 0 -2.5 Mabsadd L
.21206 0 -1.875 0 Mabsadd L closepath F
.2167 0 -1.875 0 Mabsadd m
.2167 0 0 2.5 Mabsadd L
.2167 0 1.875 0 Mabsadd L
.2167 0 0 -2.5 Mabsadd L
.2167 0 -1.875 0 Mabsadd L closepath F
.22146 0 -1.875 0 Mabsadd m
.22146 0 0 2.5 Mabsadd L
.22146 0 1.875 0 Mabsadd L
.22146 0 0 -2.5 Mabsadd L
.22146 0 -1.875 0 Mabsadd L closepath F
.22634 0 -1.875 0 Mabsadd m
.22634 0 0 2.5 Mabsadd L
.22634 0 1.875 0 Mabsadd L
.22634 0 0 -2.5 Mabsadd L
.22634 0 -1.875 0 Mabsadd L closepath F
.23133 0 -1.875 0 Mabsadd m
.23133 0 0 2.5 Mabsadd L
.23133 0 1.875 0 Mabsadd L
.23133 0 0 -2.5 Mabsadd L
.23133 0 -1.875 0 Mabsadd L closepath F
.23646 0 -1.875 0 Mabsadd m
.23646 0 0 2.5 Mabsadd L
.23646 0 1.875 0 Mabsadd L
.23646 0 0 -2.5 Mabsadd L
.23646 0 -1.875 0 Mabsadd L closepath F
.24173 0 -1.875 0 Mabsadd m
.24173 0 0 2.5 Mabsadd L
.24173 0 1.875 0 Mabsadd L
.24173 0 0 -2.5 Mabsadd L
.24173 0 -1.875 0 Mabsadd L closepath F
.24714 0 -1.875 0 Mabsadd m
.24714 0 0 2.5 Mabsadd L
.24714 0 1.875 0 Mabsadd L
.24714 0 0 -2.5 Mabsadd L
.24714 0 -1.875 0 Mabsadd L closepath F
.2527 0 -1.875 0 Mabsadd m
.2527 0 0 2.5 Mabsadd L
.2527 0 1.875 0 Mabsadd L
.2527 0 0 -2.5 Mabsadd L
.2527 0 -1.875 0 Mabsadd L closepath F
.25842 0 -1.875 0 Mabsadd m
.25842 0 0 2.5 Mabsadd L
.25842 0 1.875 0 Mabsadd L
.25842 0 0 -2.5 Mabsadd L
.25842 0 -1.875 0 Mabsadd L closepath F
.26431 0 -1.875 0 Mabsadd m
.26431 0 0 2.5 Mabsadd L
.26431 0 1.875 0 Mabsadd L
.26431 0 0 -2.5 Mabsadd L
.26431 0 -1.875 0 Mabsadd L closepath F
.27039 0 -1.875 0 Mabsadd m
.27039 0 0 2.5 Mabsadd L
.27039 0 1.875 0 Mabsadd L
.27039 0 0 -2.5 Mabsadd L
.27039 0 -1.875 0 Mabsadd L closepath F
.27665 0 -1.875 0 Mabsadd m
.27665 0 0 2.5 Mabsadd L
.27665 0 1.875 0 Mabsadd L
.27665 0 0 -2.5 Mabsadd L
.27665 0 -1.875 0 Mabsadd L closepath F
.28313 0 -1.875 0 Mabsadd m
.28313 0 0 2.5 Mabsadd L
.28313 0 1.875 0 Mabsadd L
.28313 0 0 -2.5 Mabsadd L
.28313 0 -1.875 0 Mabsadd L closepath F
.28982 0 -1.875 0 Mabsadd m
.28982 0 0 2.5 Mabsadd L
.28982 0 1.875 0 Mabsadd L
.28982 0 0 -2.5 Mabsadd L
.28982 0 -1.875 0 Mabsadd L closepath F
.29675 .00012 -1.875 0 Mabsadd m
.29675 .00012 0 2.5 Mabsadd L
.29675 .00012 1.875 0 Mabsadd L
.29675 .00012 0 -2.5 Mabsadd L
.29675 .00012 -1.875 0 Mabsadd L closepath F
.30393 0 -1.875 0 Mabsadd m
.30393 0 0 2.5 Mabsadd L
.30393 0 1.875 0 Mabsadd L
.30393 0 0 -2.5 Mabsadd L
.30393 0 -1.875 0 Mabsadd L closepath F
.31138 .00037 -1.875 0 Mabsadd m
.31138 .00037 0 2.5 Mabsadd L
.31138 .00037 1.875 0 Mabsadd L
.31138 .00037 0 -2.5 Mabsadd L
.31138 .00037 -1.875 0 Mabsadd L closepath F
.31912 0 -1.875 0 Mabsadd m
.31912 0 0 2.5 Mabsadd L
.31912 0 1.875 0 Mabsadd L
.31912 0 0 -2.5 Mabsadd L
.31912 0 -1.875 0 Mabsadd L closepath F
.32718 0 -1.875 0 Mabsadd m
.32718 0 0 2.5 Mabsadd L
.32718 0 1.875 0 Mabsadd L
.32718 0 0 -2.5 Mabsadd L
.32718 0 -1.875 0 Mabsadd L closepath F
.33558 .00049 -1.875 0 Mabsadd m
.33558 .00049 0 2.5 Mabsadd L
.33558 .00049 1.875 0 Mabsadd L
.33558 .00049 0 -2.5 Mabsadd L
.33558 .00049 -1.875 0 Mabsadd L closepath F
.34435 .00037 -1.875 0 Mabsadd m
.34435 .00037 0 2.5 Mabsadd L
.34435 .00037 1.875 0 Mabsadd L
.34435 .00037 0 -2.5 Mabsadd L
.34435 .00037 -1.875 0 Mabsadd L closepath F
.35354 .00012 -1.875 0 Mabsadd m
.35354 .00012 0 2.5 Mabsadd L
.35354 .00012 1.875 0 Mabsadd L
.35354 .00012 0 -2.5 Mabsadd L
.35354 .00012 -1.875 0 Mabsadd L closepath F
.36317 .00099 -1.875 0 Mabsadd m
.36317 .00099 0 2.5 Mabsadd L
.36317 .00099 1.875 0 Mabsadd L
.36317 .00099 0 -2.5 Mabsadd L
.36317 .00099 -1.875 0 Mabsadd L closepath F
.37329 .00074 -1.875 0 Mabsadd m
.37329 .00074 0 2.5 Mabsadd L
.37329 .00074 1.875 0 Mabsadd L
.37329 .00074 0 -2.5 Mabsadd L
.37329 .00074 -1.875 0 Mabsadd L closepath F
.38397 .00136 -1.875 0 Mabsadd m
.38397 .00136 0 2.5 Mabsadd L
.38397 .00136 1.875 0 Mabsadd L
.38397 .00136 0 -2.5 Mabsadd L
.38397 .00136 -1.875 0 Mabsadd L closepath F
.39525 .0021 -1.875 0 Mabsadd m
.39525 .0021 0 2.5 Mabsadd L
.39525 .0021 1.875 0 Mabsadd L
.39525 .0021 0 -2.5 Mabsadd L
.39525 .0021 -1.875 0 Mabsadd L closepath F
.40722 .00297 -1.875 0 Mabsadd m
.40722 .00297 0 2.5 Mabsadd L
.40722 .00297 1.875 0 Mabsadd L
.40722 .00297 0 -2.5 Mabsadd L
.40722 .00297 -1.875 0 Mabsadd L closepath F
.41996 .00396 -1.875 0 Mabsadd m
.41996 .00396 0 2.5 Mabsadd L
.41996 .00396 1.875 0 Mabsadd L
.41996 .00396 0 -2.5 Mabsadd L
.41996 .00396 -1.875 0 Mabsadd L closepath F
.43358 .0042 -1.875 0 Mabsadd m
.43358 .0042 0 2.5 Mabsadd L
.43358 .0042 1.875 0 Mabsadd L
.43358 .0042 0 -2.5 Mabsadd L
.43358 .0042 -1.875 0 Mabsadd L closepath F
.44821 .00618 -1.875 0 Mabsadd m
.44821 .00618 0 2.5 Mabsadd L
.44821 .00618 1.875 0 Mabsadd L
.44821 .00618 0 -2.5 Mabsadd L
.44821 .00618 -1.875 0 Mabsadd L closepath F
.46401 .01063 -1.875 0 Mabsadd m
.46401 .01063 0 2.5 Mabsadd L
.46401 .01063 1.875 0 Mabsadd L
.46401 .01063 0 -2.5 Mabsadd L
.46401 .01063 -1.875 0 Mabsadd L closepath F
.48119 .01459 -1.875 0 Mabsadd m
.48119 .01459 0 2.5 Mabsadd L
.48119 .01459 1.875 0 Mabsadd L
.48119 .01459 0 -2.5 Mabsadd L
.48119 .01459 -1.875 0 Mabsadd L closepath F
.5 .0267 -1.875 0 Mabsadd m
.5 .0267 0 2.5 Mabsadd L
.5 .0267 1.875 0 Mabsadd L
.5 .0267 0 -2.5 Mabsadd L
.5 .0267 -1.875 0 Mabsadd L closepath F
.5208 .03819 -1.875 0 Mabsadd m
.5208 .03819 0 2.5 Mabsadd L
.5208 .03819 1.875 0 Mabsadd L
.5208 .03819 0 -2.5 Mabsadd L
.5208 .03819 -1.875 0 Mabsadd L closepath F
.54405 .05822 -1.875 0 Mabsadd m
.54405 .05822 0 2.5 Mabsadd L
.54405 .05822 1.875 0 Mabsadd L
.54405 .05822 0 -2.5 Mabsadd L
.54405 .05822 -1.875 0 Mabsadd L closepath F
.57041 .09011 -1.875 0 Mabsadd m
.57041 .09011 0 2.5 Mabsadd L
.57041 .09011 1.875 0 Mabsadd L
.57041 .09011 0 -2.5 Mabsadd L
.57041 .09011 -1.875 0 Mabsadd L closepath F
.60084 .1335 -1.875 0 Mabsadd m
.60084 .1335 0 2.5 Mabsadd L
.60084 .1335 1.875 0 Mabsadd L
.60084 .1335 0 -2.5 Mabsadd L
.60084 .1335 -1.875 0 Mabsadd L closepath F
.63683 .20074 -1.875 0 Mabsadd m
.63683 .20074 0 2.5 Mabsadd L
.63683 .20074 1.875 0 Mabsadd L
.63683 .20074 0 -2.5 Mabsadd L
.63683 .20074 -1.875 0 Mabsadd L closepath F
.68088 .27465 -1.875 0 Mabsadd m
.68088 .27465 0 2.5 Mabsadd L
.68088 .27465 1.875 0 Mabsadd L
.68088 .27465 0 -2.5 Mabsadd L
.68088 .27465 -1.875 0 Mabsadd L closepath F
.71687 .34944 -1.875 0 Mabsadd m
.71687 .34944 0 2.5 Mabsadd L
.71687 .34944 1.875 0 Mabsadd L
.71687 .34944 0 -2.5 Mabsadd L
.71687 .34944 -1.875 0 Mabsadd L closepath F
.73767 .38961 -1.875 0 Mabsadd m
.73767 .38961 0 2.5 Mabsadd L
.73767 .38961 1.875 0 Mabsadd L
.73767 .38961 0 -2.5 Mabsadd L
.73767 .38961 -1.875 0 Mabsadd L closepath F
.77366 .45018 -1.875 0 Mabsadd m
.77366 .45018 0 2.5 Mabsadd L
.77366 .45018 1.875 0 Mabsadd L
.77366 .45018 0 -2.5 Mabsadd L
.77366 .45018 -1.875 0 Mabsadd L closepath F
.81771 .51309 -1.875 0 Mabsadd m
.81771 .51309 0 2.5 Mabsadd L
.81771 .51309 1.875 0 Mabsadd L
.81771 .51309 0 -2.5 Mabsadd L
.81771 .51309 -1.875 0 Mabsadd L closepath F
.85371 .5519 -1.875 0 Mabsadd m
.85371 .5519 0 2.5 Mabsadd L
.85371 .5519 1.875 0 Mabsadd L
.85371 .5519 0 -2.5 Mabsadd L
.85371 .5519 -1.875 0 Mabsadd L closepath F
.88414 .58169 -1.875 0 Mabsadd m
.88414 .58169 0 2.5 Mabsadd L
.88414 .58169 1.875 0 Mabsadd L
.88414 .58169 0 -2.5 Mabsadd L
.88414 .58169 -1.875 0 Mabsadd L closepath F
.9105 .59752 -1.875 0 Mabsadd m
.9105 .59752 0 2.5 Mabsadd L
.9105 .59752 1.875 0 Mabsadd L
.9105 .59752 0 -2.5 Mabsadd L
.9105 .59752 -1.875 0 Mabsadd L closepath F
.93375 .60481 -1.875 0 Mabsadd m
.93375 .60481 0 2.5 Mabsadd L
.93375 .60481 1.875 0 Mabsadd L
.93375 .60481 0 -2.5 Mabsadd L
.93375 .60481 -1.875 0 Mabsadd L closepath F
.95455 .60988 -1.875 0 Mabsadd m
.95455 .60988 0 2.5 Mabsadd L
.95455 .60988 1.875 0 Mabsadd L
.95455 .60988 0 -2.5 Mabsadd L
.95455 .60988 -1.875 0 Mabsadd L closepath F
.001 w
.12748 .00062 m
.12748 0 L
s
.12748 .00062 1.5 0 Mabsadd m
.12748 .00062 -1.5 0 Mabsadd L s
.12748 0 1.5 0 Mabsadd m
.12748 0 -1.5 0 Mabsadd L s
.13049 .00062 m
.13049 0 L
s
.13049 .00062 1.5 0 Mabsadd m
.13049 .00062 -1.5 0 Mabsadd L s
.13049 0 1.5 0 Mabsadd m
.13049 0 -1.5 0 Mabsadd L s
.13355 .00062 m
.13355 0 L
s
.13355 .00062 1.5 0 Mabsadd m
.13355 .00062 -1.5 0 Mabsadd L s
.13355 0 1.5 0 Mabsadd m
.13355 0 -1.5 0 Mabsadd L s
.13666 .00062 m
.13666 0 L
s
.13666 .00062 1.5 0 Mabsadd m
.13666 .00062 -1.5 0 Mabsadd L s
.13666 0 1.5 0 Mabsadd m
.13666 0 -1.5 0 Mabsadd L s
.13982 .00062 m
.13982 0 L
s
.13982 .00062 1.5 0 Mabsadd m
.13982 .00062 -1.5 0 Mabsadd L s
.13982 0 1.5 0 Mabsadd m
.13982 0 -1.5 0 Mabsadd L s
.14303 .00062 m
.14303 0 L
s
.14303 .00062 1.5 0 Mabsadd m
.14303 .00062 -1.5 0 Mabsadd L s
.14303 0 1.5 0 Mabsadd m
.14303 0 -1.5 0 Mabsadd L s
.14629 .00062 m
.14629 0 L
s
.14629 .00062 1.5 0 Mabsadd m
.14629 .00062 -1.5 0 Mabsadd L s
.14629 0 1.5 0 Mabsadd m
.14629 0 -1.5 0 Mabsadd L s
.14961 .00062 m
.14961 0 L
s
.14961 .00062 1.5 0 Mabsadd m
.14961 .00062 -1.5 0 Mabsadd L s
.14961 0 1.5 0 Mabsadd m
.14961 0 -1.5 0 Mabsadd L s
.15299 .00062 m
.15299 0 L
s
.15299 .00062 1.5 0 Mabsadd m
.15299 .00062 -1.5 0 Mabsadd L s
.15299 0 1.5 0 Mabsadd m
.15299 0 -1.5 0 Mabsadd L s
.15642 .00062 m
.15642 0 L
s
.15642 .00062 1.5 0 Mabsadd m
.15642 .00062 -1.5 0 Mabsadd L s
.15642 0 1.5 0 Mabsadd m
.15642 0 -1.5 0 Mabsadd L s
.15991 .00062 m
.15991 0 L
s
.15991 .00062 1.5 0 Mabsadd m
.15991 .00062 -1.5 0 Mabsadd L s
.15991 0 1.5 0 Mabsadd m
.15991 0 -1.5 0 Mabsadd L s
.16347 .00062 m
.16347 0 L
s
.16347 .00062 1.5 0 Mabsadd m
.16347 .00062 -1.5 0 Mabsadd L s
.16347 0 1.5 0 Mabsadd m
.16347 0 -1.5 0 Mabsadd L s
.16709 .00062 m
.16709 0 L
s
.16709 .00062 1.5 0 Mabsadd m
.16709 .00062 -1.5 0 Mabsadd L s
.16709 0 1.5 0 Mabsadd m
.16709 0 -1.5 0 Mabsadd L s
.17078 .00062 m
.17078 0 L
s
.17078 .00062 1.5 0 Mabsadd m
.17078 .00062 -1.5 0 Mabsadd L s
.17078 0 1.5 0 Mabsadd m
.17078 0 -1.5 0 Mabsadd L s
.17454 .00062 m
.17454 0 L
s
.17454 .00062 1.5 0 Mabsadd m
.17454 .00062 -1.5 0 Mabsadd L s
.17454 0 1.5 0 Mabsadd m
.17454 0 -1.5 0 Mabsadd L s
.17838 .00062 m
.17838 0 L
s
.17838 .00062 1.5 0 Mabsadd m
.17838 .00062 -1.5 0 Mabsadd L s
.17838 0 1.5 0 Mabsadd m
.17838 0 -1.5 0 Mabsadd L s
.18229 .00062 m
.18229 0 L
s
.18229 .00062 1.5 0 Mabsadd m
.18229 .00062 -1.5 0 Mabsadd L s
.18229 0 1.5 0 Mabsadd m
.18229 0 -1.5 0 Mabsadd L s
.18627 .00062 m
.18627 0 L
s
.18627 .00062 1.5 0 Mabsadd m
.18627 .00062 -1.5 0 Mabsadd L s
.18627 0 1.5 0 Mabsadd m
.18627 0 -1.5 0 Mabsadd L s
.19034 .00062 m
.19034 0 L
s
.19034 .00062 1.5 0 Mabsadd m
.19034 .00062 -1.5 0 Mabsadd L s
.19034 0 1.5 0 Mabsadd m
.19034 0 -1.5 0 Mabsadd L s
.1945 .00062 m
.1945 0 L
s
.1945 .00062 1.5 0 Mabsadd m
.1945 .00062 -1.5 0 Mabsadd L s
.1945 0 1.5 0 Mabsadd m
.1945 0 -1.5 0 Mabsadd L s
.19875 .00062 m
.19875 0 L
s
.19875 .00062 1.5 0 Mabsadd m
.19875 .00062 -1.5 0 Mabsadd L s
.19875 0 1.5 0 Mabsadd m
.19875 0 -1.5 0 Mabsadd L s
.20309 .00062 m
.20309 0 L
s
.20309 .00062 1.5 0 Mabsadd m
.20309 .00062 -1.5 0 Mabsadd L s
.20309 0 1.5 0 Mabsadd m
.20309 0 -1.5 0 Mabsadd L s
.20752 .00062 m
.20752 0 L
s
.20752 .00062 1.5 0 Mabsadd m
.20752 .00062 -1.5 0 Mabsadd L s
.20752 0 1.5 0 Mabsadd m
.20752 0 -1.5 0 Mabsadd L s
.21206 .00062 m
.21206 0 L
s
.21206 .00062 1.5 0 Mabsadd m
.21206 .00062 -1.5 0 Mabsadd L s
.21206 0 1.5 0 Mabsadd m
.21206 0 -1.5 0 Mabsadd L s
.2167 .00062 m
.2167 0 L
s
.2167 .00062 1.5 0 Mabsadd m
.2167 .00062 -1.5 0 Mabsadd L s
.2167 0 1.5 0 Mabsadd m
.2167 0 -1.5 0 Mabsadd L s
.22146 .00062 m
.22146 0 L
s
.22146 .00062 1.5 0 Mabsadd m
.22146 .00062 -1.5 0 Mabsadd L s
.22146 0 1.5 0 Mabsadd m
.22146 0 -1.5 0 Mabsadd L s
.22634 .00062 m
.22634 0 L
s
.22634 .00062 1.5 0 Mabsadd m
.22634 .00062 -1.5 0 Mabsadd L s
.22634 0 1.5 0 Mabsadd m
.22634 0 -1.5 0 Mabsadd L s
.23133 .00062 m
.23133 0 L
s
.23133 .00062 1.5 0 Mabsadd m
.23133 .00062 -1.5 0 Mabsadd L s
.23133 0 1.5 0 Mabsadd m
.23133 0 -1.5 0 Mabsadd L s
.23646 .00062 m
.23646 0 L
s
.23646 .00062 1.5 0 Mabsadd m
.23646 .00062 -1.5 0 Mabsadd L s
.23646 0 1.5 0 Mabsadd m
.23646 0 -1.5 0 Mabsadd L s
.24173 .00062 m
.24173 0 L
s
.24173 .00062 1.5 0 Mabsadd m
.24173 .00062 -1.5 0 Mabsadd L s
.24173 0 1.5 0 Mabsadd m
.24173 0 -1.5 0 Mabsadd L s
.24714 .00062 m
.24714 0 L
s
.24714 .00062 1.5 0 Mabsadd m
.24714 .00062 -1.5 0 Mabsadd L s
.24714 0 1.5 0 Mabsadd m
.24714 0 -1.5 0 Mabsadd L s
.2527 .00062 m
.2527 0 L
s
.2527 .00062 1.5 0 Mabsadd m
.2527 .00062 -1.5 0 Mabsadd L s
.2527 0 1.5 0 Mabsadd m
.2527 0 -1.5 0 Mabsadd L s
.25842 .00062 m
.25842 0 L
s
.25842 .00062 1.5 0 Mabsadd m
.25842 .00062 -1.5 0 Mabsadd L s
.25842 0 1.5 0 Mabsadd m
.25842 0 -1.5 0 Mabsadd L s
.26431 .00062 m
.26431 0 L
s
.26431 .00062 1.5 0 Mabsadd m
.26431 .00062 -1.5 0 Mabsadd L s
.26431 0 1.5 0 Mabsadd m
.26431 0 -1.5 0 Mabsadd L s
.27039 .00062 m
.27039 0 L
s
.27039 .00062 1.5 0 Mabsadd m
.27039 .00062 -1.5 0 Mabsadd L s
.27039 0 1.5 0 Mabsadd m
.27039 0 -1.5 0 Mabsadd L s
.27665 .00062 m
.27665 0 L
s
.27665 .00062 1.5 0 Mabsadd m
.27665 .00062 -1.5 0 Mabsadd L s
.27665 0 1.5 0 Mabsadd m
.27665 0 -1.5 0 Mabsadd L s
.28313 .00062 m
.28313 0 L
s
.28313 .00062 1.5 0 Mabsadd m
.28313 .00062 -1.5 0 Mabsadd L s
.28313 0 1.5 0 Mabsadd m
.28313 0 -1.5 0 Mabsadd L s
.28982 .00062 m
.28982 0 L
s
.28982 .00062 1.5 0 Mabsadd m
.28982 .00062 -1.5 0 Mabsadd L s
.28982 0 1.5 0 Mabsadd m
.28982 0 -1.5 0 Mabsadd L s
.29675 .00062 m
.29675 0 L
s
.29675 .00062 1.5 0 Mabsadd m
.29675 .00062 -1.5 0 Mabsadd L s
.29675 0 1.5 0 Mabsadd m
.29675 0 -1.5 0 Mabsadd L s
.30393 .00062 m
.30393 0 L
s
.30393 .00062 1.5 0 Mabsadd m
.30393 .00062 -1.5 0 Mabsadd L s
.30393 0 1.5 0 Mabsadd m
.30393 0 -1.5 0 Mabsadd L s
.31138 .00062 m
.31138 0 L
s
.31138 .00062 1.5 0 Mabsadd m
.31138 .00062 -1.5 0 Mabsadd L s
.31138 0 1.5 0 Mabsadd m
.31138 0 -1.5 0 Mabsadd L s
.31912 .00062 m
.31912 0 L
s
.31912 .00062 1.5 0 Mabsadd m
.31912 .00062 -1.5 0 Mabsadd L s
.31912 0 1.5 0 Mabsadd m
.31912 0 -1.5 0 Mabsadd L s
.32718 .00062 m
.32718 0 L
s
.32718 .00062 1.5 0 Mabsadd m
.32718 .00062 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00062 m
.33558 0 L
s
.33558 .00062 1.5 0 Mabsadd m
.33558 .00062 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00062 m
.34435 0 L
s
.34435 .00062 1.5 0 Mabsadd m
.34435 .00062 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00062 m
.35354 0 L
s
.35354 .00062 1.5 0 Mabsadd m
.35354 .00062 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00062 m
.36317 0 L
s
.36317 .00062 1.5 0 Mabsadd m
.36317 .00062 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00062 m
.37329 0 L
s
.37329 .00062 1.5 0 Mabsadd m
.37329 .00062 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00062 m
.38397 0 L
s
.38397 .00062 1.5 0 Mabsadd m
.38397 .00062 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00062 m
.39525 0 L
s
.39525 .00062 1.5 0 Mabsadd m
.39525 .00062 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00062 m
.40722 0 L
s
.40722 .00062 1.5 0 Mabsadd m
.40722 .00062 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00062 m
.41996 0 L
s
.41996 .00062 1.5 0 Mabsadd m
.41996 .00062 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00062 m
.43358 0 L
s
.43358 .00062 1.5 0 Mabsadd m
.43358 .00062 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00062 m
.44821 0 L
s
.44821 .00062 1.5 0 Mabsadd m
.44821 .00062 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00062 m
.46401 0 L
s
.46401 .00062 1.5 0 Mabsadd m
.46401 .00062 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00087 m
.48119 0 L
s
.48119 .00087 1.5 0 Mabsadd m
.48119 .00087 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00185 m
.5 .00037 L
s
.5 .00185 1.5 0 Mabsadd m
.5 .00185 -1.5 0 Mabsadd L s
.5 .00037 1.5 0 Mabsadd m
.5 .00037 -1.5 0 Mabsadd L s
.5208 .00185 m
.5208 .00037 L
s
.5208 .00185 1.5 0 Mabsadd m
.5208 .00185 -1.5 0 Mabsadd L s
.5208 .00037 1.5 0 Mabsadd m
.5208 .00037 -1.5 0 Mabsadd L s
.54405 .00309 m
.54405 .00111 L
s
.54405 .00309 1.5 0 Mabsadd m
.54405 .00309 -1.5 0 Mabsadd L s
.54405 .00111 1.5 0 Mabsadd m
.54405 .00111 -1.5 0 Mabsadd L s
.57041 .00618 m
.57041 .00321 L
s
.57041 .00618 1.5 0 Mabsadd m
.57041 .00618 -1.5 0 Mabsadd L s
.57041 .00321 1.5 0 Mabsadd m
.57041 .00321 -1.5 0 Mabsadd L s
.60084 .01557 m
.60084 .01063 L
s
.60084 .01557 1.5 0 Mabsadd m
.60084 .01557 -1.5 0 Mabsadd L s
.60084 .01063 1.5 0 Mabsadd m
.60084 .01063 -1.5 0 Mabsadd L s
.63683 .03103 m
.63683 .02398 L
s
.63683 .03103 1.5 0 Mabsadd m
.63683 .03103 -1.5 0 Mabsadd L s
.63683 .02398 1.5 0 Mabsadd m
.63683 .02398 -1.5 0 Mabsadd L s
.68088 .06329 m
.68088 .05327 L
s
.68088 .06329 1.5 0 Mabsadd m
.68088 .06329 -1.5 0 Mabsadd L s
.68088 .05327 1.5 0 Mabsadd m
.68088 .05327 -1.5 0 Mabsadd L s
.71687 .10259 m
.71687 .09011 L
s
.71687 .10259 1.5 0 Mabsadd m
.71687 .10259 -1.5 0 Mabsadd L s
.71687 .09011 1.5 0 Mabsadd m
.71687 .09011 -1.5 0 Mabsadd L s
.73767 .13003 m
.73767 .11631 L
s
.73767 .13003 1.5 0 Mabsadd m
.73767 .13003 -1.5 0 Mabsadd L s
.73767 .11631 1.5 0 Mabsadd m
.73767 .11631 -1.5 0 Mabsadd L s
.77366 .19938 m
.77366 .18343 L
s
.77366 .19938 1.5 0 Mabsadd m
.77366 .19938 -1.5 0 Mabsadd L s
.77366 .18343 1.5 0 Mabsadd m
.77366 .18343 -1.5 0 Mabsadd L s
.81771 .29097 m
.81771 .27379 L
s
.81771 .29097 1.5 0 Mabsadd m
.81771 .29097 -1.5 0 Mabsadd L s
.81771 .27379 1.5 0 Mabsadd m
.81771 .27379 -1.5 0 Mabsadd L s
.85371 .35586 m
.85371 .33881 L
s
.85371 .35586 1.5 0 Mabsadd m
.85371 .35586 -1.5 0 Mabsadd L s
.85371 .33881 1.5 0 Mabsadd m
.85371 .33881 -1.5 0 Mabsadd L s
.88414 .41075 m
.88414 .39431 L
s
.88414 .41075 1.5 0 Mabsadd m
.88414 .41075 -1.5 0 Mabsadd L s
.88414 .39431 1.5 0 Mabsadd m
.88414 .39431 -1.5 0 Mabsadd L s
.9105 .44931 m
.9105 .43374 L
s
.9105 .44931 1.5 0 Mabsadd m
.9105 .44931 -1.5 0 Mabsadd L s
.9105 .43374 1.5 0 Mabsadd m
.9105 .43374 -1.5 0 Mabsadd L s
.93375 .49937 m
.93375 .48553 L
s
.93375 .49937 1.5 0 Mabsadd m
.93375 .49937 -1.5 0 Mabsadd L s
.93375 .48553 1.5 0 Mabsadd m
.93375 .48553 -1.5 0 Mabsadd L s
.95455 .52397 m
.95455 .51124 L
s
.95455 .52397 1.5 0 Mabsadd m
.95455 .52397 -1.5 0 Mabsadd L s
.95455 .51124 1.5 0 Mabsadd m
.95455 .51124 -1.5 0 Mabsadd L s
.0001 w
.12748 0 0 2.5 Mabsadd m
.12748 0 -0.56518 .7779 Mabsadd L
.12748 0 -2.37764 .77254 Mabsadd L
.12748 0 -0.91448 -0.29713 Mabsadd L
.12748 0 -1.46946 -2.02254 Mabsadd L
.12748 0 0 -0.96154 Mabsadd L
.12748 0 1.46946 -2.02254 Mabsadd L
.12748 0 .91448 -0.29713 Mabsadd L
.12748 0 2.37764 .77254 Mabsadd L
.12748 0 .56518 .7779 Mabsadd L
.12748 0 0 2.5 Mabsadd L closepath F
.13049 0 0 2.5 Mabsadd m
.13049 0 -0.56518 .7779 Mabsadd L
.13049 0 -2.37764 .77254 Mabsadd L
.13049 0 -0.91448 -0.29713 Mabsadd L
.13049 0 -1.46946 -2.02254 Mabsadd L
.13049 0 0 -0.96154 Mabsadd L
.13049 0 1.46946 -2.02254 Mabsadd L
.13049 0 .91448 -0.29713 Mabsadd L
.13049 0 2.37764 .77254 Mabsadd L
.13049 0 .56518 .7779 Mabsadd L
.13049 0 0 2.5 Mabsadd L closepath F
.13355 0 0 2.5 Mabsadd m
.13355 0 -0.56518 .7779 Mabsadd L
.13355 0 -2.37764 .77254 Mabsadd L
.13355 0 -0.91448 -0.29713 Mabsadd L
.13355 0 -1.46946 -2.02254 Mabsadd L
.13355 0 0 -0.96154 Mabsadd L
.13355 0 1.46946 -2.02254 Mabsadd L
.13355 0 .91448 -0.29713 Mabsadd L
.13355 0 2.37764 .77254 Mabsadd L
.13355 0 .56518 .7779 Mabsadd L
.13355 0 0 2.5 Mabsadd L closepath F
.13666 0 0 2.5 Mabsadd m
.13666 0 -0.56518 .7779 Mabsadd L
.13666 0 -2.37764 .77254 Mabsadd L
.13666 0 -0.91448 -0.29713 Mabsadd L
.13666 0 -1.46946 -2.02254 Mabsadd L
.13666 0 0 -0.96154 Mabsadd L
.13666 0 1.46946 -2.02254 Mabsadd L
.13666 0 .91448 -0.29713 Mabsadd L
.13666 0 2.37764 .77254 Mabsadd L
.13666 0 .56518 .7779 Mabsadd L
.13666 0 0 2.5 Mabsadd L closepath F
.13982 0 0 2.5 Mabsadd m
.13982 0 -0.56518 .7779 Mabsadd L
.13982 0 -2.37764 .77254 Mabsadd L
.13982 0 -0.91448 -0.29713 Mabsadd L
.13982 0 -1.46946 -2.02254 Mabsadd L
.13982 0 0 -0.96154 Mabsadd L
.13982 0 1.46946 -2.02254 Mabsadd L
.13982 0 .91448 -0.29713 Mabsadd L
.13982 0 2.37764 .77254 Mabsadd L
.13982 0 .56518 .7779 Mabsadd L
.13982 0 0 2.5 Mabsadd L closepath F
.14303 0 0 2.5 Mabsadd m
.14303 0 -0.56518 .7779 Mabsadd L
.14303 0 -2.37764 .77254 Mabsadd L
.14303 0 -0.91448 -0.29713 Mabsadd L
.14303 0 -1.46946 -2.02254 Mabsadd L
.14303 0 0 -0.96154 Mabsadd L
.14303 0 1.46946 -2.02254 Mabsadd L
.14303 0 .91448 -0.29713 Mabsadd L
.14303 0 2.37764 .77254 Mabsadd L
.14303 0 .56518 .7779 Mabsadd L
.14303 0 0 2.5 Mabsadd L closepath F
.14629 0 0 2.5 Mabsadd m
.14629 0 -0.56518 .7779 Mabsadd L
.14629 0 -2.37764 .77254 Mabsadd L
.14629 0 -0.91448 -0.29713 Mabsadd L
.14629 0 -1.46946 -2.02254 Mabsadd L
.14629 0 0 -0.96154 Mabsadd L
.14629 0 1.46946 -2.02254 Mabsadd L
.14629 0 .91448 -0.29713 Mabsadd L
.14629 0 2.37764 .77254 Mabsadd L
.14629 0 .56518 .7779 Mabsadd L
.14629 0 0 2.5 Mabsadd L closepath F
.14961 0 0 2.5 Mabsadd m
.14961 0 -0.56518 .7779 Mabsadd L
.14961 0 -2.37764 .77254 Mabsadd L
.14961 0 -0.91448 -0.29713 Mabsadd L
.14961 0 -1.46946 -2.02254 Mabsadd L
.14961 0 0 -0.96154 Mabsadd L
.14961 0 1.46946 -2.02254 Mabsadd L
.14961 0 .91448 -0.29713 Mabsadd L
.14961 0 2.37764 .77254 Mabsadd L
.14961 0 .56518 .7779 Mabsadd L
.14961 0 0 2.5 Mabsadd L closepath F
.15299 0 0 2.5 Mabsadd m
.15299 0 -0.56518 .7779 Mabsadd L
.15299 0 -2.37764 .77254 Mabsadd L
.15299 0 -0.91448 -0.29713 Mabsadd L
.15299 0 -1.46946 -2.02254 Mabsadd L
.15299 0 0 -0.96154 Mabsadd L
.15299 0 1.46946 -2.02254 Mabsadd L
.15299 0 .91448 -0.29713 Mabsadd L
.15299 0 2.37764 .77254 Mabsadd L
.15299 0 .56518 .7779 Mabsadd L
.15299 0 0 2.5 Mabsadd L closepath F
.15642 0 0 2.5 Mabsadd m
.15642 0 -0.56518 .7779 Mabsadd L
.15642 0 -2.37764 .77254 Mabsadd L
.15642 0 -0.91448 -0.29713 Mabsadd L
.15642 0 -1.46946 -2.02254 Mabsadd L
.15642 0 0 -0.96154 Mabsadd L
.15642 0 1.46946 -2.02254 Mabsadd L
.15642 0 .91448 -0.29713 Mabsadd L
.15642 0 2.37764 .77254 Mabsadd L
.15642 0 .56518 .7779 Mabsadd L
.15642 0 0 2.5 Mabsadd L closepath F
.15991 0 0 2.5 Mabsadd m
.15991 0 -0.56518 .7779 Mabsadd L
.15991 0 -2.37764 .77254 Mabsadd L
.15991 0 -0.91448 -0.29713 Mabsadd L
.15991 0 -1.46946 -2.02254 Mabsadd L
.15991 0 0 -0.96154 Mabsadd L
.15991 0 1.46946 -2.02254 Mabsadd L
.15991 0 .91448 -0.29713 Mabsadd L
.15991 0 2.37764 .77254 Mabsadd L
.15991 0 .56518 .7779 Mabsadd L
.15991 0 0 2.5 Mabsadd L closepath F
.16347 0 0 2.5 Mabsadd m
.16347 0 -0.56518 .7779 Mabsadd L
.16347 0 -2.37764 .77254 Mabsadd L
.16347 0 -0.91448 -0.29713 Mabsadd L
.16347 0 -1.46946 -2.02254 Mabsadd L
.16347 0 0 -0.96154 Mabsadd L
.16347 0 1.46946 -2.02254 Mabsadd L
.16347 0 .91448 -0.29713 Mabsadd L
.16347 0 2.37764 .77254 Mabsadd L
.16347 0 .56518 .7779 Mabsadd L
.16347 0 0 2.5 Mabsadd L closepath F
.16709 0 0 2.5 Mabsadd m
.16709 0 -0.56518 .7779 Mabsadd L
.16709 0 -2.37764 .77254 Mabsadd L
.16709 0 -0.91448 -0.29713 Mabsadd L
.16709 0 -1.46946 -2.02254 Mabsadd L
.16709 0 0 -0.96154 Mabsadd L
.16709 0 1.46946 -2.02254 Mabsadd L
.16709 0 .91448 -0.29713 Mabsadd L
.16709 0 2.37764 .77254 Mabsadd L
.16709 0 .56518 .7779 Mabsadd L
.16709 0 0 2.5 Mabsadd L closepath F
.17078 0 0 2.5 Mabsadd m
.17078 0 -0.56518 .7779 Mabsadd L
.17078 0 -2.37764 .77254 Mabsadd L
.17078 0 -0.91448 -0.29713 Mabsadd L
.17078 0 -1.46946 -2.02254 Mabsadd L
.17078 0 0 -0.96154 Mabsadd L
.17078 0 1.46946 -2.02254 Mabsadd L
.17078 0 .91448 -0.29713 Mabsadd L
.17078 0 2.37764 .77254 Mabsadd L
.17078 0 .56518 .7779 Mabsadd L
.17078 0 0 2.5 Mabsadd L closepath F
.17454 0 0 2.5 Mabsadd m
.17454 0 -0.56518 .7779 Mabsadd L
.17454 0 -2.37764 .77254 Mabsadd L
.17454 0 -0.91448 -0.29713 Mabsadd L
.17454 0 -1.46946 -2.02254 Mabsadd L
.17454 0 0 -0.96154 Mabsadd L
.17454 0 1.46946 -2.02254 Mabsadd L
.17454 0 .91448 -0.29713 Mabsadd L
.17454 0 2.37764 .77254 Mabsadd L
.17454 0 .56518 .7779 Mabsadd L
.17454 0 0 2.5 Mabsadd L closepath F
.17838 0 0 2.5 Mabsadd m
.17838 0 -0.56518 .7779 Mabsadd L
.17838 0 -2.37764 .77254 Mabsadd L
.17838 0 -0.91448 -0.29713 Mabsadd L
.17838 0 -1.46946 -2.02254 Mabsadd L
.17838 0 0 -0.96154 Mabsadd L
.17838 0 1.46946 -2.02254 Mabsadd L
.17838 0 .91448 -0.29713 Mabsadd L
.17838 0 2.37764 .77254 Mabsadd L
.17838 0 .56518 .7779 Mabsadd L
.17838 0 0 2.5 Mabsadd L closepath F
.18229 0 0 2.5 Mabsadd m
.18229 0 -0.56518 .7779 Mabsadd L
.18229 0 -2.37764 .77254 Mabsadd L
.18229 0 -0.91448 -0.29713 Mabsadd L
.18229 0 -1.46946 -2.02254 Mabsadd L
.18229 0 0 -0.96154 Mabsadd L
.18229 0 1.46946 -2.02254 Mabsadd L
.18229 0 .91448 -0.29713 Mabsadd L
.18229 0 2.37764 .77254 Mabsadd L
.18229 0 .56518 .7779 Mabsadd L
.18229 0 0 2.5 Mabsadd L closepath F
.18627 0 0 2.5 Mabsadd m
.18627 0 -0.56518 .7779 Mabsadd L
.18627 0 -2.37764 .77254 Mabsadd L
.18627 0 -0.91448 -0.29713 Mabsadd L
.18627 0 -1.46946 -2.02254 Mabsadd L
.18627 0 0 -0.96154 Mabsadd L
.18627 0 1.46946 -2.02254 Mabsadd L
.18627 0 .91448 -0.29713 Mabsadd L
.18627 0 2.37764 .77254 Mabsadd L
.18627 0 .56518 .7779 Mabsadd L
.18627 0 0 2.5 Mabsadd L closepath F
.19034 0 0 2.5 Mabsadd m
.19034 0 -0.56518 .7779 Mabsadd L
.19034 0 -2.37764 .77254 Mabsadd L
.19034 0 -0.91448 -0.29713 Mabsadd L
.19034 0 -1.46946 -2.02254 Mabsadd L
.19034 0 0 -0.96154 Mabsadd L
.19034 0 1.46946 -2.02254 Mabsadd L
.19034 0 .91448 -0.29713 Mabsadd L
.19034 0 2.37764 .77254 Mabsadd L
.19034 0 .56518 .7779 Mabsadd L
.19034 0 0 2.5 Mabsadd L closepath F
.1945 0 0 2.5 Mabsadd m
.1945 0 -0.56518 .7779 Mabsadd L
.1945 0 -2.37764 .77254 Mabsadd L
.1945 0 -0.91448 -0.29713 Mabsadd L
.1945 0 -1.46946 -2.02254 Mabsadd L
.1945 0 0 -0.96154 Mabsadd L
.1945 0 1.46946 -2.02254 Mabsadd L
.1945 0 .91448 -0.29713 Mabsadd L
.1945 0 2.37764 .77254 Mabsadd L
.1945 0 .56518 .7779 Mabsadd L
.1945 0 0 2.5 Mabsadd L closepath F
.19875 0 0 2.5 Mabsadd m
.19875 0 -0.56518 .7779 Mabsadd L
.19875 0 -2.37764 .77254 Mabsadd L
.19875 0 -0.91448 -0.29713 Mabsadd L
.19875 0 -1.46946 -2.02254 Mabsadd L
.19875 0 0 -0.96154 Mabsadd L
.19875 0 1.46946 -2.02254 Mabsadd L
.19875 0 .91448 -0.29713 Mabsadd L
.19875 0 2.37764 .77254 Mabsadd L
.19875 0 .56518 .7779 Mabsadd L
.19875 0 0 2.5 Mabsadd L closepath F
.20309 0 0 2.5 Mabsadd m
.20309 0 -0.56518 .7779 Mabsadd L
.20309 0 -2.37764 .77254 Mabsadd L
.20309 0 -0.91448 -0.29713 Mabsadd L
.20309 0 -1.46946 -2.02254 Mabsadd L
.20309 0 0 -0.96154 Mabsadd L
.20309 0 1.46946 -2.02254 Mabsadd L
.20309 0 .91448 -0.29713 Mabsadd L
.20309 0 2.37764 .77254 Mabsadd L
.20309 0 .56518 .7779 Mabsadd L
.20309 0 0 2.5 Mabsadd L closepath F
.20752 0 0 2.5 Mabsadd m
.20752 0 -0.56518 .7779 Mabsadd L
.20752 0 -2.37764 .77254 Mabsadd L
.20752 0 -0.91448 -0.29713 Mabsadd L
.20752 0 -1.46946 -2.02254 Mabsadd L
.20752 0 0 -0.96154 Mabsadd L
.20752 0 1.46946 -2.02254 Mabsadd L
.20752 0 .91448 -0.29713 Mabsadd L
.20752 0 2.37764 .77254 Mabsadd L
.20752 0 .56518 .7779 Mabsadd L
.20752 0 0 2.5 Mabsadd L closepath F
.21206 0 0 2.5 Mabsadd m
.21206 0 -0.56518 .7779 Mabsadd L
.21206 0 -2.37764 .77254 Mabsadd L
.21206 0 -0.91448 -0.29713 Mabsadd L
.21206 0 -1.46946 -2.02254 Mabsadd L
.21206 0 0 -0.96154 Mabsadd L
.21206 0 1.46946 -2.02254 Mabsadd L
.21206 0 .91448 -0.29713 Mabsadd L
.21206 0 2.37764 .77254 Mabsadd L
.21206 0 .56518 .7779 Mabsadd L
.21206 0 0 2.5 Mabsadd L closepath F
.2167 0 0 2.5 Mabsadd m
.2167 0 -0.56518 .7779 Mabsadd L
.2167 0 -2.37764 .77254 Mabsadd L
.2167 0 -0.91448 -0.29713 Mabsadd L
.2167 0 -1.46946 -2.02254 Mabsadd L
.2167 0 0 -0.96154 Mabsadd L
.2167 0 1.46946 -2.02254 Mabsadd L
.2167 0 .91448 -0.29713 Mabsadd L
.2167 0 2.37764 .77254 Mabsadd L
.2167 0 .56518 .7779 Mabsadd L
.2167 0 0 2.5 Mabsadd L closepath F
.22146 0 0 2.5 Mabsadd m
.22146 0 -0.56518 .7779 Mabsadd L
.22146 0 -2.37764 .77254 Mabsadd L
.22146 0 -0.91448 -0.29713 Mabsadd L
.22146 0 -1.46946 -2.02254 Mabsadd L
.22146 0 0 -0.96154 Mabsadd L
.22146 0 1.46946 -2.02254 Mabsadd L
.22146 0 .91448 -0.29713 Mabsadd L
.22146 0 2.37764 .77254 Mabsadd L
.22146 0 .56518 .7779 Mabsadd L
.22146 0 0 2.5 Mabsadd L closepath F
.22634 0 0 2.5 Mabsadd m
.22634 0 -0.56518 .7779 Mabsadd L
.22634 0 -2.37764 .77254 Mabsadd L
.22634 0 -0.91448 -0.29713 Mabsadd L
.22634 0 -1.46946 -2.02254 Mabsadd L
.22634 0 0 -0.96154 Mabsadd L
.22634 0 1.46946 -2.02254 Mabsadd L
.22634 0 .91448 -0.29713 Mabsadd L
.22634 0 2.37764 .77254 Mabsadd L
.22634 0 .56518 .7779 Mabsadd L
.22634 0 0 2.5 Mabsadd L closepath F
.23133 0 0 2.5 Mabsadd m
.23133 0 -0.56518 .7779 Mabsadd L
.23133 0 -2.37764 .77254 Mabsadd L
.23133 0 -0.91448 -0.29713 Mabsadd L
.23133 0 -1.46946 -2.02254 Mabsadd L
.23133 0 0 -0.96154 Mabsadd L
.23133 0 1.46946 -2.02254 Mabsadd L
.23133 0 .91448 -0.29713 Mabsadd L
.23133 0 2.37764 .77254 Mabsadd L
.23133 0 .56518 .7779 Mabsadd L
.23133 0 0 2.5 Mabsadd L closepath F
.23646 0 0 2.5 Mabsadd m
.23646 0 -0.56518 .7779 Mabsadd L
.23646 0 -2.37764 .77254 Mabsadd L
.23646 0 -0.91448 -0.29713 Mabsadd L
.23646 0 -1.46946 -2.02254 Mabsadd L
.23646 0 0 -0.96154 Mabsadd L
.23646 0 1.46946 -2.02254 Mabsadd L
.23646 0 .91448 -0.29713 Mabsadd L
.23646 0 2.37764 .77254 Mabsadd L
.23646 0 .56518 .7779 Mabsadd L
.23646 0 0 2.5 Mabsadd L closepath F
.24173 0 0 2.5 Mabsadd m
.24173 0 -0.56518 .7779 Mabsadd L
.24173 0 -2.37764 .77254 Mabsadd L
.24173 0 -0.91448 -0.29713 Mabsadd L
.24173 0 -1.46946 -2.02254 Mabsadd L
.24173 0 0 -0.96154 Mabsadd L
.24173 0 1.46946 -2.02254 Mabsadd L
.24173 0 .91448 -0.29713 Mabsadd L
.24173 0 2.37764 .77254 Mabsadd L
.24173 0 .56518 .7779 Mabsadd L
.24173 0 0 2.5 Mabsadd L closepath F
.24714 0 0 2.5 Mabsadd m
.24714 0 -0.56518 .7779 Mabsadd L
.24714 0 -2.37764 .77254 Mabsadd L
.24714 0 -0.91448 -0.29713 Mabsadd L
.24714 0 -1.46946 -2.02254 Mabsadd L
.24714 0 0 -0.96154 Mabsadd L
.24714 0 1.46946 -2.02254 Mabsadd L
.24714 0 .91448 -0.29713 Mabsadd L
.24714 0 2.37764 .77254 Mabsadd L
.24714 0 .56518 .7779 Mabsadd L
.24714 0 0 2.5 Mabsadd L closepath F
.2527 0 0 2.5 Mabsadd m
.2527 0 -0.56518 .7779 Mabsadd L
.2527 0 -2.37764 .77254 Mabsadd L
.2527 0 -0.91448 -0.29713 Mabsadd L
.2527 0 -1.46946 -2.02254 Mabsadd L
.2527 0 0 -0.96154 Mabsadd L
.2527 0 1.46946 -2.02254 Mabsadd L
.2527 0 .91448 -0.29713 Mabsadd L
.2527 0 2.37764 .77254 Mabsadd L
.2527 0 .56518 .7779 Mabsadd L
.2527 0 0 2.5 Mabsadd L closepath F
.25842 0 0 2.5 Mabsadd m
.25842 0 -0.56518 .7779 Mabsadd L
.25842 0 -2.37764 .77254 Mabsadd L
.25842 0 -0.91448 -0.29713 Mabsadd L
.25842 0 -1.46946 -2.02254 Mabsadd L
.25842 0 0 -0.96154 Mabsadd L
.25842 0 1.46946 -2.02254 Mabsadd L
.25842 0 .91448 -0.29713 Mabsadd L
.25842 0 2.37764 .77254 Mabsadd L
.25842 0 .56518 .7779 Mabsadd L
.25842 0 0 2.5 Mabsadd L closepath F
.26431 0 0 2.5 Mabsadd m
.26431 0 -0.56518 .7779 Mabsadd L
.26431 0 -2.37764 .77254 Mabsadd L
.26431 0 -0.91448 -0.29713 Mabsadd L
.26431 0 -1.46946 -2.02254 Mabsadd L
.26431 0 0 -0.96154 Mabsadd L
.26431 0 1.46946 -2.02254 Mabsadd L
.26431 0 .91448 -0.29713 Mabsadd L
.26431 0 2.37764 .77254 Mabsadd L
.26431 0 .56518 .7779 Mabsadd L
.26431 0 0 2.5 Mabsadd L closepath F
.27039 0 0 2.5 Mabsadd m
.27039 0 -0.56518 .7779 Mabsadd L
.27039 0 -2.37764 .77254 Mabsadd L
.27039 0 -0.91448 -0.29713 Mabsadd L
.27039 0 -1.46946 -2.02254 Mabsadd L
.27039 0 0 -0.96154 Mabsadd L
.27039 0 1.46946 -2.02254 Mabsadd L
.27039 0 .91448 -0.29713 Mabsadd L
.27039 0 2.37764 .77254 Mabsadd L
.27039 0 .56518 .7779 Mabsadd L
.27039 0 0 2.5 Mabsadd L closepath F
.27665 0 0 2.5 Mabsadd m
.27665 0 -0.56518 .7779 Mabsadd L
.27665 0 -2.37764 .77254 Mabsadd L
.27665 0 -0.91448 -0.29713 Mabsadd L
.27665 0 -1.46946 -2.02254 Mabsadd L
.27665 0 0 -0.96154 Mabsadd L
.27665 0 1.46946 -2.02254 Mabsadd L
.27665 0 .91448 -0.29713 Mabsadd L
.27665 0 2.37764 .77254 Mabsadd L
.27665 0 .56518 .7779 Mabsadd L
.27665 0 0 2.5 Mabsadd L closepath F
.28313 0 0 2.5 Mabsadd m
.28313 0 -0.56518 .7779 Mabsadd L
.28313 0 -2.37764 .77254 Mabsadd L
.28313 0 -0.91448 -0.29713 Mabsadd L
.28313 0 -1.46946 -2.02254 Mabsadd L
.28313 0 0 -0.96154 Mabsadd L
.28313 0 1.46946 -2.02254 Mabsadd L
.28313 0 .91448 -0.29713 Mabsadd L
.28313 0 2.37764 .77254 Mabsadd L
.28313 0 .56518 .7779 Mabsadd L
.28313 0 0 2.5 Mabsadd L closepath F
.28982 0 0 2.5 Mabsadd m
.28982 0 -0.56518 .7779 Mabsadd L
.28982 0 -2.37764 .77254 Mabsadd L
.28982 0 -0.91448 -0.29713 Mabsadd L
.28982 0 -1.46946 -2.02254 Mabsadd L
.28982 0 0 -0.96154 Mabsadd L
.28982 0 1.46946 -2.02254 Mabsadd L
.28982 0 .91448 -0.29713 Mabsadd L
.28982 0 2.37764 .77254 Mabsadd L
.28982 0 .56518 .7779 Mabsadd L
.28982 0 0 2.5 Mabsadd L closepath F
.29675 0 0 2.5 Mabsadd m
.29675 0 -0.56518 .7779 Mabsadd L
.29675 0 -2.37764 .77254 Mabsadd L
.29675 0 -0.91448 -0.29713 Mabsadd L
.29675 0 -1.46946 -2.02254 Mabsadd L
.29675 0 0 -0.96154 Mabsadd L
.29675 0 1.46946 -2.02254 Mabsadd L
.29675 0 .91448 -0.29713 Mabsadd L
.29675 0 2.37764 .77254 Mabsadd L
.29675 0 .56518 .7779 Mabsadd L
.29675 0 0 2.5 Mabsadd L closepath F
.30393 0 0 2.5 Mabsadd m
.30393 0 -0.56518 .7779 Mabsadd L
.30393 0 -2.37764 .77254 Mabsadd L
.30393 0 -0.91448 -0.29713 Mabsadd L
.30393 0 -1.46946 -2.02254 Mabsadd L
.30393 0 0 -0.96154 Mabsadd L
.30393 0 1.46946 -2.02254 Mabsadd L
.30393 0 .91448 -0.29713 Mabsadd L
.30393 0 2.37764 .77254 Mabsadd L
.30393 0 .56518 .7779 Mabsadd L
.30393 0 0 2.5 Mabsadd L closepath F
.31138 0 0 2.5 Mabsadd m
.31138 0 -0.56518 .7779 Mabsadd L
.31138 0 -2.37764 .77254 Mabsadd L
.31138 0 -0.91448 -0.29713 Mabsadd L
.31138 0 -1.46946 -2.02254 Mabsadd L
.31138 0 0 -0.96154 Mabsadd L
.31138 0 1.46946 -2.02254 Mabsadd L
.31138 0 .91448 -0.29713 Mabsadd L
.31138 0 2.37764 .77254 Mabsadd L
.31138 0 .56518 .7779 Mabsadd L
.31138 0 0 2.5 Mabsadd L closepath F
.31912 0 0 2.5 Mabsadd m
.31912 0 -0.56518 .7779 Mabsadd L
.31912 0 -2.37764 .77254 Mabsadd L
.31912 0 -0.91448 -0.29713 Mabsadd L
.31912 0 -1.46946 -2.02254 Mabsadd L
.31912 0 0 -0.96154 Mabsadd L
.31912 0 1.46946 -2.02254 Mabsadd L
.31912 0 .91448 -0.29713 Mabsadd L
.31912 0 2.37764 .77254 Mabsadd L
.31912 0 .56518 .7779 Mabsadd L
.31912 0 0 2.5 Mabsadd L closepath F
.32718 0 0 2.5 Mabsadd m
.32718 0 -0.56518 .7779 Mabsadd L
.32718 0 -2.37764 .77254 Mabsadd L
.32718 0 -0.91448 -0.29713 Mabsadd L
.32718 0 -1.46946 -2.02254 Mabsadd L
.32718 0 0 -0.96154 Mabsadd L
.32718 0 1.46946 -2.02254 Mabsadd L
.32718 0 .91448 -0.29713 Mabsadd L
.32718 0 2.37764 .77254 Mabsadd L
.32718 0 .56518 .7779 Mabsadd L
.32718 0 0 2.5 Mabsadd L closepath F
.33558 0 0 2.5 Mabsadd m
.33558 0 -0.56518 .7779 Mabsadd L
.33558 0 -2.37764 .77254 Mabsadd L
.33558 0 -0.91448 -0.29713 Mabsadd L
.33558 0 -1.46946 -2.02254 Mabsadd L
.33558 0 0 -0.96154 Mabsadd L
.33558 0 1.46946 -2.02254 Mabsadd L
.33558 0 .91448 -0.29713 Mabsadd L
.33558 0 2.37764 .77254 Mabsadd L
.33558 0 .56518 .7779 Mabsadd L
.33558 0 0 2.5 Mabsadd L closepath F
.34435 0 0 2.5 Mabsadd m
.34435 0 -0.56518 .7779 Mabsadd L
.34435 0 -2.37764 .77254 Mabsadd L
.34435 0 -0.91448 -0.29713 Mabsadd L
.34435 0 -1.46946 -2.02254 Mabsadd L
.34435 0 0 -0.96154 Mabsadd L
.34435 0 1.46946 -2.02254 Mabsadd L
.34435 0 .91448 -0.29713 Mabsadd L
.34435 0 2.37764 .77254 Mabsadd L
.34435 0 .56518 .7779 Mabsadd L
.34435 0 0 2.5 Mabsadd L closepath F
.35354 0 0 2.5 Mabsadd m
.35354 0 -0.56518 .7779 Mabsadd L
.35354 0 -2.37764 .77254 Mabsadd L
.35354 0 -0.91448 -0.29713 Mabsadd L
.35354 0 -1.46946 -2.02254 Mabsadd L
.35354 0 0 -0.96154 Mabsadd L
.35354 0 1.46946 -2.02254 Mabsadd L
.35354 0 .91448 -0.29713 Mabsadd L
.35354 0 2.37764 .77254 Mabsadd L
.35354 0 .56518 .7779 Mabsadd L
.35354 0 0 2.5 Mabsadd L closepath F
.36317 0 0 2.5 Mabsadd m
.36317 0 -0.56518 .7779 Mabsadd L
.36317 0 -2.37764 .77254 Mabsadd L
.36317 0 -0.91448 -0.29713 Mabsadd L
.36317 0 -1.46946 -2.02254 Mabsadd L
.36317 0 0 -0.96154 Mabsadd L
.36317 0 1.46946 -2.02254 Mabsadd L
.36317 0 .91448 -0.29713 Mabsadd L
.36317 0 2.37764 .77254 Mabsadd L
.36317 0 .56518 .7779 Mabsadd L
.36317 0 0 2.5 Mabsadd L closepath F
.37329 0 0 2.5 Mabsadd m
.37329 0 -0.56518 .7779 Mabsadd L
.37329 0 -2.37764 .77254 Mabsadd L
.37329 0 -0.91448 -0.29713 Mabsadd L
.37329 0 -1.46946 -2.02254 Mabsadd L
.37329 0 0 -0.96154 Mabsadd L
.37329 0 1.46946 -2.02254 Mabsadd L
.37329 0 .91448 -0.29713 Mabsadd L
.37329 0 2.37764 .77254 Mabsadd L
.37329 0 .56518 .7779 Mabsadd L
.37329 0 0 2.5 Mabsadd L closepath F
.38397 0 0 2.5 Mabsadd m
.38397 0 -0.56518 .7779 Mabsadd L
.38397 0 -2.37764 .77254 Mabsadd L
.38397 0 -0.91448 -0.29713 Mabsadd L
.38397 0 -1.46946 -2.02254 Mabsadd L
.38397 0 0 -0.96154 Mabsadd L
.38397 0 1.46946 -2.02254 Mabsadd L
.38397 0 .91448 -0.29713 Mabsadd L
.38397 0 2.37764 .77254 Mabsadd L
.38397 0 .56518 .7779 Mabsadd L
.38397 0 0 2.5 Mabsadd L closepath F
.39525 0 0 2.5 Mabsadd m
.39525 0 -0.56518 .7779 Mabsadd L
.39525 0 -2.37764 .77254 Mabsadd L
.39525 0 -0.91448 -0.29713 Mabsadd L
.39525 0 -1.46946 -2.02254 Mabsadd L
.39525 0 0 -0.96154 Mabsadd L
.39525 0 1.46946 -2.02254 Mabsadd L
.39525 0 .91448 -0.29713 Mabsadd L
.39525 0 2.37764 .77254 Mabsadd L
.39525 0 .56518 .7779 Mabsadd L
.39525 0 0 2.5 Mabsadd L closepath F
.40722 0 0 2.5 Mabsadd m
.40722 0 -0.56518 .7779 Mabsadd L
.40722 0 -2.37764 .77254 Mabsadd L
.40722 0 -0.91448 -0.29713 Mabsadd L
.40722 0 -1.46946 -2.02254 Mabsadd L
.40722 0 0 -0.96154 Mabsadd L
.40722 0 1.46946 -2.02254 Mabsadd L
.40722 0 .91448 -0.29713 Mabsadd L
.40722 0 2.37764 .77254 Mabsadd L
.40722 0 .56518 .7779 Mabsadd L
.40722 0 0 2.5 Mabsadd L closepath F
.41996 0 0 2.5 Mabsadd m
.41996 0 -0.56518 .7779 Mabsadd L
.41996 0 -2.37764 .77254 Mabsadd L
.41996 0 -0.91448 -0.29713 Mabsadd L
.41996 0 -1.46946 -2.02254 Mabsadd L
.41996 0 0 -0.96154 Mabsadd L
.41996 0 1.46946 -2.02254 Mabsadd L
.41996 0 .91448 -0.29713 Mabsadd L
.41996 0 2.37764 .77254 Mabsadd L
.41996 0 .56518 .7779 Mabsadd L
.41996 0 0 2.5 Mabsadd L closepath F
.43358 0 0 2.5 Mabsadd m
.43358 0 -0.56518 .7779 Mabsadd L
.43358 0 -2.37764 .77254 Mabsadd L
.43358 0 -0.91448 -0.29713 Mabsadd L
.43358 0 -1.46946 -2.02254 Mabsadd L
.43358 0 0 -0.96154 Mabsadd L
.43358 0 1.46946 -2.02254 Mabsadd L
.43358 0 .91448 -0.29713 Mabsadd L
.43358 0 2.37764 .77254 Mabsadd L
.43358 0 .56518 .7779 Mabsadd L
.43358 0 0 2.5 Mabsadd L closepath F
.44821 .00012 0 2.5 Mabsadd m
.44821 .00012 -0.56518 .7779 Mabsadd L
.44821 .00012 -2.37764 .77254 Mabsadd L
.44821 .00012 -0.91448 -0.29713 Mabsadd L
.44821 .00012 -1.46946 -2.02254 Mabsadd L
.44821 .00012 0 -0.96154 Mabsadd L
.44821 .00012 1.46946 -2.02254 Mabsadd L
.44821 .00012 .91448 -0.29713 Mabsadd L
.44821 .00012 2.37764 .77254 Mabsadd L
.44821 .00012 .56518 .7779 Mabsadd L
.44821 .00012 0 2.5 Mabsadd L closepath F
.46401 .00012 0 2.5 Mabsadd m
.46401 .00012 -0.56518 .7779 Mabsadd L
.46401 .00012 -2.37764 .77254 Mabsadd L
.46401 .00012 -0.91448 -0.29713 Mabsadd L
.46401 .00012 -1.46946 -2.02254 Mabsadd L
.46401 .00012 0 -0.96154 Mabsadd L
.46401 .00012 1.46946 -2.02254 Mabsadd L
.46401 .00012 .91448 -0.29713 Mabsadd L
.46401 .00012 2.37764 .77254 Mabsadd L
.46401 .00012 .56518 .7779 Mabsadd L
.46401 .00012 0 2.5 Mabsadd L closepath F
.48119 .00025 0 2.5 Mabsadd m
.48119 .00025 -0.56518 .7779 Mabsadd L
.48119 .00025 -2.37764 .77254 Mabsadd L
.48119 .00025 -0.91448 -0.29713 Mabsadd L
.48119 .00025 -1.46946 -2.02254 Mabsadd L
.48119 .00025 0 -0.96154 Mabsadd L
.48119 .00025 1.46946 -2.02254 Mabsadd L
.48119 .00025 .91448 -0.29713 Mabsadd L
.48119 .00025 2.37764 .77254 Mabsadd L
.48119 .00025 .56518 .7779 Mabsadd L
.48119 .00025 0 2.5 Mabsadd L closepath F
.5 .00099 0 2.5 Mabsadd m
.5 .00099 -0.56518 .7779 Mabsadd L
.5 .00099 -2.37764 .77254 Mabsadd L
.5 .00099 -0.91448 -0.29713 Mabsadd L
.5 .00099 -1.46946 -2.02254 Mabsadd L
.5 .00099 0 -0.96154 Mabsadd L
.5 .00099 1.46946 -2.02254 Mabsadd L
.5 .00099 .91448 -0.29713 Mabsadd L
.5 .00099 2.37764 .77254 Mabsadd L
.5 .00099 .56518 .7779 Mabsadd L
.5 .00099 0 2.5 Mabsadd L closepath F
.5208 .00099 0 2.5 Mabsadd m
.5208 .00099 -0.56518 .7779 Mabsadd L
.5208 .00099 -2.37764 .77254 Mabsadd L
.5208 .00099 -0.91448 -0.29713 Mabsadd L
.5208 .00099 -1.46946 -2.02254 Mabsadd L
.5208 .00099 0 -0.96154 Mabsadd L
.5208 .00099 1.46946 -2.02254 Mabsadd L
.5208 .00099 .91448 -0.29713 Mabsadd L
.5208 .00099 2.37764 .77254 Mabsadd L
.5208 .00099 .56518 .7779 Mabsadd L
.5208 .00099 0 2.5 Mabsadd L closepath F
.54405 .00198 0 2.5 Mabsadd m
.54405 .00198 -0.56518 .7779 Mabsadd L
.54405 .00198 -2.37764 .77254 Mabsadd L
.54405 .00198 -0.91448 -0.29713 Mabsadd L
.54405 .00198 -1.46946 -2.02254 Mabsadd L
.54405 .00198 0 -0.96154 Mabsadd L
.54405 .00198 1.46946 -2.02254 Mabsadd L
.54405 .00198 .91448 -0.29713 Mabsadd L
.54405 .00198 2.37764 .77254 Mabsadd L
.54405 .00198 .56518 .7779 Mabsadd L
.54405 .00198 0 2.5 Mabsadd L closepath F
.57041 .00457 0 2.5 Mabsadd m
.57041 .00457 -0.56518 .7779 Mabsadd L
.57041 .00457 -2.37764 .77254 Mabsadd L
.57041 .00457 -0.91448 -0.29713 Mabsadd L
.57041 .00457 -1.46946 -2.02254 Mabsadd L
.57041 .00457 0 -0.96154 Mabsadd L
.57041 .00457 1.46946 -2.02254 Mabsadd L
.57041 .00457 .91448 -0.29713 Mabsadd L
.57041 .00457 2.37764 .77254 Mabsadd L
.57041 .00457 .56518 .7779 Mabsadd L
.57041 .00457 0 2.5 Mabsadd L closepath F
.60084 .01298 0 2.5 Mabsadd m
.60084 .01298 -0.56518 .7779 Mabsadd L
.60084 .01298 -2.37764 .77254 Mabsadd L
.60084 .01298 -0.91448 -0.29713 Mabsadd L
.60084 .01298 -1.46946 -2.02254 Mabsadd L
.60084 .01298 0 -0.96154 Mabsadd L
.60084 .01298 1.46946 -2.02254 Mabsadd L
.60084 .01298 .91448 -0.29713 Mabsadd L
.60084 .01298 2.37764 .77254 Mabsadd L
.60084 .01298 .56518 .7779 Mabsadd L
.60084 .01298 0 2.5 Mabsadd L closepath F
.63683 .02732 0 2.5 Mabsadd m
.63683 .02732 -0.56518 .7779 Mabsadd L
.63683 .02732 -2.37764 .77254 Mabsadd L
.63683 .02732 -0.91448 -0.29713 Mabsadd L
.63683 .02732 -1.46946 -2.02254 Mabsadd L
.63683 .02732 0 -0.96154 Mabsadd L
.63683 .02732 1.46946 -2.02254 Mabsadd L
.63683 .02732 .91448 -0.29713 Mabsadd L
.63683 .02732 2.37764 .77254 Mabsadd L
.63683 .02732 .56518 .7779 Mabsadd L
.63683 .02732 0 2.5 Mabsadd L closepath F
.68088 .0581 0 2.5 Mabsadd m
.68088 .0581 -0.56518 .7779 Mabsadd L
.68088 .0581 -2.37764 .77254 Mabsadd L
.68088 .0581 -0.91448 -0.29713 Mabsadd L
.68088 .0581 -1.46946 -2.02254 Mabsadd L
.68088 .0581 0 -0.96154 Mabsadd L
.68088 .0581 1.46946 -2.02254 Mabsadd L
.68088 .0581 .91448 -0.29713 Mabsadd L
.68088 .0581 2.37764 .77254 Mabsadd L
.68088 .0581 .56518 .7779 Mabsadd L
.68088 .0581 0 2.5 Mabsadd L closepath F
.71687 .09629 0 2.5 Mabsadd m
.71687 .09629 -0.56518 .7779 Mabsadd L
.71687 .09629 -2.37764 .77254 Mabsadd L
.71687 .09629 -0.91448 -0.29713 Mabsadd L
.71687 .09629 -1.46946 -2.02254 Mabsadd L
.71687 .09629 0 -0.96154 Mabsadd L
.71687 .09629 1.46946 -2.02254 Mabsadd L
.71687 .09629 .91448 -0.29713 Mabsadd L
.71687 .09629 2.37764 .77254 Mabsadd L
.71687 .09629 .56518 .7779 Mabsadd L
.71687 .09629 0 2.5 Mabsadd L closepath F
.73767 .12311 0 2.5 Mabsadd m
.73767 .12311 -0.56518 .7779 Mabsadd L
.73767 .12311 -2.37764 .77254 Mabsadd L
.73767 .12311 -0.91448 -0.29713 Mabsadd L
.73767 .12311 -1.46946 -2.02254 Mabsadd L
.73767 .12311 0 -0.96154 Mabsadd L
.73767 .12311 1.46946 -2.02254 Mabsadd L
.73767 .12311 .91448 -0.29713 Mabsadd L
.73767 .12311 2.37764 .77254 Mabsadd L
.73767 .12311 .56518 .7779 Mabsadd L
.73767 .12311 0 2.5 Mabsadd L closepath F
.77366 .19134 0 2.5 Mabsadd m
.77366 .19134 -0.56518 .7779 Mabsadd L
.77366 .19134 -2.37764 .77254 Mabsadd L
.77366 .19134 -0.91448 -0.29713 Mabsadd L
.77366 .19134 -1.46946 -2.02254 Mabsadd L
.77366 .19134 0 -0.96154 Mabsadd L
.77366 .19134 1.46946 -2.02254 Mabsadd L
.77366 .19134 .91448 -0.29713 Mabsadd L
.77366 .19134 2.37764 .77254 Mabsadd L
.77366 .19134 .56518 .7779 Mabsadd L
.77366 .19134 0 2.5 Mabsadd L closepath F
.81771 .28232 0 2.5 Mabsadd m
.81771 .28232 -0.56518 .7779 Mabsadd L
.81771 .28232 -2.37764 .77254 Mabsadd L
.81771 .28232 -0.91448 -0.29713 Mabsadd L
.81771 .28232 -1.46946 -2.02254 Mabsadd L
.81771 .28232 0 -0.96154 Mabsadd L
.81771 .28232 1.46946 -2.02254 Mabsadd L
.81771 .28232 .91448 -0.29713 Mabsadd L
.81771 .28232 2.37764 .77254 Mabsadd L
.81771 .28232 .56518 .7779 Mabsadd L
.81771 .28232 0 2.5 Mabsadd L closepath F
.85371 .34734 0 2.5 Mabsadd m
.85371 .34734 -0.56518 .7779 Mabsadd L
.85371 .34734 -2.37764 .77254 Mabsadd L
.85371 .34734 -0.91448 -0.29713 Mabsadd L
.85371 .34734 -1.46946 -2.02254 Mabsadd L
.85371 .34734 0 -0.96154 Mabsadd L
.85371 .34734 1.46946 -2.02254 Mabsadd L
.85371 .34734 .91448 -0.29713 Mabsadd L
.85371 .34734 2.37764 .77254 Mabsadd L
.85371 .34734 .56518 .7779 Mabsadd L
.85371 .34734 0 2.5 Mabsadd L closepath F
.88414 .40259 0 2.5 Mabsadd m
.88414 .40259 -0.56518 .7779 Mabsadd L
.88414 .40259 -2.37764 .77254 Mabsadd L
.88414 .40259 -0.91448 -0.29713 Mabsadd L
.88414 .40259 -1.46946 -2.02254 Mabsadd L
.88414 .40259 0 -0.96154 Mabsadd L
.88414 .40259 1.46946 -2.02254 Mabsadd L
.88414 .40259 .91448 -0.29713 Mabsadd L
.88414 .40259 2.37764 .77254 Mabsadd L
.88414 .40259 .56518 .7779 Mabsadd L
.88414 .40259 0 2.5 Mabsadd L closepath F
.9105 .44165 0 2.5 Mabsadd m
.9105 .44165 -0.56518 .7779 Mabsadd L
.9105 .44165 -2.37764 .77254 Mabsadd L
.9105 .44165 -0.91448 -0.29713 Mabsadd L
.9105 .44165 -1.46946 -2.02254 Mabsadd L
.9105 .44165 0 -0.96154 Mabsadd L
.9105 .44165 1.46946 -2.02254 Mabsadd L
.9105 .44165 .91448 -0.29713 Mabsadd L
.9105 .44165 2.37764 .77254 Mabsadd L
.9105 .44165 .56518 .7779 Mabsadd L
.9105 .44165 0 2.5 Mabsadd L closepath F
.93375 .49257 0 2.5 Mabsadd m
.93375 .49257 -0.56518 .7779 Mabsadd L
.93375 .49257 -2.37764 .77254 Mabsadd L
.93375 .49257 -0.91448 -0.29713 Mabsadd L
.93375 .49257 -1.46946 -2.02254 Mabsadd L
.93375 .49257 0 -0.96154 Mabsadd L
.93375 .49257 1.46946 -2.02254 Mabsadd L
.93375 .49257 .91448 -0.29713 Mabsadd L
.93375 .49257 2.37764 .77254 Mabsadd L
.93375 .49257 .56518 .7779 Mabsadd L
.93375 .49257 0 2.5 Mabsadd L closepath F
.95455 .51767 0 2.5 Mabsadd m
.95455 .51767 -0.56518 .7779 Mabsadd L
.95455 .51767 -2.37764 .77254 Mabsadd L
.95455 .51767 -0.91448 -0.29713 Mabsadd L
.95455 .51767 -1.46946 -2.02254 Mabsadd L
.95455 .51767 0 -0.96154 Mabsadd L
.95455 .51767 1.46946 -2.02254 Mabsadd L
.95455 .51767 .91448 -0.29713 Mabsadd L
.95455 .51767 2.37764 .77254 Mabsadd L
.95455 .51767 .56518 .7779 Mabsadd L
.95455 .51767 0 2.5 Mabsadd L closepath F
.001 w
.95455 .61803 m
.95318 .61803 L
.95181 .61803 L
.95044 .61803 L
.94907 .61803 L
.9477 .61803 L
.94634 .61803 L
.94497 .61803 L
.9436 .61803 L
.94223 .61803 L
.94086 .61803 L
.93949 .61803 L
.93813 .61803 L
.93676 .61803 L
.93539 .61803 L
.93402 .61803 L
.93265 .61803 L
.93128 .61803 L
.92992 .61803 L
.92855 .61803 L
.92718 .61803 L
.92581 .61803 L
.92444 .61803 L
.92307 .61803 L
.92171 .61802 L
.92034 .61802 L
.91897 .61802 L
.9176 .61802 L
.91623 .61801 L
.91486 .61801 L
.9135 .618 L
.91213 .618 L
.91076 .61799 L
.90939 .61798 L
.90802 .61798 L
.90665 .61797 L
.90529 .61796 L
.90392 .61795 L
.90255 .61794 L
.90118 .61793 L
.89981 .61791 L
.89844 .6179 L
.89708 .61788 L
.89571 .61786 L
.89434 .61785 L
.89297 .61783 L
.8916 .6178 L
.89023 .61778 L
.88887 .61775 L
.8875 .61773 L
Mistroke
.88613 .6177 L
.88476 .61766 L
.88339 .61763 L
.88202 .61759 L
.88066 .61755 L
.87929 .61751 L
.87792 .61747 L
.87655 .61742 L
.87518 .61737 L
.87381 .61732 L
.87245 .61726 L
.87108 .6172 L
.86971 .61714 L
.86834 .61707 L
.86697 .617 L
.8656 .61693 L
.86424 .61685 L
.86287 .61677 L
.8615 .61668 L
.86013 .61659 L
.85876 .6165 L
.85739 .6164 L
.85603 .6163 L
.85466 .61619 L
.85329 .61607 L
.85192 .61596 L
.85055 .61583 L
.84918 .6157 L
.84782 .61557 L
.84645 .61543 L
.84508 .61528 L
.84371 .61513 L
.84234 .61498 L
.84098 .61481 L
.83961 .61464 L
.83824 .61446 L
.83687 .61428 L
.8355 .61409 L
.83413 .61389 L
.83277 .61369 L
.8314 .61348 L
.83003 .61326 L
.82866 .61303 L
.82729 .6128 L
.82592 .61256 L
.82456 .61231 L
.82319 .61205 L
.82182 .61178 L
.82045 .61151 L
.81908 .61123 L
Mistroke
.81771 .61094 L
.81635 .61064 L
.81498 .61033 L
.81361 .61001 L
.81224 .60968 L
.81087 .60934 L
.8095 .60899 L
.80814 .60864 L
.80677 .60827 L
.8054 .60789 L
.80403 .60751 L
.80266 .60711 L
.80129 .6067 L
.79993 .60628 L
.79856 .60585 L
.79719 .60541 L
.79582 .60496 L
.79445 .6045 L
.79308 .60402 L
.79172 .60354 L
.79035 .60304 L
.78898 .60253 L
.78761 .60201 L
.78624 .60148 L
.78487 .60093 L
.78351 .60037 L
.78214 .5998 L
.78077 .59922 L
.7794 .59862 L
.77803 .59802 L
.77666 .59739 L
.7753 .59676 L
.77393 .59611 L
.77256 .59545 L
.77119 .59478 L
.76982 .59409 L
.76845 .59338 L
.76709 .59267 L
.76572 .59194 L
.76435 .59119 L
.76298 .59043 L
.76161 .58966 L
.76024 .58887 L
.75888 .58807 L
.75751 .58726 L
.75614 .58642 L
.75477 .58558 L
.7534 .58472 L
.75203 .58384 L
.75067 .58295 L
Mistroke
.7493 .58204 L
.74793 .58112 L
.74656 .58018 L
.74519 .57923 L
.74382 .57826 L
.74246 .57727 L
.74109 .57627 L
.73972 .57525 L
.73835 .57422 L
.73698 .57317 L
.73561 .5721 L
.73425 .57102 L
.73288 .56992 L
.73151 .56881 L
.73014 .56768 L
.72877 .56653 L
.7274 .56537 L
.72604 .56419 L
.72467 .56299 L
.7233 .56177 L
.72193 .56054 L
.72056 .55929 L
.71919 .55803 L
.71783 .55675 L
.71646 .55545 L
.71509 .55413 L
.71372 .5528 L
.71235 .55145 L
.71098 .55008 L
.70962 .5487 L
.70825 .5473 L
.70688 .54588 L
.70551 .54444 L
.70414 .54299 L
.70277 .54152 L
.70141 .54003 L
.70004 .53852 L
.69867 .537 L
.6973 .53546 L
.69593 .5339 L
.69457 .53233 L
.6932 .53074 L
.69183 .52913 L
.69046 .5275 L
.68909 .52586 L
.68772 .5242 L
.68636 .52252 L
.68499 .52082 L
.68362 .51911 L
.68225 .51738 L
Mistroke
.68088 .51563 L
.67951 .51387 L
.67815 .51209 L
.67678 .51029 L
.67541 .50848 L
.67404 .50665 L
.67267 .5048 L
.6713 .50293 L
.66994 .50105 L
.66857 .49916 L
.6672 .49724 L
.66583 .49531 L
.66446 .49336 L
.66309 .4914 L
.66173 .48942 L
.66036 .48743 L
.65899 .48542 L
.65762 .48339 L
.65625 .48134 L
.65488 .47929 L
.65352 .47721 L
.65215 .47512 L
.65078 .47302 L
.64941 .4709 L
.64804 .46876 L
.64667 .46661 L
.64531 .46445 L
.64394 .46227 L
.64257 .46007 L
.6412 .45786 L
.63983 .45564 L
.63846 .4534 L
.6371 .45115 L
.63573 .44888 L
.63436 .44661 L
.63299 .44431 L
.63162 .44201 L
.63025 .43969 L
.62889 .43736 L
.62752 .43501 L
.62615 .43265 L
.62478 .43028 L
.62341 .4279 L
.62204 .4255 L
.62068 .4231 L
.61931 .42068 L
.61794 .41825 L
.61657 .41581 L
.6152 .41335 L
.61383 .41089 L
Mistroke
.61247 .40842 L
.6111 .40593 L
.60973 .40343 L
.60836 .40093 L
.60699 .39841 L
.60562 .39589 L
.60426 .39335 L
.60289 .39081 L
.60152 .38825 L
.60015 .38569 L
.59878 .38312 L
.59741 .38054 L
.59605 .37796 L
.59468 .37536 L
.59331 .37276 L
.59194 .37015 L
.59057 .36753 L
.5892 .36491 L
.58784 .36228 L
.58647 .35964 L
.5851 .35699 L
.58373 .35435 L
.58236 .35169 L
.58099 .34903 L
.57963 .34637 L
.57826 .3437 L
.57689 .34102 L
.57552 .33834 L
.57415 .33566 L
.57278 .33297 L
.57142 .33028 L
.57005 .32759 L
.56868 .3249 L
.56731 .3222 L
.56594 .3195 L
.56457 .31679 L
.56321 .31409 L
.56184 .31138 L
.56047 .30867 L
.5591 .30597 L
.55773 .30326 L
.55636 .30055 L
.555 .29784 L
.55363 .29513 L
.55226 .29242 L
.55089 .28971 L
.54952 .28701 L
.54815 .2843 L
.54679 .2816 L
.54542 .27889 L
Mistroke
.54405 .2762 L
.54268 .2735 L
.54131 .2708 L
.53995 .26811 L
.53858 .26543 L
.53721 .26274 L
.53584 .26006 L
.53447 .25739 L
.5331 .25471 L
.53174 .25205 L
.53037 .24939 L
.529 .24673 L
.52763 .24408 L
.52626 .24144 L
.52489 .2388 L
.52353 .23617 L
.52216 .23354 L
.52079 .23093 L
.51942 .22832 L
.51805 .22571 L
.51668 .22312 L
.51532 .22053 L
.51395 .21796 L
.51258 .21539 L
.51121 .21283 L
.50984 .21028 L
.50847 .20773 L
.50711 .2052 L
.50574 .20268 L
.50437 .20017 L
.503 .19767 L
.50163 .19518 L
.50026 .1927 L
.4989 .19024 L
.49753 .18778 L
.49616 .18534 L
.49479 .1829 L
.49342 .18048 L
.49205 .17808 L
.49069 .17568 L
.48932 .1733 L
.48795 .17093 L
.48658 .16858 L
.48521 .16624 L
.48384 .16391 L
.48248 .1616 L
.48111 .1593 L
.47974 .15701 L
.47837 .15474 L
.477 .15249 L
Mistroke
.47563 .15025 L
.47427 .14802 L
.4729 .14581 L
.47153 .14362 L
.47016 .14144 L
.46879 .13928 L
.46742 .13713 L
.46606 .135 L
.46469 .13289 L
.46332 .13079 L
.46195 .12871 L
.46058 .12665 L
.45921 .1246 L
.45785 .12257 L
.45648 .12056 L
.45511 .11857 L
.45374 .11659 L
.45237 .11463 L
.451 .11269 L
.44964 .11076 L
.44827 .10886 L
.4469 .10697 L
.44553 .1051 L
.44416 .10325 L
.44279 .10142 L
.44143 .0996 L
.44006 .09781 L
.43869 .09603 L
.43732 .09427 L
.43595 .09253 L
.43458 .09081 L
.43322 .08911 L
.43185 .08742 L
.43048 .08576 L
.42911 .08411 L
.42774 .08249 L
.42637 .08088 L
.42501 .07929 L
.42364 .07772 L
.42227 .07617 L
.4209 .07464 L
.41953 .07313 L
.41816 .07163 L
.4168 .07016 L
.41543 .0687 L
.41406 .06727 L
.41269 .06585 L
.41132 .06445 L
.40995 .06307 L
.40859 .06171 L
Mistroke
.40722 .06037 L
.40585 .05905 L
.40448 .05775 L
.40311 .05646 L
.40174 .0552 L
.40038 .05395 L
.39901 .05272 L
.39764 .05151 L
.39627 .05032 L
.3949 .04914 L
.39354 .04799 L
.39217 .04685 L
.3908 .04573 L
.38943 .04463 L
.38806 .04355 L
.38669 .04249 L
.38533 .04144 L
.38396 .04041 L
.38259 .0394 L
.38122 .0384 L
.37985 .03743 L
.37848 .03647 L
.37712 .03552 L
.37575 .0346 L
.37438 .03369 L
.37301 .03279 L
.37164 .03192 L
.37027 .03106 L
.36891 .03022 L
.36754 .02939 L
.36617 .02858 L
.3648 .02778 L
.36343 .027 L
.36206 .02624 L
.3607 .02549 L
.35933 .02475 L
.35796 .02403 L
.35659 .02333 L
.35522 .02264 L
.35385 .02197 L
.35249 .02131 L
.35112 .02066 L
.34975 .02003 L
.34838 .01941 L
.34701 .0188 L
.34564 .01821 L
.34428 .01763 L
.34291 .01707 L
.34154 .01652 L
.34017 .01598 L
Mistroke
.3388 .01545 L
.33743 .01493 L
.33607 .01443 L
.3347 .01394 L
.33333 .01346 L
.33196 .013 L
.33059 .01254 L
.32922 .0121 L
.32786 .01166 L
.32649 .01124 L
.32512 .01083 L
.32375 .01042 L
.32238 .01003 L
.32101 .00965 L
.31965 .00928 L
.31828 .00891 L
.31691 .00856 L
.31554 .00821 L
.31417 .00788 L
.3128 .00755 L
.31144 .00723 L
.31007 .00692 L
.3087 .00661 L
.30733 .00632 L
.30596 .00603 L
.30459 .00574 L
.30323 .00547 L
.30186 .0052 L
.30049 .00494 L
.29912 .00468 L
.29775 .00443 L
.29638 .00419 L
.29502 .00395 L
.29365 .00372 L
.29228 .0035 L
.29091 .00327 L
.28954 .00306 L
.28817 .00285 L
.28681 .00264 L
.28544 .00244 L
.28407 .00224 L
.2827 .00205 L
.28133 .00186 L
.27996 .00167 L
.2786 .00149 L
.27723 .00131 L
.27586 .00114 L
.27449 .00097 L
.27312 .0008 L
.27175 .00064 L
Mistroke
.27039 .00048 L
.26902 .00032 L
.26765 .00017 L
.26628 2e-05 L
Mfstroke
.26628 2e-05 m
.26491 0 L
s
.26362 0 m
.26354 0 L
.26218 0 L
.26081 0 L
.25944 0 L
.25807 0 L
s
.25807 0 m
.25768 0 L
s
.25587 0 m
.25533 0 L
.25397 0 L
.2526 0 L
.25123 0 L
s
.25123 0 m
.25068 0 L
s
.24522 0 m
.24439 0 L
.24302 0 L
s
.24302 0 m
.2425 0 L
s
.24028 0 m
0 0 rlineto s
.23625 0 m
.23618 0 L
s
.23618 0 m
.23582 0 L
s
.23436 0 m
.23344 0 L
.23207 0 L
s
.2266 0 m
.22523 0 L
s
.22523 0 m
.2246 0 L
s
.22333 0 m
.2225 0 L
.22113 0 L
s
.22113 0 m
.22093 0 L
s
.21839 0 m
.21702 0 L
.21565 0 L
s
.21565 0 m
.21529 0 L
s
.21292 0 m
.21155 0 L
.21018 0 L
.20881 0 L
s
.20608 0 m
.20471 0 L
s
.2006 0 m
.19923 0 L
.19787 0 L
.1965 0 L
.19513 0 L
s
.19275 0 m
.19239 0 L
.19102 0 L
s
.18829 0 m
.18692 0 L
.18555 0 L
.18418 0 L
.18281 0 L
.18145 0 L
.18008 0 L
s
.18008 0 m
.17972 0 L
s
.17734 0 m
.17597 0 L
s
.17187 0 m
.1705 0 L
.16913 0 L
.16776 0 L
.16639 0 L
.16503 0 L
.16366 0 L
.16229 0 L
.16092 0 L
.15955 0 L
.15818 0 L
.15682 0 L
.15545 0 L
.15408 0 L
.15271 0 L
.15134 0 L
.14997 0 L
s
.14997 0 m
.14961 0 L
s
.1445 0 m
.14313 0 L
s
.13903 0 m
.13766 0 L
.13629 0 L
.13492 0 L
.13355 0 L
s
1 .61803 m
.99902 .61803 L
.99765 .61803 L
.99628 .61803 L
.99492 .61803 L
.99355 .61803 L
.99218 .61803 L
.99081 .61803 L
.98944 .61803 L
.98807 .61803 L
.98671 .61803 L
.98534 .61803 L
.98397 .61803 L
.9826 .61803 L
.98123 .61803 L
.97986 .61803 L
.9785 .61802 L
.97713 .61802 L
.97576 .61802 L
.97439 .61802 L
.97302 .61801 L
.97165 .61801 L
.97029 .618 L
.96892 .618 L
.96755 .61799 L
.96618 .61798 L
.96481 .61798 L
.96344 .61797 L
.96208 .61796 L
.96071 .61795 L
.95934 .61794 L
.95797 .61793 L
.9566 .61791 L
.95523 .6179 L
.95387 .61788 L
.9525 .61786 L
.95113 .61785 L
.94976 .61783 L
.94839 .6178 L
.94702 .61778 L
.94566 .61775 L
.94429 .61773 L
.94292 .6177 L
.94155 .61766 L
.94018 .61763 L
.93881 .61759 L
.93745 .61755 L
.93608 .61751 L
.93471 .61747 L
.93334 .61742 L
Mistroke
.93197 .61737 L
.93061 .61732 L
.92924 .61726 L
.92787 .6172 L
.9265 .61714 L
.92513 .61707 L
.92376 .617 L
.9224 .61693 L
.92103 .61685 L
.91966 .61677 L
.91829 .61668 L
.91692 .61659 L
.91555 .6165 L
.91419 .6164 L
.91282 .6163 L
.91145 .61619 L
.91008 .61607 L
.90871 .61596 L
.90734 .61583 L
.90598 .6157 L
.90461 .61557 L
.90324 .61543 L
.90187 .61528 L
.9005 .61513 L
.89913 .61498 L
.89777 .61481 L
.8964 .61464 L
.89503 .61446 L
.89366 .61428 L
.89229 .61409 L
.89092 .61389 L
.88956 .61369 L
.88819 .61348 L
.88682 .61326 L
.88545 .61303 L
.88408 .6128 L
.88271 .61256 L
.88135 .61231 L
.87998 .61205 L
.87861 .61178 L
.87724 .61151 L
.87587 .61123 L
.8745 .61094 L
.87314 .61064 L
.87177 .61033 L
.8704 .61001 L
.86903 .60968 L
.86766 .60934 L
.86629 .60899 L
.86493 .60864 L
Mistroke
.86356 .60827 L
.86219 .60789 L
.86082 .60751 L
.85945 .60711 L
.85808 .6067 L
.85672 .60628 L
.85535 .60585 L
.85398 .60541 L
.85261 .60496 L
.85124 .6045 L
.84987 .60402 L
.84851 .60354 L
.84714 .60304 L
.84577 .60253 L
.8444 .60201 L
.84303 .60148 L
.84166 .60093 L
.8403 .60037 L
.83893 .5998 L
.83756 .59922 L
.83619 .59862 L
.83482 .59802 L
.83345 .59739 L
.83209 .59676 L
.83072 .59611 L
.82935 .59545 L
.82798 .59478 L
.82661 .59409 L
.82524 .59338 L
.82388 .59267 L
.82251 .59194 L
.82114 .59119 L
.81977 .59043 L
.8184 .58966 L
.81703 .58887 L
.81567 .58807 L
.8143 .58726 L
.81293 .58642 L
.81156 .58558 L
.81019 .58472 L
.80882 .58384 L
.80746 .58295 L
.80609 .58204 L
.80472 .58112 L
.80335 .58018 L
.80198 .57923 L
.80061 .57826 L
.79925 .57727 L
.79788 .57627 L
.79651 .57525 L
Mistroke
.79514 .57422 L
.79377 .57317 L
.7924 .5721 L
.79104 .57102 L
.78967 .56992 L
.7883 .56881 L
.78693 .56768 L
.78556 .56653 L
.78419 .56537 L
.78283 .56419 L
.78146 .56299 L
.78009 .56177 L
.77872 .56054 L
.77735 .55929 L
.77599 .55803 L
.77462 .55675 L
.77325 .55545 L
.77188 .55413 L
.77051 .5528 L
.76914 .55145 L
.76778 .55008 L
.76641 .5487 L
.76504 .5473 L
.76367 .54588 L
.7623 .54444 L
.76093 .54299 L
.75957 .54152 L
.7582 .54003 L
.75683 .53852 L
.75546 .537 L
.75409 .53546 L
.75272 .5339 L
.75136 .53233 L
.74999 .53074 L
.74862 .52913 L
.74725 .5275 L
.74588 .52586 L
.74451 .5242 L
.74315 .52252 L
.74178 .52082 L
.74041 .51911 L
.73904 .51738 L
.73767 .51563 L
.7363 .51387 L
.73494 .51209 L
.73357 .51029 L
.7322 .50848 L
.73083 .50665 L
.72946 .5048 L
.72809 .50293 L
Mistroke
.72673 .50105 L
.72536 .49916 L
.72399 .49724 L
.72262 .49531 L
.72125 .49336 L
.71988 .4914 L
.71852 .48942 L
.71715 .48743 L
.71578 .48542 L
.71441 .48339 L
.71304 .48134 L
.71167 .47929 L
.71031 .47721 L
.70894 .47512 L
.70757 .47302 L
.7062 .4709 L
.70483 .46876 L
.70346 .46661 L
.7021 .46445 L
.70073 .46227 L
.69936 .46007 L
.69799 .45786 L
.69662 .45564 L
.69525 .4534 L
.69389 .45115 L
.69252 .44888 L
.69115 .44661 L
.68978 .44431 L
.68841 .44201 L
.68704 .43969 L
.68568 .43736 L
.68431 .43501 L
.68294 .43265 L
.68157 .43028 L
.6802 .4279 L
.67883 .4255 L
.67747 .4231 L
.6761 .42068 L
.67473 .41825 L
.67336 .41581 L
.67199 .41335 L
.67062 .41089 L
.66926 .40842 L
.66789 .40593 L
.66652 .40343 L
.66515 .40093 L
.66378 .39841 L
.66241 .39589 L
.66105 .39335 L
.65968 .39081 L
Mistroke
.65831 .38825 L
.65694 .38569 L
.65557 .38312 L
.6542 .38054 L
.65284 .37796 L
.65147 .37536 L
.6501 .37276 L
.64873 .37015 L
.64736 .36753 L
.64599 .36491 L
.64463 .36228 L
.64326 .35964 L
.64189 .35699 L
.64052 .35435 L
.63915 .35169 L
.63778 .34903 L
.63642 .34637 L
.63505 .3437 L
.63368 .34102 L
.63231 .33834 L
.63094 .33566 L
.62958 .33297 L
.62821 .33028 L
.62684 .32759 L
.62547 .3249 L
.6241 .3222 L
.62273 .3195 L
.62137 .31679 L
.62 .31409 L
.61863 .31138 L
.61726 .30867 L
.61589 .30597 L
.61452 .30326 L
.61316 .30055 L
.61179 .29784 L
.61042 .29513 L
.60905 .29242 L
.60768 .28971 L
.60631 .28701 L
.60495 .2843 L
.60358 .2816 L
.60221 .27889 L
.60084 .2762 L
.59947 .2735 L
.5981 .2708 L
.59674 .26811 L
.59537 .26543 L
.594 .26274 L
.59263 .26006 L
.59126 .25739 L
Mistroke
.58989 .25471 L
.58853 .25205 L
.58716 .24939 L
.58579 .24673 L
.58442 .24408 L
.58305 .24144 L
.58168 .2388 L
.58032 .23617 L
.57895 .23354 L
.57758 .23093 L
.57621 .22832 L
.57484 .22571 L
.57347 .22312 L
.57211 .22053 L
.57074 .21796 L
.56937 .21539 L
.568 .21283 L
.56663 .21028 L
.56526 .20773 L
.5639 .2052 L
.56253 .20268 L
.56116 .20017 L
.55979 .19767 L
.55842 .19518 L
.55705 .1927 L
.55569 .19024 L
.55432 .18778 L
.55295 .18534 L
.55158 .1829 L
.55021 .18048 L
.54884 .17808 L
.54748 .17568 L
.54611 .1733 L
.54474 .17093 L
.54337 .16858 L
.542 .16624 L
.54063 .16391 L
.53927 .1616 L
.5379 .1593 L
.53653 .15701 L
.53516 .15474 L
.53379 .15249 L
.53242 .15025 L
.53106 .14802 L
.52969 .14581 L
.52832 .14362 L
.52695 .14144 L
.52558 .13928 L
.52421 .13713 L
.52285 .135 L
Mistroke
.52148 .13289 L
.52011 .13079 L
.51874 .12871 L
.51737 .12665 L
.516 .1246 L
.51464 .12257 L
.51327 .12056 L
.5119 .11857 L
.51053 .11659 L
.50916 .11463 L
.50779 .11269 L
.50643 .11076 L
.50506 .10886 L
.50369 .10697 L
.50232 .1051 L
.50095 .10325 L
.49958 .10142 L
.49822 .0996 L
.49685 .09781 L
.49548 .09603 L
.49411 .09427 L
.49274 .09253 L
.49137 .09081 L
.49001 .08911 L
.48864 .08742 L
.48727 .08576 L
.4859 .08411 L
.48453 .08249 L
.48316 .08088 L
.4818 .07929 L
.48043 .07772 L
.47906 .07617 L
.47769 .07464 L
.47632 .07313 L
.47496 .07163 L
.47359 .07016 L
.47222 .0687 L
.47085 .06727 L
.46948 .06585 L
.46811 .06445 L
.46675 .06307 L
.46538 .06171 L
.46401 .06037 L
.46264 .05905 L
.46127 .05775 L
.4599 .05646 L
.45854 .0552 L
.45717 .05395 L
.4558 .05272 L
.45443 .05151 L
Mistroke
.45306 .05032 L
.45169 .04914 L
.45033 .04799 L
.44896 .04685 L
.44759 .04573 L
.44622 .04463 L
.44485 .04355 L
.44348 .04249 L
.44212 .04144 L
.44075 .04041 L
.43938 .0394 L
.43801 .0384 L
.43664 .03743 L
.43527 .03647 L
.43391 .03552 L
.43254 .0346 L
.43117 .03369 L
.4298 .03279 L
.42843 .03192 L
.42706 .03106 L
.4257 .03022 L
.42433 .02939 L
.42296 .02858 L
.42159 .02778 L
.42022 .027 L
.41885 .02624 L
.41749 .02549 L
.41612 .02475 L
.41475 .02403 L
.41338 .02333 L
.41201 .02264 L
.41064 .02197 L
.40928 .02131 L
.40791 .02066 L
.40654 .02003 L
.40517 .01941 L
.4038 .0188 L
.40243 .01821 L
.40107 .01763 L
.3997 .01707 L
.39833 .01652 L
.39696 .01598 L
.39559 .01545 L
.39422 .01493 L
.39286 .01443 L
.39149 .01394 L
.39012 .01346 L
.38875 .013 L
.38738 .01254 L
.38601 .0121 L
Mistroke
.38465 .01166 L
.38328 .01124 L
.38191 .01083 L
.38054 .01042 L
.37917 .01003 L
.3778 .00965 L
.37644 .00928 L
.37507 .00891 L
.3737 .00856 L
.37233 .00821 L
.37096 .00788 L
.36959 .00755 L
.36823 .00723 L
.36686 .00692 L
.36549 .00661 L
.36412 .00632 L
.36275 .00603 L
.36138 .00574 L
.36002 .00547 L
.35865 .0052 L
.35728 .00494 L
.35591 .00468 L
.35454 .00443 L
.35317 .00419 L
.35181 .00395 L
.35044 .00372 L
.34907 .0035 L
.3477 .00327 L
.34633 .00306 L
.34496 .00285 L
.3436 .00264 L
.34223 .00244 L
.34086 .00224 L
.33949 .00205 L
.33812 .00186 L
.33675 .00167 L
.33539 .00149 L
.33402 .00131 L
.33265 .00114 L
.33128 .00097 L
.32991 .0008 L
.32855 .00064 L
.32718 .00048 L
.32581 .00032 L
.32444 .00017 L
.32307 2e-05 L
Mfstroke
.32307 2e-05 m
.3217 0 L
s
.32041 0 m
.32034 0 L
.31897 0 L
.3176 0 L
.31623 0 L
.31486 0 L
s
.31486 0 m
.31447 0 L
s
.31266 0 m
.31213 0 L
.31076 0 L
.30939 0 L
.30802 0 L
s
.30802 0 m
.30747 0 L
s
.30201 0 m
.30118 0 L
.29981 0 L
s
.29981 0 m
.2993 0 L
s
.29707 0 m
0 0 rlineto s
.29304 0 m
.29297 0 L
s
.29297 0 m
.29261 0 L
s
.29115 0 m
.29023 0 L
.28886 0 L
s
.28339 0 m
.28202 0 L
s
.28202 0 m
.28139 0 L
s
.28012 0 m
.27929 0 L
.27792 0 L
s
.27792 0 m
.27772 0 L
s
.27518 0 m
.27381 0 L
.27244 0 L
s
.27244 0 m
.27208 0 L
s
.26971 0 m
.26834 0 L
.26697 0 L
.2656 0 L
s
.26287 0 m
.2615 0 L
s
.25739 0 m
.25602 0 L
.25466 0 L
.25329 0 L
.25192 0 L
s
.24954 0 m
.24918 0 L
.24781 0 L
s
.24508 0 m
.24371 0 L
.24234 0 L
.24097 0 L
.2396 0 L
.23824 0 L
.23687 0 L
s
.23687 0 m
.23651 0 L
s
.23413 0 m
.23276 0 L
s
.22866 0 m
.22729 0 L
.22592 0 L
.22455 0 L
.22318 0 L
.22182 0 L
.22045 0 L
.21908 0 L
.21771 0 L
.21634 0 L
.21497 0 L
.21361 0 L
.21224 0 L
.21087 0 L
.2095 0 L
.20813 0 L
.20676 0 L
s
.20676 0 m
.2064 0 L
s
.20129 0 m
.19992 0 L
s
.19582 0 m
.19445 0 L
.19308 0 L
.19171 0 L
.19034 0 L
s
1 .61679 m
.9997 .61677 L
.99833 .61668 L
.99696 .61659 L
.99559 .6165 L
.99423 .6164 L
.99286 .6163 L
.99149 .61619 L
.99012 .61607 L
.98875 .61596 L
.98739 .61583 L
.98602 .6157 L
.98465 .61557 L
.98328 .61543 L
.98191 .61528 L
.98054 .61513 L
.97918 .61498 L
.97781 .61481 L
.97644 .61464 L
.97507 .61446 L
.9737 .61428 L
.97233 .61409 L
.97097 .61389 L
.9696 .61369 L
.96823 .61348 L
.96686 .61326 L
.96549 .61303 L
.96412 .6128 L
.96276 .61256 L
.96139 .61231 L
.96002 .61205 L
.95865 .61178 L
.95728 .61151 L
.95591 .61123 L
.95455 .61094 L
.95318 .61064 L
.95181 .61033 L
.95044 .61001 L
.94907 .60968 L
.9477 .60934 L
.94634 .60899 L
.94497 .60864 L
.9436 .60827 L
.94223 .60789 L
.94086 .60751 L
.93949 .60711 L
.93813 .6067 L
.93676 .60628 L
.93539 .60585 L
.93402 .60541 L
Mistroke
.93265 .60496 L
.93128 .6045 L
.92992 .60402 L
.92855 .60354 L
.92718 .60304 L
.92581 .60253 L
.92444 .60201 L
.92307 .60148 L
.92171 .60093 L
.92034 .60037 L
.91897 .5998 L
.9176 .59922 L
.91623 .59862 L
.91486 .59802 L
.9135 .59739 L
.91213 .59676 L
.91076 .59611 L
.90939 .59545 L
.90802 .59478 L
.90665 .59409 L
.90529 .59338 L
.90392 .59267 L
.90255 .59194 L
.90118 .59119 L
.89981 .59043 L
.89844 .58966 L
.89708 .58887 L
.89571 .58807 L
.89434 .58726 L
.89297 .58642 L
.8916 .58558 L
.89023 .58472 L
.88887 .58384 L
.8875 .58295 L
.88613 .58204 L
.88476 .58112 L
.88339 .58018 L
.88202 .57923 L
.88066 .57826 L
.87929 .57727 L
.87792 .57627 L
.87655 .57525 L
.87518 .57422 L
.87381 .57317 L
.87245 .5721 L
.87108 .57102 L
.86971 .56992 L
.86834 .56881 L
.86697 .56768 L
.8656 .56653 L
Mistroke
.86424 .56537 L
.86287 .56419 L
.8615 .56299 L
.86013 .56177 L
.85876 .56054 L
.85739 .55929 L
.85603 .55803 L
.85466 .55675 L
.85329 .55545 L
.85192 .55413 L
.85055 .5528 L
.84918 .55145 L
.84782 .55008 L
.84645 .5487 L
.84508 .5473 L
.84371 .54588 L
.84234 .54444 L
.84098 .54299 L
.83961 .54152 L
.83824 .54003 L
.83687 .53852 L
.8355 .537 L
.83413 .53546 L
.83277 .5339 L
.8314 .53233 L
.83003 .53074 L
.82866 .52913 L
.82729 .5275 L
.82592 .52586 L
.82456 .5242 L
.82319 .52252 L
.82182 .52082 L
.82045 .51911 L
.81908 .51738 L
.81771 .51563 L
.81635 .51387 L
.81498 .51209 L
.81361 .51029 L
.81224 .50848 L
.81087 .50665 L
.8095 .5048 L
.80814 .50293 L
.80677 .50105 L
.8054 .49916 L
.80403 .49724 L
.80266 .49531 L
.80129 .49336 L
.79993 .4914 L
.79856 .48942 L
.79719 .48743 L
Mistroke
.79582 .48542 L
.79445 .48339 L
.79308 .48134 L
.79172 .47929 L
.79035 .47721 L
.78898 .47512 L
.78761 .47302 L
.78624 .4709 L
.78487 .46876 L
.78351 .46661 L
.78214 .46445 L
.78077 .46227 L
.7794 .46007 L
.77803 .45786 L
.77666 .45564 L
.7753 .4534 L
.77393 .45115 L
.77256 .44888 L
.77119 .44661 L
.76982 .44431 L
.76845 .44201 L
.76709 .43969 L
.76572 .43736 L
.76435 .43501 L
.76298 .43265 L
.76161 .43028 L
.76024 .4279 L
.75888 .4255 L
.75751 .4231 L
.75614 .42068 L
.75477 .41825 L
.7534 .41581 L
.75203 .41335 L
.75067 .41089 L
.7493 .40842 L
.74793 .40593 L
.74656 .40343 L
.74519 .40093 L
.74382 .39841 L
.74246 .39589 L
.74109 .39335 L
.73972 .39081 L
.73835 .38825 L
.73698 .38569 L
.73561 .38312 L
.73425 .38054 L
.73288 .37796 L
.73151 .37536 L
.73014 .37276 L
.72877 .37015 L
Mistroke
.7274 .36753 L
.72604 .36491 L
.72467 .36228 L
.7233 .35964 L
.72193 .35699 L
.72056 .35435 L
.71919 .35169 L
.71783 .34903 L
.71646 .34637 L
.71509 .3437 L
.71372 .34102 L
.71235 .33834 L
.71098 .33566 L
.70962 .33297 L
.70825 .33028 L
.70688 .32759 L
.70551 .3249 L
.70414 .3222 L
.70277 .3195 L
.70141 .31679 L
.70004 .31409 L
.69867 .31138 L
.6973 .30867 L
.69593 .30597 L
.69457 .30326 L
.6932 .30055 L
.69183 .29784 L
.69046 .29513 L
.68909 .29242 L
.68772 .28971 L
.68636 .28701 L
.68499 .2843 L
.68362 .2816 L
.68225 .27889 L
.68088 .2762 L
.67951 .2735 L
.67815 .2708 L
.67678 .26811 L
.67541 .26543 L
.67404 .26274 L
.67267 .26006 L
.6713 .25739 L
.66994 .25471 L
.66857 .25205 L
.6672 .24939 L
.66583 .24673 L
.66446 .24408 L
.66309 .24144 L
.66173 .2388 L
.66036 .23617 L
Mistroke
.65899 .23354 L
.65762 .23093 L
.65625 .22832 L
.65488 .22571 L
.65352 .22312 L
.65215 .22053 L
.65078 .21796 L
.64941 .21539 L
.64804 .21283 L
.64667 .21028 L
.64531 .20773 L
.64394 .2052 L
.64257 .20268 L
.6412 .20017 L
.63983 .19767 L
.63846 .19518 L
.6371 .1927 L
.63573 .19024 L
.63436 .18778 L
.63299 .18534 L
.63162 .1829 L
.63025 .18048 L
.62889 .17808 L
.62752 .17568 L
.62615 .1733 L
.62478 .17093 L
.62341 .16858 L
.62204 .16624 L
.62068 .16391 L
.61931 .1616 L
.61794 .1593 L
.61657 .15701 L
.6152 .15474 L
.61383 .15249 L
.61247 .15025 L
.6111 .14802 L
.60973 .14581 L
.60836 .14362 L
.60699 .14144 L
.60562 .13928 L
.60426 .13713 L
.60289 .135 L
.60152 .13289 L
.60015 .13079 L
.59878 .12871 L
.59741 .12665 L
.59605 .1246 L
.59468 .12257 L
.59331 .12056 L
.59194 .11857 L
Mistroke
.59057 .11659 L
.5892 .11463 L
.58784 .11269 L
.58647 .11076 L
.5851 .10886 L
.58373 .10697 L
.58236 .1051 L
.58099 .10325 L
.57963 .10142 L
.57826 .0996 L
.57689 .09781 L
.57552 .09603 L
.57415 .09427 L
.57278 .09253 L
.57142 .09081 L
.57005 .08911 L
.56868 .08742 L
.56731 .08576 L
.56594 .08411 L
.56457 .08249 L
.56321 .08088 L
.56184 .07929 L
.56047 .07772 L
.5591 .07617 L
.55773 .07464 L
.55636 .07313 L
.555 .07163 L
.55363 .07016 L
.55226 .0687 L
.55089 .06727 L
.54952 .06585 L
.54815 .06445 L
.54679 .06307 L
.54542 .06171 L
.54405 .06037 L
.54268 .05905 L
.54131 .05775 L
.53995 .05646 L
.53858 .0552 L
.53721 .05395 L
.53584 .05272 L
.53447 .05151 L
.5331 .05032 L
.53174 .04914 L
.53037 .04799 L
.529 .04685 L
.52763 .04573 L
.52626 .04463 L
.52489 .04355 L
.52353 .04249 L
Mistroke
.52216 .04144 L
.52079 .04041 L
.51942 .0394 L
.51805 .0384 L
.51668 .03743 L
.51532 .03647 L
.51395 .03552 L
.51258 .0346 L
.51121 .03369 L
.50984 .03279 L
.50847 .03192 L
.50711 .03106 L
.50574 .03022 L
.50437 .02939 L
.503 .02858 L
.50163 .02778 L
.50026 .027 L
.4989 .02624 L
.49753 .02549 L
.49616 .02475 L
.49479 .02403 L
.49342 .02333 L
.49205 .02264 L
.49069 .02197 L
.48932 .02131 L
.48795 .02066 L
.48658 .02003 L
.48521 .01941 L
.48384 .0188 L
.48248 .01821 L
.48111 .01763 L
.47974 .01707 L
.47837 .01652 L
.477 .01598 L
.47563 .01545 L
.47427 .01493 L
.4729 .01443 L
.47153 .01394 L
.47016 .01346 L
.46879 .013 L
.46742 .01254 L
.46606 .0121 L
.46469 .01166 L
.46332 .01124 L
.46195 .01083 L
.46058 .01042 L
.45921 .01003 L
.45785 .00965 L
.45648 .00928 L
.45511 .00891 L
Mistroke
.45374 .00856 L
.45237 .00821 L
.451 .00788 L
.44964 .00755 L
.44827 .00723 L
.4469 .00692 L
.44553 .00661 L
.44416 .00632 L
.44279 .00603 L
.44143 .00574 L
.44006 .00547 L
.43869 .0052 L
.43732 .00494 L
.43595 .00468 L
.43458 .00443 L
.43322 .00419 L
.43185 .00395 L
.43048 .00372 L
.42911 .0035 L
.42774 .00327 L
.42637 .00306 L
.42501 .00285 L
.42364 .00264 L
.42227 .00244 L
.4209 .00224 L
.41953 .00205 L
.41816 .00186 L
.4168 .00167 L
.41543 .00149 L
.41406 .00131 L
.41269 .00114 L
.41132 .00097 L
.40995 .0008 L
.40859 .00064 L
.40722 .00048 L
.40585 .00032 L
.40448 .00017 L
.40311 2e-05 L
Mfstroke
.40311 2e-05 m
.40174 0 L
s
.40046 0 m
.40038 0 L
.39901 0 L
.39764 0 L
.39627 0 L
.3949 0 L
s
.3949 0 m
.39451 0 L
s
.3927 0 m
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
s
.38806 0 m
.38751 0 L
s
.38206 0 m
.38122 0 L
.37985 0 L
s
.37985 0 m
.37934 0 L
s
.37712 0 m
0 0 rlineto s
.37309 0 m
.37301 0 L
s
.37301 0 m
.37265 0 L
s
.3712 0 m
.37027 0 L
.36891 0 L
s
.36343 0 m
.36206 0 L
s
.36206 0 m
.36143 0 L
s
.36016 0 m
.35933 0 L
.35796 0 L
s
.35796 0 m
.35776 0 L
s
.35522 0 m
.35385 0 L
.35249 0 L
s
.35249 0 m
.35213 0 L
s
.34975 0 m
.34838 0 L
.34701 0 L
.34564 0 L
s
.34291 0 m
.34154 0 L
s
.33743 0 m
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
s
.32958 0 m
.32922 0 L
.32786 0 L
s
.32512 0 m
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
s
.31691 0 m
.31655 0 L
s
.31417 0 m
.3128 0 L
s
.3087 0 m
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
s
.28681 0 m
.28645 0 L
s
.28133 0 m
.27996 0 L
s
.27586 0 m
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
s
1 .56445 m
.9997 .56419 L
.99833 .56299 L
.99696 .56177 L
.99559 .56054 L
.99423 .55929 L
.99286 .55803 L
.99149 .55675 L
.99012 .55545 L
.98875 .55413 L
.98739 .5528 L
.98602 .55145 L
.98465 .55008 L
.98328 .5487 L
.98191 .5473 L
.98054 .54588 L
.97918 .54444 L
.97781 .54299 L
.97644 .54152 L
.97507 .54003 L
.9737 .53852 L
.97233 .537 L
.97097 .53546 L
.9696 .5339 L
.96823 .53233 L
.96686 .53074 L
.96549 .52913 L
.96412 .5275 L
.96276 .52586 L
.96139 .5242 L
.96002 .52252 L
.95865 .52082 L
.95728 .51911 L
.95591 .51738 L
.95455 .51563 L
.95318 .51387 L
.95181 .51209 L
.95044 .51029 L
.94907 .50848 L
.9477 .50665 L
.94634 .5048 L
.94497 .50293 L
.9436 .50105 L
.94223 .49916 L
.94086 .49724 L
.93949 .49531 L
.93813 .49336 L
.93676 .4914 L
.93539 .48942 L
.93402 .48743 L
Mistroke
.93265 .48542 L
.93128 .48339 L
.92992 .48134 L
.92855 .47929 L
.92718 .47721 L
.92581 .47512 L
.92444 .47302 L
.92307 .4709 L
.92171 .46876 L
.92034 .46661 L
.91897 .46445 L
.9176 .46227 L
.91623 .46007 L
.91486 .45786 L
.9135 .45564 L
.91213 .4534 L
.91076 .45115 L
.90939 .44888 L
.90802 .44661 L
.90665 .44431 L
.90529 .44201 L
.90392 .43969 L
.90255 .43736 L
.90118 .43501 L
.89981 .43265 L
.89844 .43028 L
.89708 .4279 L
.89571 .4255 L
.89434 .4231 L
.89297 .42068 L
.8916 .41825 L
.89023 .41581 L
.88887 .41335 L
.8875 .41089 L
.88613 .40842 L
.88476 .40593 L
.88339 .40343 L
.88202 .40093 L
.88066 .39841 L
.87929 .39589 L
.87792 .39335 L
.87655 .39081 L
.87518 .38825 L
.87381 .38569 L
.87245 .38312 L
.87108 .38054 L
.86971 .37796 L
.86834 .37536 L
.86697 .37276 L
.8656 .37015 L
Mistroke
.86424 .36753 L
.86287 .36491 L
.8615 .36228 L
.86013 .35964 L
.85876 .35699 L
.85739 .35435 L
.85603 .35169 L
.85466 .34903 L
.85329 .34637 L
.85192 .3437 L
.85055 .34102 L
.84918 .33834 L
.84782 .33566 L
.84645 .33297 L
.84508 .33028 L
.84371 .32759 L
.84234 .3249 L
.84098 .3222 L
.83961 .3195 L
.83824 .31679 L
.83687 .31409 L
.8355 .31138 L
.83413 .30867 L
.83277 .30597 L
.8314 .30326 L
.83003 .30055 L
.82866 .29784 L
.82729 .29513 L
.82592 .29242 L
.82456 .28971 L
.82319 .28701 L
.82182 .2843 L
.82045 .2816 L
.81908 .27889 L
.81771 .2762 L
.81635 .2735 L
.81498 .2708 L
.81361 .26811 L
.81224 .26543 L
.81087 .26274 L
.8095 .26006 L
.80814 .25739 L
.80677 .25471 L
.8054 .25205 L
.80403 .24939 L
.80266 .24673 L
.80129 .24408 L
.79993 .24144 L
.79856 .2388 L
.79719 .23617 L
Mistroke
.79582 .23354 L
.79445 .23093 L
.79308 .22832 L
.79172 .22571 L
.79035 .22312 L
.78898 .22053 L
.78761 .21796 L
.78624 .21539 L
.78487 .21283 L
.78351 .21028 L
.78214 .20773 L
.78077 .2052 L
.7794 .20268 L
.77803 .20017 L
.77666 .19767 L
.7753 .19518 L
.77393 .1927 L
.77256 .19024 L
.77119 .18778 L
.76982 .18534 L
.76845 .1829 L
.76709 .18048 L
.76572 .17808 L
.76435 .17568 L
.76298 .1733 L
.76161 .17093 L
.76024 .16858 L
.75888 .16624 L
.75751 .16391 L
.75614 .1616 L
.75477 .1593 L
.7534 .15701 L
.75203 .15474 L
.75067 .15249 L
.7493 .15025 L
.74793 .14802 L
.74656 .14581 L
.74519 .14362 L
.74382 .14144 L
.74246 .13928 L
.74109 .13713 L
.73972 .135 L
.73835 .13289 L
.73698 .13079 L
.73561 .12871 L
.73425 .12665 L
.73288 .1246 L
.73151 .12257 L
.73014 .12056 L
.72877 .11857 L
Mistroke
.7274 .11659 L
.72604 .11463 L
.72467 .11269 L
.7233 .11076 L
.72193 .10886 L
.72056 .10697 L
.71919 .1051 L
.71783 .10325 L
.71646 .10142 L
.71509 .0996 L
.71372 .09781 L
.71235 .09603 L
.71098 .09427 L
.70962 .09253 L
.70825 .09081 L
.70688 .08911 L
.70551 .08742 L
.70414 .08576 L
.70277 .08411 L
.70141 .08249 L
.70004 .08088 L
.69867 .07929 L
.6973 .07772 L
.69593 .07617 L
.69457 .07464 L
.6932 .07313 L
.69183 .07163 L
.69046 .07016 L
.68909 .0687 L
.68772 .06727 L
.68636 .06585 L
.68499 .06445 L
.68362 .06307 L
.68225 .06171 L
.68088 .06037 L
.67951 .05905 L
.67815 .05775 L
.67678 .05646 L
.67541 .0552 L
.67404 .05395 L
.67267 .05272 L
.6713 .05151 L
.66994 .05032 L
.66857 .04914 L
.6672 .04799 L
.66583 .04685 L
.66446 .04573 L
.66309 .04463 L
.66173 .04355 L
.66036 .04249 L
Mistroke
.65899 .04144 L
.65762 .04041 L
.65625 .0394 L
.65488 .0384 L
.65352 .03743 L
.65215 .03647 L
.65078 .03552 L
.64941 .0346 L
.64804 .03369 L
.64667 .03279 L
.64531 .03192 L
.64394 .03106 L
.64257 .03022 L
.6412 .02939 L
.63983 .02858 L
.63846 .02778 L
.6371 .027 L
.63573 .02624 L
.63436 .02549 L
.63299 .02475 L
.63162 .02403 L
.63025 .02333 L
.62889 .02264 L
.62752 .02197 L
.62615 .02131 L
.62478 .02066 L
.62341 .02003 L
.62204 .01941 L
.62068 .0188 L
.61931 .01821 L
.61794 .01763 L
.61657 .01707 L
.6152 .01652 L
.61383 .01598 L
.61247 .01545 L
.6111 .01493 L
.60973 .01443 L
.60836 .01394 L
.60699 .01346 L
.60562 .013 L
.60426 .01254 L
.60289 .0121 L
.60152 .01166 L
.60015 .01124 L
.59878 .01083 L
.59741 .01042 L
.59605 .01003 L
.59468 .00965 L
.59331 .00928 L
.59194 .00891 L
Mistroke
.59057 .00856 L
.5892 .00821 L
.58784 .00788 L
.58647 .00755 L
.5851 .00723 L
.58373 .00692 L
.58236 .00661 L
.58099 .00632 L
.57963 .00603 L
.57826 .00574 L
.57689 .00547 L
.57552 .0052 L
.57415 .00494 L
.57278 .00468 L
.57142 .00443 L
.57005 .00419 L
.56868 .00395 L
.56731 .00372 L
.56594 .0035 L
.56457 .00327 L
.56321 .00306 L
.56184 .00285 L
.56047 .00264 L
.5591 .00244 L
.55773 .00224 L
.55636 .00205 L
.555 .00186 L
.55363 .00167 L
.55226 .00149 L
.55089 .00131 L
.54952 .00114 L
.54815 .00097 L
.54679 .0008 L
.54542 .00064 L
.54405 .00048 L
.54268 .00032 L
.54131 .00017 L
.53995 2e-05 L
Mfstroke
.53995 2e-05 m
.53858 0 L
s
.53729 0 m
.53721 0 L
.53584 0 L
.53447 0 L
.5331 0 L
.53174 0 L
s
.53174 0 m
.53134 0 L
s
.52953 0 m
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
s
.52489 0 m
.52434 0 L
s
.51889 0 m
.51805 0 L
.51668 0 L
s
.51668 0 m
.51617 0 L
s
.51395 0 m
0 0 rlineto s
.50992 0 m
.50984 0 L
s
.50984 0 m
.50948 0 L
s
.50803 0 m
.50711 0 L
.50574 0 L
s
.50026 0 m
.4989 0 L
s
.4989 0 m
.49826 0 L
s
.497 0 m
.49616 0 L
.49479 0 L
s
.49479 0 m
.4946 0 L
s
.49205 0 m
.49069 0 L
.48932 0 L
s
.48932 0 m
.48896 0 L
s
.48658 0 m
.48521 0 L
.48384 0 L
.48248 0 L
s
.47974 0 m
.47837 0 L
s
.47427 0 m
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
s
.46642 0 m
.46606 0 L
.46469 0 L
s
.46195 0 m
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
s
.45374 0 m
.45338 0 L
s
.451 0 m
.44964 0 L
s
.44553 0 m
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
s
.42364 0 m
.42328 0 L
s
.41816 0 m
.4168 0 L
s
.41269 0 m
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{547.75, 338.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008S0001DQ000`40n007h00Ooooooooo9Ooo003o
oooooolUool003coo`@002koo`@000?oo`03003ooooo00?oo`8000?oo`<000Coo`8000?oo`<000Co
o`03003ooooo00@000?oo`03003ooooo00;oo`<000?oo`@000;oo`T000;oo`04003oo`000002ool2
0003ool300000ooo000000020003ool40002ool200000ooo003oo`040002ool40002ool40002ool4
0002ool:00000ooo0000000200000ooo0000000300000ooo000000030002ool20003ool30003ool8
0005ool2000Xool20004ool00`00ooooo`03ool20003ool30004ool20003ool30004ool30004ool0
0`00ooooo`02ool30003ool40002ool40003ool30003ool20003ool40003ool30002ool30003ool4
0002ool200001?oo00000?oo0P0000?oo`00ool06`0000?oo`0000000_oo1`0000?oo`0000000`00
0_oo20000ooo100000Coo`00000000Coo`03003ooooo00;oo`<001?oo`00??oo00<00?ooool0<Ooo
00<00?ooool01ooo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool01@00oooooooo
00001?oo00<00?ooool02_oo00@00?ooool000Goo`03003ooooo00?oo`04003ooooo0002ool00`00
ooooo`020002ool00`00ooooo`03ool00`00ooooo`020007ool20002ool200000ooo003oo`020004
ool01@00oooooooo00000_oo00D00?ooool00?oo008000Coo`06003oooooool00?oo0P001Ooo0P00
00Coo`00000000Coo`04003oo`000002ool00`00ooooo`02ool20004ool20002ool20004ool01000
ooooo`009_oo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool00ooo
00D00?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0005ool00`00ooooo`03ool200000ooo
00000002ool00`00ooooo`03ool01000ool000001Ooo0P000_oo00<00?ooool01Ooo0P000_oo0P00
00Goo`00ooooo`0000Coo`8000;oo`04003ooooo0002ool01P00ooooo`00ool000;oo`<00006ool0
0000ool00?oo0P0000Goo`00ool00?oo00800004ool00?ooool200000ooo000000030004ool20002
ool300000ooo003oo`02ool01@00oooooooo00001ooo00<00?ooool04?oo000mool00`00ooooo`0`
ool00`00ooooo`07ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
00;oo`05003oooooool0000<ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`03ool01P00ooooo`00ool000Koo`03003oo`0000D00003ool0
000000Coo`04003oooooool200000ooo003oo`02ool30004ool01P00oooooooo003oo`8000Goo`L0
00?oo`04003oo`000002ool00`00ool000040004ool20002ool00`00ool00003ool01000ooooo`00
9_oo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool00ooo00@00?oo
ooooo`800003ool00?oo00[oo`05003oooooool00005ool00`00ooooo`02ool200000ooo00000003
ool00`00ooooo`04ool20005ool20002ool20006ool00`00ool000050002ool00`00ooooo`02ool0
1@00ool00?oo00000_oo0P001?oo00<00?oo00000_oo0`0000?oo`0000002@0000Goo`00003oo`00
00;oo`P000Coo`8000?oo`800003ool00?oo00;oo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo013oo`00=_oo10001?oo00<00?ooool09ooo10001?oo00<00?ooool01ooo0`001?oo0`000ooo
0P001?oo20000ooo00<00?ooool01ooo0`001Ooo00<00?oo000010000ooo0`001?oo0P000_oo0P00
00?oo`00000010000_oo00<00?oo00001?oo200000?oo`00ool00P001?oo00@00?ooooooo`@000?o
o`800003ool0000000<000?oo`<00003ool0000000<00003ool0000000<000;oo`T00003ool00?oo
00P000?oo`03003oo`0000?oo`<0027oo`@000;oo`04003ooooo0008ool30004ool30003ool20004
ool40002ool200000ooo003oo`07ool30005ool00`00ooooo`02ool40002ool200000ooo003oo`02
ool00`00ooooo`02ool300000ooo000000050002ool20004ool800001Ooo003ooooo00000_oo1000
00?oo`0000000_oo00@00?oo003oo`800003ool0000000X00006ool00000ool00?oo1P0000?oo`00
00001P0000?oo`00000010000ooo0P0000?oo`0000000P001Ooo00@00?ooooooo`<001?oo`00?ooo
00<00?ooool0;_oo00<00?ooool01ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00@00?ooool000Woo`03003ooooo00Koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`<00003ool00?oo008000Coo`05003oooooool00002ool00`00ooooo`02ool2
0004ool01P00oooooooo003oo`8000;oo`06003oooooool00?oo0`0000?oo`00ool00P0000?oo`00
00000_oo00D00?ooool00?oo008000;oo`03003oo`0000?oo`04003ooooo0002ool00`00ooooo`0W
ool01000ooooo`002?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00@00?oo000000Soo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo00800003ool0
000000Coo`04003ooooo0002ool20002ool00`00ooooo`020002ool00`00ool00002ool01000oooo
o`000_oo0`0000Goo`00ooooo`0000Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
00000_oo0`0000Koo`00003oo`00ool200001Ooo00000000ool00P0000Coo`00003oo`800004ool0
00000003ool20002ool01000oooooooo0P0000?oo`0000002?oo00@00?ooool001Goo`00??oo00@0
0?ooool002koo`<000Woo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00@000Woo`03003ooooo00?oo`04003ooooo0002ool00`00ooooo`040002
ool01000ooooo`000_oo0P000_oo00@00?ooool000;oo`@000;oo`04003ooooo0002ool20002ool2
00000ooo000000020002ool30003ool01000ooooo`000_oo10000_oo0`0000?oo`00000010000_oo
00@00?ooooooo`D00003ool00?oo00800003ool0000000;oo`03003ooooo00@000;oo`<00004ool0
00000002ool01000ooooo`00:Ooo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`800003ool0000000Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo0P0000Goo`00003oo`0000;oo`03003ooooo00800003ool0000000;o
o`03003ooooo00800005ool00000ool00002ool00`00ooooo`020002ool200001Ooo003ooooo0000
0_oo10000_oo00@00?ooool000;oo`03003ooooo00P00004ool00000ool800001?oo00000?oo0P00
00Coo`00003oo`@000;oo`8000;oo`03003oo`0000<00003ool0000000Goo`04003ooooo0002ool0
0`00ooooo`0Cool003goo`80037oo`03003ooooo00Soo`<000?oo`8000Coo`8000Coo`8000?oo`@0
00;oo`03003ooooo00Ooo`@000?oo`8000Coo`8000?oo`<000Coo`8000;oo`8000Coo`8000?oo`@0
00?oo`8000;oo`800004ool00?ooool20005ool00`00ooooo`02ool20004ool20005ool01000oooo
oooo0`000ooo100000Goo`00003oo`0000;oo`@000;oo`<000?oo`8000?oo`@000;oo`@000?oo`<0
02Ooo`8000[oo`<000?oo`8000Coo`8000Coo`8000?oo`@000Woo`@000?oo`8000Coo`8000Coo`<0
00;oo`@000?oo`<000Coo`8000;oo`D000?oo`8000;oo`800004ool00000ool20005ool01@00ool0
0000ool00P0000Coo`00003oo`8000;oo`05003ooooo003oo`080002ool00`00ool0000400000ooo
000000030002ool80002ool500000ooo000000020002ool40002ool4000Bool00?ooooooobGoo`00
oooooooo9Ooo003ooooooolUool00?ooooooobGoo`00oooooooo9Ooo003ooooooolUool002Coool0
0?<000goo`009?oo00<00?ooool05?oo00<00?ooool08oooNP0000?oo`0000000P0000?oo`000000
5@000_oo10000ooo1@0000?oo`00ool010001?oo1@001Ooo10001_oo1@001ooo2`000ooo0P008?oo
00<00?ooool09Ooo00<00?ooool06Ooo00<00?ooool04ooo00<00?ooool03ooo00<00?ooool03?oo
00<00?ooool02_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool04ooo00<00?ooool02ooo
000Tool00`00ooooo`0Dool00`00ooooo`0SoomX00000ooo0000000;00000ooo00000003ool20003
ool20003ool500000ooo000000020002ool;0004ool400000ooo003oo`02ool00`00ooooo`05ool0
0`00ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool50007ool6000Oool00`00ooooo`0Uool0
0`00ooooo`0Iool00`00ooooo`0Cool00`00ooooo`0?ool00`00ooooo`0<ool00`00ooooo`0:ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`0Cool00`00ooooo`0;ool002Coo`03003ooooo
01Coo`03003ooooo02?oog400003ool0000000H000koo`03003oo`0000;oo`8000Coo`@000;oo`/0
00;oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo01koo`T001[oo`03003ooooo02Goo`03
003ooooo01Woo`03003ooooo01?oo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00[oo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo01?oo`03003ooooo00_oo`009?oo00<00?ooool0
L?oo1@0000?oo`0000009`001Ooo00<00?ooool00_oo00D00?ooooooo`0000?oo`P001Goo`03003o
oooo00Coo`03003ooooo00?oo`D000?oo`@003Woo`@00<[oo`03003ooooo00_oo`009?oo00<00?oo
ool0R?oo6`003Ooo10000_oo2@007Ooo00@00?ooooooo`H003koo`L00<?oo`03003ooooo00_oo`00
9?oo00<00?ooool0S_oo6@002ooo00<00?ooool010000_oo100000?oo`0000000P007ooo10001?oo
1000>?oo1000`ooo00<00?ooool02ooo000Tool00`00ooooo`2BoolE000Dool20002ool5000Oool6
0002ool3000hool70031ool00`00ooooo`0;ool002Coo`03003ooooo09koo`d0013oo`@000;oo`<0
02Goo`D003Woo`@000;oo`<00;koo`03003ooooo00_oo`009?oo00<00?ooool0W_oo3@005Ooo2P00
8Ooo1000@Ooo0`00^ooo00<00?ooool02ooo000Tool00`00ooooo`2Rool;000Jool3000Uool20012
ool2002iool00`00ooooo`0;ool002Coo`03003ooooo0:Koo`X001Ooo`@002Koo`8004;oo`800;Oo
o`03003ooooo00_oo`009?oo00<00?ooool0Y_oo3P004_oo100000?oo`00000010008_oo1@00?ooo
1@00/_oo00<00?ooool02ooo000Tool00`00ooooo`2[ool9000Iool2000Uool40011ool2002cool0
0`00ooooo`0;ool002Coo`03003ooooo0:_oo`T001Woo`@002Coo`<0043oo`@00;;oo`03003ooooo
00_oo`009?oo00<00?ooool0Zooo3P005Ooo00@00?oo000002;oo`H003ooo`800003ool000000;3o
o`03003ooooo00_oo`009?oo0`00[ooo2P005?oo100000?oo`0000000`008_oo0`00??oo100000Co
o`0000000:goo`8000goo`009?oo00<00?ooool0]?oo1@006ooo0`009?oo0P000_oo1000??oo0P00
[Ooo00<00?ooool02ooo000Tool00`00ooooo`2dool7000Iool3000Vool40010ool2002[ool00`00
ooooo`0;ool002Coo`03003ooooo0;Coo`D00003ool0000001Woo`<002Koo`@0043oo`800:[oo`03
003ooooo00_oo`009?oo00<00?ooool0^ooo10005?oo100000Coo`00ooooo`@0023oo`<004;oo`03
003ooooo0:Ooo`03003ooooo00_oo`009?oo00<00?ooool0^_oo1@006_oo0P0000?oo`00ool08Ooo
1000@_oo0P00Yooo00<00?ooool02ooo000Tool00`00ooooo`2jool6000Kool3000Tool20012ool2
002Vool00`00ooooo`0;ool002Coo`03003ooooo0;[oo`D00003ool00000008001Ooo`<002Koo`03
003ooooo047oo`03003ooooo0:?oo`03003ooooo00_oo`009?oo00<00?ooool0^_oo2P005ooo1000
9_oo00<00?ooool0@Ooo00<00?ooool0X_oo00<00?ooool02ooo000Tool00`00ooooo`2jool:000J
ool2000Vool00`00ooooo`11ool00`00ooooo`2Qool00`00ooooo`0;ool002Coo`03003ooooo0;oo
o`H001[oo`8002Koo`8004;oo`800:7oo`03003ooooo00_oo`009?oo00<00?ooool0_ooo1P0000?o
o`0000000P005ooo00<00?ooool09?oo00<00?oo00000`00?_oo00<00?oo00000`00W?oo00<00?oo
ool02ooo000Tool00`00ooooo`2oool500000ooo00000003000Gool6000Rool40010ool4002Mool0
0`00ooooo`0;ool002Coo`03003ooooo0<Goo`D001Woo`8002Goo`@0043oo`<009goo`03003ooooo
00_oo`009?oo00<00?ooool0aOoo1@006_oo00<00?ooool09?oo0`00?ooo1@00W?oo00<00?ooool0
2ooo000Tool30035ool5000Iool3000Vool20012ool2002Kool2000=ool002Coo`03003ooooo0<Go
o`H001Woo`03003oo`0002?oo`D003ooo`D009_oo`03003ooooo00_oo`009?oo00<00?ooool0booo
00<00?ooool05_oo00@00?ooool002Ooo`03003ooooo047oo`03003ooooo09Soo`03003ooooo00_o
o`009?oo00<00?ooool0booo0P005_oo1P009_oo0P00@_oo0P00VOoo00<00?ooool02ooo000Tool0
0`00ooooo`3=ool4000Hool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`2Fool00`00oooo
o`0;ool002Coo`03003ooooo0<goo`8001[oo`8002Koo`8004;oo`8009Ooo`03003ooooo00_oo`00
9?oo00<00?ooool0c?oo1@006_oo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0U?oo00<0
0?ooool02ooo000Tool00`00ooooo`3<ool5000Jool4000Tool00`00ooooo`11ool00`00ooooo`2D
ool00`00ooooo`0;ool002Coo`03003ooooo0<coo`D001_oo`8002Koo`03003ooooo047oo`03003o
oooo09?oo`03003ooooo00_oo`009?oo00<00?ooool0c?oo1P006ooo0P009_oo00<00?ooool0@Ooo
00<00?ooool0T_oo00<00?ooool02ooo000Tool00`00ooooo`3<ool500000ooo003oo`0Gool4000W
ool00`00ooooo`11ool00`00ooooo`2Aool00`00ooooo`0;ool002Coo`03003ooooo0=?oo`03003o
oooo01Koo`800003ool00?oo02Koo`@0043oo`03003ooooo093oo`03003ooooo00_oo`009?oo00<0
0?ooool0dooo00<00?ooool05ooo00@00?ooool002Koo`03003oo`00047oo`03003ooooo093oo`03
003ooooo00_oo`009?oo00<00?ooool0dooo10005?oo100000?oo`0000009_oo0`00@Ooo0P00T?oo
00<00?ooool02ooo000Tool00`00ooooo`3Bool5000Kool00`00ool00003000Oool40012ool00`00
ooooo`04002:ool00`00ooooo`0;ool002Coo`<00=;oo`D001_oo`05003oooooool0000Qool30013
ool01@00oooooooo0000R_oo0P003Ooo000Tool00`00ooooo`3Bool6000Kool01000ooooo`008_oo
00<00?oo0000@ooo00@00?oo000008_oo`03003ooooo00_oo`009?oo00<00?ooool0d_oo1P007?oo
10007ooo1@00@ooo00@00?oo000008_oo`03003ooooo00_oo`009?oo00<00?ooool0d_oo1@0000?o
o`00ool06_oo0`009Ooo00<00?ooool0@?oo1@00R_oo00<00?ooool02ooo000Tool00`00ooooo`3C
ool40002ool00`00ooooo`0Iool2000Vool00`00ooooo`11ool2002;ool00`00ooooo`0;ool002Co
o`03003ooooo0=Woo`H001Ooo`03003ooooo02Coo`80047oo`@008[oo`03003ooooo00_oo`009?oo
00<00?ooool0f_oo1@005Ooo10009ooo00<00?ooool0@Ooo00<00?ooool0R?oo00<00?ooool02ooo
000Tool00`00ooooo`3Jool5000Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`27ool0
0`00ooooo`0;ool002Coo`03003ooooo0=[oo`D001Woo`03003ooooo02Goo`03003ooooo047oo`03
003ooooo08Ooo`03003ooooo00_oo`009?oo00<00?ooool0f_oo1@006_oo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool0Q_oo00<00?ooool02ooo000Tool00`00ooooo`3Jool5000Kool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`25ool00`00ooooo`0;ool002Coo`03003ooooo0=_o
o`@001_oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo08Goo`03003ooooo00_oo`009?oo
00<00?ooool0gooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00@00?ooooooo`@0
07ooo`03003ooooo00_oo`009?oo00<00?ooool0h?oo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00D00?ooooooo`00087oo`03003ooooo00_oo`003_oo0P001?oo00<00?ooool00_oo
10001ooo00<00?ooool0h?oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?oo
ool00`00P?oo00<00?ooool02ooo000=ool01000ooooo`002?oo00<00?ooool02?oo00<00?ooool0
hOoo00<00?oo00000`005_oo00<00?oo00000`008_oo00<00?ooool0@Ooo00@00?oo0000087oo`03
003ooooo00_oo`003Ooo00@00?ooool000Woo`03003ooooo00Ooo`D00>3oo`03003oo`0001Woo`03
003oo`0002Goo`03003ooooo047oo`@007goo`@000goo`003Ooo00@00?ooool000[oo`03003ooooo
00Koo`03003ooooo0>;oo`D001Soo`8002Goo`D003ooo`03003oo`00087oo`03003ooooo00_oo`00
3Ooo00@00?ooool000_oo`03003ooooo00Goo`03003ooooo0>;oo`D001Soo`<002Goo`8004;oo`80
087oo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007ool00`00ooooo`3Rool5
000Hool2000Vool20012ool4001oool00`00ooooo`0;ool000koo`8000[oo`8000Soo`03003ooooo
0>;oo`D001Woo`8002Coo`@004;oo`03003ooooo07ooo`03003ooooo00_oo`009?oo00<00?ooool0
h_oo1@006Ooo0P009Ooo0`00@ooo00<00?ooool0O_oo00<00?ooool02ooo000Tool00`00ooooo`3S
ool4000Hool4000Uool00`00ool00013ool00`00ooooo`1mool00`00ooooo`0;ool002Coo`03003o
oooo0>Koo`03003ooooo01[oo`03003ooooo02;oo`03003oo`0004?oo`03003ooooo07goo`03003o
oooo00_oo`009?oo00<00?ooool0iooo00<00?ooool06Ooo00<00?ooool08Ooo1@00@ooo00<00?oo
ool0O?oo00<00?ooool02ooo000Tool00`00ooooo`3Wool00`00ooooo`0Iool00`00ooooo`0Uool0
0`00ooooo`11ool00`00ooooo`1lool00`00ooooo`0;ool002Coo`03003ooooo0>Soo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo07_oo`03003ooooo00_oo`009?oo00<0
0?ooool0j?oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0Nooo00<0
0?ooool02ooo000Tool00`00ooooo`3Yool00`00ool00003000Fool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1jool00`00ooooo`0;ool002Coo`03003ooooo0>[oo`04003ooooo000Hool0
0`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1iool00`00ooooo`0;ool002Coo`03003ooooo
0>[oo`D001Soo`03003ooooo02Coo`03003ooooo047oo`03003ooooo07Woo`03003ooooo00_oo`00
9?oo0`00j_oo1@006?oo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Mooo0P003Ooo000T
ool00`00ooooo`3Zool5000Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1gool00`00
ooooo`0;ool002Coo`03003ooooo0>[oo`D001[oo`03003ooooo02Goo`03003ooooo047oo`03003o
oooo07Koo`03003ooooo00_oo`009?oo00<00?ooool0j_oo1@006_oo1@008ooo00<00?ooool0@Ooo
00<00?ooool0M_oo00<00?ooool02ooo000Tool00`00ooooo`3[ool4000Jool01000ooooo`009?oo
00<00?ooool0@Ooo00<00?ooool0M_oo00<00?ooool02ooo000Tool00`00ooooo`3^ool00`00oooo
o`0Iool00`00ool0000Uool00`00ooooo`11ool00`00ooooo`1eool00`00ooooo`0;ool002Coo`03
003ooooo0>ooo`03003ooooo01Woo`8002Koo`03003ooooo047oo`03003ooooo07Coo`03003ooooo
00_oo`009?oo00<00?ooool0kooo00<00?ooool06Ooo0`009Ooo00<00?ooool0@Ooo00<00?ooool0
M?oo00<00?ooool02ooo000Tool00`00ooooo`3`ool00`00ooooo`0Hool2000Wool00`00ooooo`11
ool00`00ooooo`1cool00`00ooooo`0;ool002Coo`03003ooooo0?7oo`03003ooooo01Soo`8002Oo
o`03003ooooo047oo`03003ooooo07;oo`03003ooooo00_oo`009?oo00<00?ooool0lOoo00<00?oo
ool06?oo00<00?oo00009_oo00<00?ooool0@Ooo00<00?ooool0L_oo00<00?ooool02ooo000Tool0
0`00ooooo`3aool00`00ooooo`0Fool5000Vool00`00ooooo`11ool00`00ooooo`1bool00`00oooo
o`0;ool002Coo`03003ooooo0?;oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03
003ooooo077oo`03003ooooo00_oo`009?oo00<00?ooool0looo1@005ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool0L?oo00<00?ooool02ooo000Tool00`00ooooo`3cool01000ooooo`00
6Ooo00<00?ooool09?oo00<00?ooool0@Ooo1@00K_oo00<00?ooool02ooo000Tool3003dool00`00
ool0000Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ool0001^ool2000=ool002Coo`03003o
oooo0??oo`D001Woo`03003ooooo02Goo`03003ooooo047oo`8006ooo`03003ooooo00_oo`009?oo
00<00?ooool0looo1@006Ooo00<00?ooool09Ooo00<00?ooool0@Ooo0P00Kooo00<00?ooool02ooo
000Tool00`00ooooo`3cool5000Jool00`00ooooo`0Tool00`00ooooo`11ool2001_ool00`00oooo
o`0;ool002Coo`03003ooooo0??oo`D001[oo`03003ooooo02?oo`@0043oo`@006koo`03003ooooo
00_oo`009?oo00<00?ooool0looo1@006ooo00<00?ooool09?oo0P00@_oo0P00K_oo00<00?ooool0
2ooo000Tool00`00ooooo`3dool4000Lool00`00ooooo`0Sool20012ool2001^ool00`00ooooo`0;
ool002Coo`03003ooooo0?Ooo`03003ooooo01[oo`03003ooooo02;oo`<0043oo`@006koo`03003o
oooo00_oo`009?oo00<00?ooool0n?oo00<00?ooool06Ooo00<00?ooool08Ooo1@00@ooo00<00?oo
ool0Jooo00<00?ooool02ooo000Tool00`00ooooo`3iool00`00ooooo`0Iool00`00ooooo`0Qool2
0002ool00`00ooooo`11ool00`00ooooo`1Zool00`00ooooo`0;ool002Coo`03003ooooo0?Woo`03
003ooooo01[oo`03003ooooo027oo`04003ooooo0013ool00`00ooooo`1Zool00`00ooooo`0;ool0
02Coo`03003ooooo0?[oo`03003ooooo01Woo`03003ooooo027oo`05003oooooool00013ool00`00
ooooo`1Yool00`00ooooo`0;ool002Coo`03003ooooo0?[oo`03003ooooo01Woo`03003ooooo01oo
o`@000;oo`03003ooooo047oo`03003ooooo06Woo`03003ooooo00_oo`009?oo00<00?ooool0nooo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0J?oo00<00?ooool02ooo
000Tool00`00ooooo`3kool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00oooo
o`1Xool00`00ooooo`0;ool002Coo`03003ooooo0?coo`03003ooooo01Soo`@002Goo`03003ooooo
047oo`03003ooooo06Ooo`03003ooooo00_oo`009?oo0`00oOoo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@Ooo00<00?ooool0IOoo0P003Ooo000Tool00`00ooooo`3mool00`00ooooo`0I
ool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Vool00`00ooooo`0;ool002Coo`03003o
oooo0?koo`03003ooooo01Soo`8002Ooo`03003ooooo047oo`03003ooooo06Goo`03003ooooo00_o
o`009?oo00<00?ooool0o_oo00<00?ooool05ooo0`009ooo00<00?ooool0@Ooo00<00?ooool0IOoo
00<00?ooool02ooo000Tool00`00ooooo`3oool4000Eool200000ooo003oo`0Vool00`00ooooo`11
ool00`00ooooo`1Tool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`8001Soo`03003oo`0002Oo
o`03003ooooo047oo`03003ooooo06Coo`03003ooooo00_oo`009?oo00<00?ooool0oooo0Ooo00<0
0?ooool05_oo00@00?ooool002Ooo`03003ooooo047oo`03003ooooo06?oo`03003ooooo00_oo`00
9?oo00<00?ooool0o_oo1@005?oo100000?oo`00ool09_oo00<00?ooool0@Ooo00<00?ooool0Hooo
00<00?ooool02ooo000Tool00`00ooooo`3nool5000Jool00`00ooooo`0Uool00`00ooooo`11ool0
0`00ooooo`1Rool00`00ooooo`0;ool002Coo`03003ooooo0?koo`D001[oo`03003ooooo02Goo`03
003ooooo047oo`03003ooooo06;oo`03003ooooo00_oo`009?oo00<00?ooool0o_oo1@006ooo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0HOoo00<00?ooool02ooo000Tool00`00ooooo`3n
ool5000Lool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Qool00`00ooooo`0;ool002Co
o`03003ooooo0?ooo`7oo`04003ooooo000Kool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1Pool00`00ooooo`0;ool000koo`8000Coo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo
0?ooo`@00003ool00?oo01[oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05ooo`03003o
oooo00_oo`003Ooo00@00?ooool000[oo`03003ooooo00Koo`03003ooooo0?ooo`Goo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05ooo`03003ooooo00_oo`003Ooo00@0
0?ooool000Ooo`D000Ooo`D00?ooo`?oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047o
o`03003ooooo05coo`@000goo`003Ooo00@00?ooool000Ooo`04003ooooo0008ool00`00ooooo`3o
ool6ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Nool00`00oooo
o`0;ool000goo`04003ooooo0008ool00`00ool00008ool00`00ooooo`3oool7ool00`00ooooo`0I
ool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Mool00`00ooooo`0;ool000goo`04003o
oooo0009ool20008ool00`00ooooo`3oool7ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1Mool00`00ooooo`0;ool000koo`8000_oo`03003ooooo00Koo`03003ooooo
0?ooo`Ooo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05goo`03003o
oooo00_oo`009?oo00<00?ooool0oooo2?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool0G?oo00<00?ooool02ooo000Tool00`00ooooo`3oool9ool00`00ooooo`0Iool0
0`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Kool00`00ooooo`0;ool002Coo`03003ooooo
0?ooo`Woo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05_oo`03003o
oooo00_oo`009?oo00<00?ooool0oooo2Ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0
@Ooo00<00?ooool0Fooo00<00?ooool02ooo000Tool00`00ooooo`3oool:ool00`00ooooo`0Iool0
0`00ool00003000Rool5000oool00`00ooooo`1Jool00`00ooooo`0;ool002Coo`03003ooooo0?oo
o`_oo`03003ooooo01Woo`03003oo`0002Goo`03003oo`00047oo`03003ooooo05Woo`03003ooooo
00_oo`009?oo00<00?ooool0oooo2ooo10006?oo00<00?oo00009Ooo00<00?oo0000@Ooo00<00?oo
ool0FOoo00<00?ooool02ooo000Tool00`00ooooo`3oool;ool00`00ool0000Jool2000Uool00`00
ool00011ool00`00ooooo`1Iool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`coo`8001[oo`<0
02Goo`<0043oo`@005Soo`03003ooooo00_oo`009?oo00<00?ooool0oooo2_oo1@006Ooo0P009Ooo
1000@_oo00<00?ooool0Eooo00<00?ooool02ooo000Tool3003oool:ool5000Jool00`00ooooo`0T
ool20013ool00`00ooooo`1Fool2000=ool002Coo`03003ooooo0?ooo`[oo`D001[oo`8002Koo`03
003ooooo043oo`8005Woo`03003ooooo00_oo`009?oo00<00?ooool0oooo2_oo1@006_oo0P009_oo
0P00@Ooo0`00F?oo00<00?ooool02ooo000Tool00`00ooooo`3oool:ool6000Hool4000Sool5000n
ool6001Gool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`_oo`D001_oo`03003ooooo02Goo`03
003ooooo03ooo`03003oo`0005Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo4?oo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0?_oo00@00?ooool005Koo`03003ooooo00_oo`009?oo
00<00?ooool0oooo4?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0?_oo00@00?ooool0
05Koo`03003ooooo00_oo`009?oo00<00?ooool0oooo4Ooo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool0>ooo10000_oo00<00?ooool0Dooo00<00?ooool02ooo000Tool00`00ooooo`3ooolA
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Cool00`00ooooo`0;
ool002Coo`03003ooooo0?oooa;oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03
003ooooo05;oo`03003ooooo00_oo`009?oo00<00?ooool0oooo4_oo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@Ooo00<00?ooool0D_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolB
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Bool00`00ooooo`0;
ool002Coo`03003ooooo0?oooa?oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03
003ooooo057oo`03003ooooo00_oo`009?oo00<00?ooool0oooo5?oo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@Ooo00<00?ooool0D?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolD
ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1@ool00`00ooooo`0;
ool002Coo`03003ooooo0?oooaCoo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03
003ooooo053oo`03003ooooo00_oo`009?oo0`00oooo5Ooo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool0@Ooo00<00?ooool0C_oo0P003Ooo000Tool00`00ooooo`3ooolFool00`00ooooo`0I
ool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1>ool00`00ooooo`0;ool002Coo`03003o
oooo0?oooaKoo`03003oo`0000<001Ooo`03003ooooo02Coo`03003ooooo047oo`03003ooooo04ko
o`03003ooooo00_oo`009?oo00<00?ooool0oooo5_oo00D00?ooooooo`0001Soo`03003ooooo02Co
o`03003ooooo047oo`03003ooooo04koo`03003ooooo00_oo`009?oo00<00?ooool0oooo5ooo00@0
0?ooool001Soo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04goo`03003ooooo00_oo`00
9?oo00<00?ooool0oooo5ooo1@006?oo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0C?oo
00<00?ooool02ooo000Tool00`00ooooo`3ooolGool5000Iool00`00ooooo`0Tool00`00ooooo`11
ool00`00ooooo`1<ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaOoo`D001Woo`03003ooooo
02Coo`03003ooooo047oo`03003ooooo04coo`03003ooooo00_oo`009?oo00<00?ooool0oooo5ooo
1@006Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Booo00<00?ooool02ooo000Tool0
0`00ooooo`3ooolGool5000Jool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1:ool00`00
ooooo`0;ool002Coo`03003ooooo0?oooa[oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo
047oo`03003ooooo04[oo`03003ooooo00_oo`009?oo00<00?ooool0oooo6?oo10006ooo00<00?oo
ool09?oo00<00?ooool0@Ooo00<00?ooool0B_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolK
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`19ool00`00ooooo`0;
ool002Coo`03003ooooo0?oooacoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03
003ooooo04Soo`03003ooooo00_oo`009?oo00<00?ooool0oooo7?oo00<00?ooool06_oo00<00?oo
ool09?oo00<00?ooool0@Ooo00<00?ooool0B?oo00<00?ooool02ooo000Tool3003ooolLool00`00
ooooo`0Jool4000Sool00`00ooooo`11ool50015ool2000=ool002Coo`03003ooooo0?oooagoo`03
003ooooo01Woo`03003oo`0002Goo`@0043oo`03003oo`0004Ooo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo7_oo00<00?ooool06Ooo0P009_oo0P00@_oo0P00Aooo00<00?ooool02ooo000Tool0
0`00ooooo`3ooolNool00`00ooooo`0Jool00`00ooooo`0Tool20012ool20017ool00`00ooooo`0;
ool002Coo`03003ooooo0?oooakoo`03003ooooo01Woo`<002Goo`<0043oo`@004Koo`03003ooooo
00_oo`009?oo00<00?ooool0oooo7ooo00<00?ooool06Ooo00<00?ooool08ooo1000?ooo1@00A_oo
00<00?ooool02ooo000Tool00`00ooooo`3ooolPool00`00ooooo`0Hool2000Uool30012ool20016
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooob7oo`03003ooooo01Ooo`03003oo`0002Goo`03
003oo`00047oo`03003oo`0004Goo`03003ooooo00_oo`009?oo00<00?ooool0oooo8Ooo00<00?oo
ool05Ooo1@009Ooo00<00?oo0000?ooo1@00AOoo00<00?ooool02ooo000Tool00`00ooooo`3ooolQ
ool00`00ooooo`0Iool00`00ooooo`0Qool50013ool00`00ooooo`13ool00`00ooooo`0;ool002Co
o`03003ooooo0?ooob;oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo
04;oo`03003ooooo00_oo`009?oo00<00?ooool0oooo8ooo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool0@Ooo00<00?ooool0@Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooolSool00`00
ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`0;ool000ko
o`8000Coo`03003ooooo00?oo`8000Soo`03003ooooo0?ooob?oo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo047oo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`04
003ooooo0007ool00`00ooooo`3ooolTool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11
ool00`00ooooo`10ool00`00ooooo`0;ool000goo`04003ooooo0008ool01000ooooo`001ooo1@00
oooo8ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0??oo10003Ooo
000=ool01000ooooo`002?oo0`002?oo00<00?ooool0oooo9Ooo00<00?ooool06_oo00<00?ooool0
9?oo00<00?ooool0@Ooo00<00?ooool0?ooo00<00?ooool02ooo000=ool01000ooooo`002?oo00<0
0?ooool02?oo00<00?ooool0oooo9Ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo
00<00?ooool0?ooo00<00?ooool02ooo000=ool01000ooooo`002?oo00<00?ooool02?oo00<00?oo
ool0oooo9_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0?_oo00<0
0?ooool02ooo000>ool2000:ool30007ool00`00ooooo`3ooolWool00`00ooooo`0Iool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`0mool00`00ooooo`0;ool002Coo`03003ooooo0?ooobOo
o`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo03goo`03003ooooo00_o
o`009?oo00<00?ooool0oooo9ooo1@006?oo00<00?ooool09?oo1@00?ooo00<00?ooool0?Ooo00<0
0?ooool02ooo000Tool00`00ooooo`3ooolXool2000Jool00`00ooooo`0Uool20012ool00`00oooo
o`0lool00`00ooooo`0;ool002Coo`03003ooooo0?ooobOoo`D001Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo03_oo`03003ooooo00_oo`009?oo00<00?ooool0oooo9ooo1@006_oo00<0
0?ooool08ooo0`00@_oo00<00?ooool0>ooo00<00?ooool02ooo000Tool00`00ooooo`3ooolWool5
000Jool00`00ooooo`0Rool40013ool00`00ooooo`0jool00`00ooooo`0;ool002Coo`03003ooooo
0?ooobOoo`D001[oo`03003ooooo02?oo`<004?oo`03003ooooo03[oo`03003ooooo00_oo`009?oo
00<00?ooool0oooo9ooo1@006ooo00<00?ooool08ooo00<00?oo0000@ooo1@00=ooo00<00?ooool0
2ooo000Tool00`00ooooo`3ooolYool00`00ool0000Lool00`00ooooo`0Rool00`00ool00013ool0
1000ooooo`00>?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolXool5000Kool00`00ooooo`0Q
ool50013ool00`00ool0000hool00`00ooooo`0;ool002Coo`03003ooooo0?ooobgoo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`8003Soo`03003ooooo00_oo`009?oo0`00oooo;Ooo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo0P00=ooo0P003Ooo000Tool00`00oooo
o`3oool]ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`0oool5000gool00`00ooooo`0;
ool002Coo`03003ooooo0?ooobkoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03
003ooooo03Koo`03003ooooo00_oo`009?oo00<00?ooool0oooo;ooo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@?oo0P00=ooo00<00?ooool02ooo000Tool00`00ooooo`3oool_ool00`00
ooooo`0Jool00`00ooooo`0Tool00`00ooooo`0nool4000gool00`00ooooo`0;ool002Coo`03003o
oooo0?ooobooo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo03Goo`03
003ooooo00_oo`009?oo00<00?ooool0oooo<?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?oo
ool0@Ooo00<00?ooool0=?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolaool00`00ooooo`0I
ool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0cool00`00ooooo`0;ool002Coo`03003o
oooo0?oooc;oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo03;oo`03
003ooooo00_oo`009?oo00<00?ooool0oooo<_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?oo
ool0@Ooo00<00?ooool0<_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolcool00`00ooooo`0I
ool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0aool00`00ooooo`0;ool002Coo`03003o
oooo0?oooc?oo`03003ooooo01Woo`@002Coo`03003ooooo047oo`03003ooooo037oo`03003ooooo
00_oo`009?oo00<00?ooool0oooo=?oo00<00?ooool06Ooo0P009_oo00<00?ooool0@Ooo00<00?oo
ool0<?oo00<00?ooool02ooo000Tool00`00ooooo`3oooldool00`00ooooo`0Iool2000Vool00`00
ooooo`11ool00`00ooooo`0`ool00`00ooooo`0;ool002Coo`03003ooooo0?ooocGoo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo02ooo`03003ooooo00_oo`009?oo0`00
oooo=_oo00<00?ooool05ooo0`009ooo00<00?ooool0@Ooo00<00?ooool0;Ooo0P003Ooo000Tool0
0`00ooooo`3ooolfool00`00ooooo`0Hool00`00ool0000Vool00`00ooooo`11ool00`00ooooo`04
000Zool00`00ooooo`0;ool002Coo`03003ooooo0?ooocOoo`03003ooooo01Ooo`03003oo`0002Oo
o`03003ooooo047oo`05003oooooool0000[ool00`00ooooo`0;ool002Coo`03003ooooo0?ooocOo
o`03003ooooo01Ooo`03003oo`0002Ooo`03003ooooo047oo`05003oooooool0000[ool00`00oooo
o`0;ool002Coo`03003ooooo0?ooocSoo`03003ooooo01Coo`@00003ool00?oo02Koo`03003ooooo
047oo`04003oo`00000[ool00`00ooooo`0;ool002Coo`03003ooooo0?ooocSoo`D001Soo`03003o
oooo02Coo`D003ooo`D002[oo`03003ooooo00_oo`009?oo00<00?ooool0oooo>Ooo00<00?oo0000
6Ooo00<00?ooool09Ooo00<00?oo0000@Ooo00<00?oo0000:ooo00<00?ooool02ooo000Tool00`00
ooooo`3ooolhool5000Iool00`00ooooo`0Uool20012ool2000[ool00`00ooooo`0;ool002Coo`03
003ooooo0?ooocSoo`D001[oo`03003ooooo02Coo`<0043oo`@002[oo`03003ooooo00_oo`009?oo
00<00?ooool0oooo>?oo1@006_oo00<00?ooool08ooo1000@_oo00<00?ooool0:Ooo00<00?ooool0
2ooo000Tool00`00ooooo`3ooolhool5000Kool00`00ooooo`0Sool30013ool00`00ooooo`0Xool0
0`00ooooo`0;ool002Coo`03003ooooo0?ooocSoo`D001_oo`03003ooooo02Coo`8004?oo`03003o
oooo02Soo`03003ooooo00_oo`009?oo00<00?ooool0oooo>Ooo10007?oo00<00?ooool08ooo0P00
@ooo00<00?ooool0:?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolmool00`00ooooo`0Iool0
0`00ooooo`0Qool50013ool00`00ooooo`0Wool00`00ooooo`0;ool002Coo`03003ooooo0?ooocko
o`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo02Koo`03003ooooo00_o
o`009?oo00<00?ooool0oooo?_oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<0
0?ooool09_oo00<00?ooool02ooo000Tool3003oooloool00`00ooooo`0Iool00`00ooooo`0Uool0
0`00ooooo`11ool00`00ooooo`0Tool2000=ool002Coo`03003ooooo0?oood3oo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo02Coo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo@?oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool09?oo00<0
0?ooool02ooo000Tool00`00ooooo`3ooom1ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`0Sool00`00ooooo`0;ool002Coo`03003ooooo0?oood;oo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo02;oo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo@ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool08Ooo00<0
0?ooool02ooo000Tool00`00ooooo`3ooom3ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`0Qool00`00ooooo`0;ool002Coo`03003ooooo0?ooodCoo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo023oo`03003ooooo00_oo`009?oo00<00?oo
ool0ooooAOoo00<00?ooool06Ooo10009?oo00<00?ooool0@Ooo00<00?ooool07ooo00<00?ooool0
2ooo000Tool00`00ooooo`3ooom5ool00`00ooooo`0Iool00`00ool0000Uool00`00ooooo`11ool0
0`00ooooo`0Oool00`00ooooo`0;ool002Coo`03003ooooo0?ooodKoo`03003ooooo01Woo`8002Ko
o`03003ooooo043oo`@001koo`03003ooooo00_oo`009?oo00<00?ooool0ooooAooo00<00?ooool0
6?oo0`009_oo00<00?ooool0@?oo0P007ooo00<00?ooool02ooo000Tool00`00ooooo`3ooom7ool0
0`00ooooo`0Hool3000Vool00`00ooooo`10ool2000Oool00`00ooooo`0;ool000koo`8000Coo`03
003ooooo00?oo`8000Soo`03003ooooo0?ooodSoo`03003ooooo01Soo`8002Ooo`03003ooooo03oo
o`<001koo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007ool00`00ooooo`3o
oom9ool00`00ooooo`0Gool00`00ool0000Wool00`00ooooo`0nool01000ooooo`007Ooo00<00?oo
ool02ooo000=ool01000ooooo`002?oo00@00?ooool000Ooo`D00?ooodOoo`03003ooooo01Goo`@0
0003ool00?oo02Goo`03003ooooo03coo`H001[oo`@000goo`003Ooo00@00?ooool000Woo`8000So
o`03003ooooo0?oood[oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo03goo`05003ooooo
ool0000Lool00`00ooooo`0;ool000goo`04003ooooo0008ool01000ooooo`001ooo00<00?ooool0
ooooBooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0>ooo10000_oo00<00?ooool06Ooo
00<00?ooool02ooo000=ool01000ooooo`002?oo00@00?ooool000Ooo`03003ooooo0?oood_oo`03
003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo01Woo`03003ooooo00_oo`00
3_oo0P002_oo0P002?oo00<00?ooool0ooooC?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?oo
ool0@Ooo00<00?ooool06?oo00<00?ooool02ooo000Tool00`00ooooo`3ooom=ool00`00ooooo`0I
ool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0Gool00`00ooooo`0;ool002Coo`03003o
oooo0?ooodgoo`03003ooooo01[oo`03003ooooo02Coo`03003oo`0000<003koo`03003ooooo01Oo
o`03003ooooo00_oo`009?oo00<00?ooool0ooooC_oo00<00?ooool06Ooo00<00?ooool09Ooo00@0
0?ooool0043oo`03003ooooo01Koo`03003ooooo00_oo`009?oo00<00?ooool0ooooCooo10006?oo
1@008ooo0`00@Ooo10005?oo00<00?ooool02ooo000Tool00`00ooooo`3ooom>ool5000Iool2000U
ool40010ool00`00ool0000Eool00`00ooooo`0;ool002Coo`03003ooooo0?ooodkoo`D001Woo`80
02Koo`<0047oo`8001Goo`03003ooooo00_oo`009?oo00<00?ooool0ooooC_oo1@006Ooo0`009_oo
00<00?ooool0@?oo0P005Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooom>ool5000Iool3000T
ool4000oool5000Dool00`00ooooo`0;ool002Coo`03003ooooo0?ooodkoo`H001Woo`03003oo`00
02Ooo`03003ooooo03ooo`03003oo`0001?oo`03003ooooo00_oo`009?oo00<00?ooool0ooooCooo
100000?oo`00ool05_oo1@009ooo00<00?ooool0?_oo00@00?ooool001;oo`03003ooooo00_oo`00
9?oo0`00ooooE?oo0P006_oo0P009_oo0P00?Ooo100000?oo`0000004?oo0P003Ooo000Tool00`00
ooooo`3ooomFool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0>ool0
0`00ooooo`0;ool002Coo`03003ooooo0?oooeKoo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo00koo`03003ooooo00_oo`009?oo00<00?ooool0ooooEooo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool03Ooo00<00?ooool02ooo000Tool00`00
ooooo`3ooomHool00`00ooooo`0Iool2000Vool00`00ooooo`11ool00`00ooooo`0<ool00`00oooo
o`0;ool002Coo`03003ooooo0?oooeWoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo00_oo`03003ooooo00_oo`009?oo00<00?ooool0ooooF_oo00<00?ooool06Ooo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool02_oo00<00?ooool02ooo000Tool00`00ooooo`3o
oomJool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0:ool00`00oooo
o`0;ool002Coo`03003ooooo0?oooe_oo`8001[oo`8002Koo`8004;oo`8000[oo`03003ooooo00_o
o`009?oo00<00?ooool0ooooG?oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<0
0?ooool02?oo00<00?ooool02ooo000Tool00`00ooooo`3ooomMool2000Jool2000Vool20012ool2
0008ool00`00ooooo`0;ool002Coo`03003ooooo0?oooekoo`03003ooooo01[oo`03003oo`0000<0
027oo`03003ooooo00@003goo`03003ooooo00Koo`03003ooooo00_oo`009?oo00<00?ooool0oooo
Gooo00<00?oo00000`005_oo00D00?ooooooo`0002?oo`03003ooooo008003ooo`03003ooooo00Go
o`03003ooooo00_oo`009?oo00<00?ooool0ooooH?oo1@005ooo0P0000?oo`00ool08ooo1@00?ooo
00<00?ooool01?oo00<00?ooool02ooo000Tool00`00ooooo`3ooomPool5000Hool4000Tool40010
ool00`00ooooo`03ool00`00ooooo`0;ool002Coo`03003ooooo0?ooof3oo`D001Woo`8002Koo`80
04;oo`03003ooooo00;oo`03003ooooo00_oo`009?oo0`00ooooH?oo1@006_oo0P009?oo1000@_oo
0P0000?oo`0000003Ooo000Tool00`00ooooo`3ooomPool6000Gool5000Wool00`00ooooo`11ool0
0`00ool0000=ool002Coo`03003ooooo0?ooofGoo`8001[oo`8002Koo`8004;oo`<000goo`009?oo
00<00?ooool0ooooIooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0
2ooo000Tool00`00ooooo`3ooomWool2000Jool2000Vool20012ool00`00ooooo`0;ool002Coo`03
003ooooo0?ooofWoo`03003ooooo01Woo`8002Koo`03003ooooo03ooo`03003ooooo00_oo`009?oo
00<00?ooool0ooooJ_oo1P005_oo0P009_oo0P00?ooo00<00?ooool02ooo000Tool00`00ooooo`3o
oom[ool5000Hool00`00ooooo`0Tool2000nool00`00ooooo`0;ool002Coo`03003ooooo0?ooof_o
o`D001Woo`03003ooooo02Goo`03003ooooo03_oo`03003ooooo00_oo`009?oo00<00?ooool0oooo
Jooo1@006_oo00<00?ooool09?oo0P00??oo00<00?ooool02ooo000Tool00`00ooooo`3ooom[ool5
000Kool2000Vool5000gool00`00ooooo`0;ool002Coo`03003ooooo0?ooof_oo`L001[oo`<002Go
o`<003Soo`03003ooooo00_oo`009?oo00<00?ooool0ooooL_oo0P006_oo0P009?oo1000=ooo00<0
0?ooool02ooo000Tool00`00ooooo`3ooomcool2000Kool00`00ooooo`04000Nool4000fool00`00
ooooo`0;ool002Coo`03003ooooo0?ooogGoo`8001[oo`8000;oo`03003ooooo01coo`@00003ool0
000003Coo`03003ooooo00_oo`009?oo0`00ooooM_oo0`006Ooo1@008ooo0`00<Ooo0P003Ooo000T
ool00`00ooooo`3ooomhool2000Jool2000Vool2000aool00`00ooooo`0;ool002Coo`03003ooooo
0?ooog[oo`L001;oo`D002Koo`8002ooo`03003ooooo00_oo`009?oo00<00?ooool0ooooO?oo1@00
5ooo0P009_oo1@00:_oo00<00?ooool02ooo000Tool00`00ooooo`3ooomlool5000Iool2000Vool2
000[ool00`00ooooo`0;ool002Coo`03003ooooo0?ooogcoo`H001[oo`8002?oo`D002Woo`03003o
oooo00_oo`009?oo00<00?ooool0ooooO?oo1@0000?oo`0000006_oo0P008_oo0`0000?oo`000000
9ooo00<00?ooool02ooo000Tool00`00ooooo`3ooon4ool3000Iool3000Nool40003ool30002ool4
000Nool00`00ooooo`0;ool002Coo`03003ooooo0?ooohOoo`<001Woo`H002;oo`D001ooo`03003o
oooo00_oo`009?oo00<00?ooool0ooooROoo10006?oo10009?oo10007_oo00<00?ooool02ooo000T
ool00`00ooooo`3ooon=ool3000Eool8000Pool70003ool4000Dool00`00ooooo`0;ool002Coo`03
003ooooo0?oooi3oo`L0013oo`03003ooooo00;oo`D000?oo`@001coo`L001Coo`03003ooooo00_o
o`009?oo00<00?ooool05?oo00<00?ooool0@Ooo00<00?ooool09Ooo00<00?ooool06Ooo00<00?oo
ool04ooo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool02Ooo00<00?oo
ool01ooo00<00?ooool0@Ooo00<00?ooool09Ooo00<00?ooool06Ooo00<00?ooool04?oo1`003_oo
00<00?ooool01_oo20002ooo00<00?ooool02?oo00<00?ooool01_oo1P004_oo00<00?ooool02ooo
000Iool40007ool00`00ooooo`0Dool00`00ooooo`11ool00`00ooooo`0Uool00`00ooooo`0Iool0
0`00ooooo`0Cool00`00ooooo`0?ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`09ool0
0`00ooooo`07ool00`00ooooo`11ool00`00ooooo`0Uool00`00ooooo`0Iool00`00ooooo`0@ool5
0002ool60005ool5000;ool80005ool40009ool00`00ooooo`08ool01000oooooooo1P003?oo00<0
0?ooool02ooo000Kool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`11ool00`00ooooo`0U
ool00`00ooooo`0Iool00`00ooooo`0Cool00`00ooooo`0?ool00`00ooooo`0<ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`11ool00`00ooooo`0Uool00`00ooooo`0I
ool00`00ooooo`0@ool50008ool;0009ool50003ool;0006ool50005ool50008ool;00000ooo003o
o`0<ool001_oo`03003ooooo00Koool00?<000goo`006ooo00<00?ooool0oooooooo1ooo000Kool0
0`00ooooo`3oooooool7ool001Woo`<00?ooooooo`Woo`006ooo00<00?ooool0oooooooo1ooo003o
oooooolUool00?ooooooobGoo`00oooooooo9Ooo003ooooooolUool003coo`@002koo`@000?oo`03
003ooooo00?oo`8000?oo`<000Coo`8000?oo`<000Coo`03003ooooo00@000?oo`03003ooooo00;o
o`<000?oo`@000;oo`T000;oo`04003oo`000002ool20003ool300000ooo000000020003ool40002
ool200000ooo003oo`040002ool40002ool40002ool40002ool:00000ooo0000000200000ooo0000
000300000ooo000000030002ool20003ool30003ool80005ool2000Xool20004ool00`00ooooo`03
ool20003ool30004ool20003ool30004ool30004ool00`00ooooo`02ool30003ool40002ool40003
ool30003ool20003ool40003ool30002ool30003ool40002ool200001?oo00000?oo0P0000?oo`00
ool06`0000?oo`0000000_oo1`0000?oo`0000000`000_oo20000ooo100000Coo`00000000Coo`03
003ooooo00;oo`<001?oo`00??oo00<00?ooool0<Ooo00<00?ooool01ooo00@00?ooool000Goo`04
003ooooo0002ool00`00ooooo`03ool01@00oooooooo00001?oo00<00?ooool02_oo00@00?ooool0
00Goo`03003ooooo00?oo`04003ooooo0002ool00`00ooooo`020002ool00`00ooooo`03ool00`00
ooooo`020007ool20002ool200000ooo003oo`020004ool01@00oooooooo00000_oo00D00?ooool0
0?oo008000Coo`06003oooooool00?oo0P001Ooo0P0000Coo`00000000Coo`04003oo`000002ool0
0`00ooooo`02ool20004ool20002ool20004ool01000ooooo`009_oo00@00?ooool000Soo`04003o
oooo0005ool01000ooooo`000_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00Wo
o`04003ooooo0005ool00`00ooooo`03ool200000ooo00000002ool00`00ooooo`03ool01000ool0
00001Ooo0P000_oo00<00?ooool01Ooo0P000_oo0P0000Goo`00ooooo`0000Coo`8000;oo`04003o
oooo0002ool01P00ooooo`00ool000;oo`<00006ool00000ool00?oo0P0000Goo`00ool00?oo0080
0004ool00?ooool200000ooo000000030004ool20002ool300000ooo003oo`02ool01@00oooooooo
00001ooo00<00?ooool04?oo000mool00`00ooooo`0`ool00`00ooooo`07ool01000ooooo`001Ooo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool0000<ool01@00oooo
oooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`03ool0
1P00ooooo`00ool000Koo`03003oo`0000D00003ool0000000Coo`04003oooooool200000ooo003o
o`02ool30004ool01P00oooooooo003oo`8000Goo`L000?oo`04003oo`000002ool00`00ool00004
0004ool20002ool00`00ool00003ool01000ooooo`009_oo00@00?ooool000Soo`04003ooooo0005
ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooooooo`800003ool00?oo00[oo`05003ooooo
ool00005ool00`00ooooo`02ool200000ooo00000003ool00`00ooooo`04ool20005ool20002ool2
0006ool00`00ool000050002ool00`00ooooo`02ool01@00ool00?oo00000_oo0P001?oo00<00?oo
00000_oo0`0000?oo`0000002@0000Goo`00003oo`0000;oo`P000Coo`8000?oo`800003ool00?oo
00;oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo013oo`00=_oo10001?oo00<00?ooool0
9ooo10001?oo00<00?ooool01ooo0`001?oo0`000ooo0P001?oo20000ooo00<00?ooool01ooo0`00
1Ooo00<00?oo000010000ooo0`001?oo0P000_oo0P0000?oo`00000010000_oo00<00?oo00001?oo
200000?oo`00ool00P001?oo00@00?ooooooo`@000?oo`800003ool0000000<000?oo`<00003ool0
000000<00003ool0000000<000;oo`T00003ool00?oo00P000?oo`03003oo`0000?oo`<0027oo`@0
00;oo`04003ooooo0008ool30004ool30003ool20004ool40002ool200000ooo003oo`07ool30005
ool00`00ooooo`02ool40002ool200000ooo003oo`02ool00`00ooooo`02ool300000ooo00000005
0002ool20004ool800001Ooo003ooooo00000_oo100000?oo`0000000_oo00@00?oo003oo`800003
ool0000000X00006ool00000ool00?oo1P0000?oo`0000001P0000?oo`00000010000ooo0P0000?o
o`0000000P001Ooo00@00?ooooooo`<001?oo`00?ooo00<00?ooool0;_oo00<00?ooool01ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000Wo
o`03003ooooo00Koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<00003ool00?oo0080
00Coo`05003oooooool00002ool00`00ooooo`02ool20004ool01P00oooooooo003oo`8000;oo`06
003oooooool00?oo0`0000?oo`00ool00P0000?oo`0000000_oo00D00?ooool00?oo008000;oo`03
003oo`0000?oo`04003ooooo0002ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00@00?oo000000Soo`03003ooooo
00Koo`03003ooooo00?oo`03003ooooo00800003ool0000000Coo`04003ooooo0002ool20002ool0
0`00ooooo`020002ool00`00ool00002ool01000ooooo`000_oo0`0000Goo`00ooooo`0000Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?oo00000_oo0`0000Koo`00003oo`00ool20000
1Ooo00000000ool00P0000Coo`00003oo`800004ool000000003ool20002ool01000oooooooo0P00
00?oo`0000002?oo00@00?ooool001Goo`00??oo00@00?ooool002koo`<000Woo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00@000Woo`03003o
oooo00?oo`04003ooooo0002ool00`00ooooo`040002ool01000ooooo`000_oo0P000_oo00@00?oo
ool000;oo`@000;oo`04003ooooo0002ool20002ool200000ooo000000020002ool30003ool01000
ooooo`000_oo10000_oo0`0000?oo`00000010000_oo00@00?ooooooo`D00003ool00?oo00800003
ool0000000;oo`03003ooooo00@000;oo`<00004ool000000002ool01000ooooo`00:Ooo00@00?oo
ool000Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`80
0003ool0000000Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo0P0000Goo`00
003oo`0000;oo`03003ooooo00800003ool0000000;oo`03003ooooo00800005ool00000ool00002
ool00`00ooooo`020002ool200001Ooo003ooooo00000_oo10000_oo00@00?ooool000;oo`03003o
oooo00P00004ool00000ool800001?oo00000?oo0P0000Coo`00003oo`@000;oo`8000;oo`03003o
o`0000<00003ool0000000Goo`04003ooooo0002ool00`00ooooo`0Cool003goo`80037oo`03003o
oooo00Soo`<000?oo`8000Coo`8000Coo`8000?oo`@000;oo`03003ooooo00Ooo`@000?oo`8000Co
o`8000?oo`<000Coo`8000;oo`8000Coo`8000?oo`@000?oo`8000;oo`800004ool00?ooool20005
ool00`00ooooo`02ool20004ool20005ool01000oooooooo0`000ooo100000Goo`00003oo`0000;o
o`@000;oo`<000?oo`8000?oo`@000;oo`@000?oo`<002Ooo`8000[oo`<000?oo`8000Coo`8000Co
o`8000?oo`@000Woo`@000?oo`8000Coo`8000Coo`<000;oo`@000?oo`<000Coo`8000;oo`D000?o
o`8000;oo`800004ool00000ool20005ool01@00ool00000ool00P0000Coo`00003oo`8000;oo`05
003ooooo003oo`080002ool00`00ool0000400000ooo000000030002ool80002ool500000ooo0000
00020002ool40002ool4000Bool00001\
\>"],
  ImageRangeCache->{{{0, 546.75}, {337.562, 0}} -> {-2.26353, -0.0495335, \
0.00442693, 0.00325587}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI, theoretical}, \[IndentingNewLine]theoretical = 
        Get["\</home/users/fumi/infection/epidemicprobability.\
exponentialrandom.\>" <> 
            ToString[k] <> "\<.list\>"]; \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]\[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 
                      5000 - u]; \[IndentingNewLine]{{Log[10, p], u/5000}, 
                    ErrorBar[{CI[\([1]\)], CI[\([2]\)]} - 
                        u/5000]}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 0}], 
            1], \[IndentingNewLine]{Map[{Log[10, #[\([1]\)]], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/3], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/2], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/1], #[\([2]\)]} &, 
              theoretical]}, \[IndentingNewLine]\[IndentingNewLine]{Axes \
\[Rule] False, \[IndentingNewLine]Frame \[Rule] 
              True, \[IndentingNewLine]PlotJoined \[Rule] {False, False, 
                False, False, True, True, True, 
                True}, \[IndentingNewLine]PlotStyle \[Rule] {Dashing[{}]}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-2.1\), 0.1}, {0, 1}}, 
            SymbolShape \[Rule] {PlotSymbol[Box], PlotSymbol[Triangle], 
                PlotSymbol[Diamond], PlotSymbol[Star], None, None, None, 
                None}, \[IndentingNewLine]FrameTicks \[Rule] {Log[
                  10, {0.01, 0.02, 0.03, 0.04, 0.05, 0.06, 0.07, 0.08, 
                    0.09, \[IndentingNewLine]0.1, 0.2, 0.3, 0.4, 0.5, 0.6, 
                    0.7, 0.8, 0.9, 1}], 
                Automatic}\[IndentingNewLine]}]\[IndentingNewLine]]]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.954545 0.454545 0 0.618034 [
[.04545 -0.0125 -6 -9 ]
[.04545 -0.0125 6 0 ]
[.18229 -0.0125 -24 -9 ]
[.18229 -0.0125 24 0 ]
[.26233 -0.0125 -24 -9 ]
[.26233 -0.0125 24 0 ]
[.31912 -0.0125 -24 -9 ]
[.31912 -0.0125 24 0 ]
[.36317 -0.0125 -24 -9 ]
[.36317 -0.0125 24 0 ]
[.39916 -0.0125 -24 -9 ]
[.39916 -0.0125 24 0 ]
[.42959 -0.0125 -21 -9 ]
[.42959 -0.0125 21 0 ]
[.45595 -0.0125 -24 -9 ]
[.45595 -0.0125 24 0 ]
[.4792 -0.0125 -24 -9 ]
[.4792 -0.0125 24 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.63683 -0.0125 -24 -9 ]
[.63683 -0.0125 24 0 ]
[.71687 -0.0125 -27 -9 ]
[.71687 -0.0125 27 0 ]
[.77366 -0.0125 -24 -9 ]
[.77366 -0.0125 24 0 ]
[.81771 -0.0125 -24 -9 ]
[.81771 -0.0125 24 0 ]
[.85371 -0.0125 -27 -9 ]
[.85371 -0.0125 27 0 ]
[.88414 -0.0125 -27 -9 ]
[.88414 -0.0125 27 0 ]
[.9105 -0.0125 -24 -9 ]
[.9105 -0.0125 24 0 ]
[.93375 -0.0125 -30 -9 ]
[.93375 -0.0125 30 0 ]
[.95455 -0.0125 -3 -9 ]
[.95455 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[.04545 .63053 -6 0 ]
[.04545 .63053 6 9 ]
[.18229 .63053 -24 0 ]
[.18229 .63053 24 9 ]
[.26233 .63053 -24 0 ]
[.26233 .63053 24 9 ]
[.31912 .63053 -24 0 ]
[.31912 .63053 24 9 ]
[.36317 .63053 -24 0 ]
[.36317 .63053 24 9 ]
[.39916 .63053 -24 0 ]
[.39916 .63053 24 9 ]
[.42959 .63053 -21 0 ]
[.42959 .63053 21 9 ]
[.45595 .63053 -24 0 ]
[.45595 .63053 24 9 ]
[.4792 .63053 -24 0 ]
[.4792 .63053 24 9 ]
[.5 .63053 -6 0 ]
[.5 .63053 6 9 ]
[.63683 .63053 -24 0 ]
[.63683 .63053 24 9 ]
[.71687 .63053 -27 0 ]
[.71687 .63053 27 9 ]
[.77366 .63053 -24 0 ]
[.77366 .63053 24 9 ]
[.81771 .63053 -24 0 ]
[.81771 .63053 24 9 ]
[.85371 .63053 -27 0 ]
[.85371 .63053 27 9 ]
[.88414 .63053 -27 0 ]
[.88414 .63053 27 9 ]
[.9105 .63053 -24 0 ]
[.9105 .63053 24 9 ]
[.93375 .63053 -30 0 ]
[.93375 .63053 30 9 ]
[.95455 .63053 -3 0 ]
[.95455 .63053 3 9 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04545 0 m
.04545 .00625 L
s
[(-2)] .04545 -0.0125 0 1 Mshowa
.18229 0 m
.18229 .00625 L
s
[(-1.69897)] .18229 -0.0125 0 1 Mshowa
.26233 0 m
.26233 .00625 L
s
[(-1.52288)] .26233 -0.0125 0 1 Mshowa
.31912 0 m
.31912 .00625 L
s
[(-1.39794)] .31912 -0.0125 0 1 Mshowa
.36317 0 m
.36317 .00625 L
s
[(-1.30103)] .36317 -0.0125 0 1 Mshowa
.39916 0 m
.39916 .00625 L
s
[(-1.22185)] .39916 -0.0125 0 1 Mshowa
.42959 0 m
.42959 .00625 L
s
[(-1.1549)] .42959 -0.0125 0 1 Mshowa
.45595 0 m
.45595 .00625 L
s
[(-1.09691)] .45595 -0.0125 0 1 Mshowa
.4792 0 m
.4792 .00625 L
s
[(-1.04576)] .4792 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(-1)] .5 -0.0125 0 1 Mshowa
.63683 0 m
.63683 .00625 L
s
[(-0.69897)] .63683 -0.0125 0 1 Mshowa
.71687 0 m
.71687 .00625 L
s
[(-0.522879)] .71687 -0.0125 0 1 Mshowa
.77366 0 m
.77366 .00625 L
s
[(-0.39794)] .77366 -0.0125 0 1 Mshowa
.81771 0 m
.81771 .00625 L
s
[(-0.30103)] .81771 -0.0125 0 1 Mshowa
.85371 0 m
.85371 .00625 L
s
[(-0.221849)] .85371 -0.0125 0 1 Mshowa
.88414 0 m
.88414 .00625 L
s
[(-0.154902)] .88414 -0.0125 0 1 Mshowa
.9105 0 m
.9105 .00625 L
s
[(-0.09691)] .9105 -0.0125 0 1 Mshowa
.93375 0 m
.93375 .00625 L
s
[(-0.0457575)] .93375 -0.0125 0 1 Mshowa
.95455 0 m
.95455 .00625 L
s
[(0)] .95455 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.04545 .61178 m
.04545 .61803 L
s
[(-2)] .04545 .63053 0 -1 Mshowa
.18229 .61178 m
.18229 .61803 L
s
[(-1.69897)] .18229 .63053 0 -1 Mshowa
.26233 .61178 m
.26233 .61803 L
s
[(-1.52288)] .26233 .63053 0 -1 Mshowa
.31912 .61178 m
.31912 .61803 L
s
[(-1.39794)] .31912 .63053 0 -1 Mshowa
.36317 .61178 m
.36317 .61803 L
s
[(-1.30103)] .36317 .63053 0 -1 Mshowa
.39916 .61178 m
.39916 .61803 L
s
[(-1.22185)] .39916 .63053 0 -1 Mshowa
.42959 .61178 m
.42959 .61803 L
s
[(-1.1549)] .42959 .63053 0 -1 Mshowa
.45595 .61178 m
.45595 .61803 L
s
[(-1.09691)] .45595 .63053 0 -1 Mshowa
.4792 .61178 m
.4792 .61803 L
s
[(-1.04576)] .4792 .63053 0 -1 Mshowa
.5 .61178 m
.5 .61803 L
s
[(-1)] .5 .63053 0 -1 Mshowa
.63683 .61178 m
.63683 .61803 L
s
[(-0.69897)] .63683 .63053 0 -1 Mshowa
.71687 .61178 m
.71687 .61803 L
s
[(-0.522879)] .71687 .63053 0 -1 Mshowa
.77366 .61178 m
.77366 .61803 L
s
[(-0.39794)] .77366 .63053 0 -1 Mshowa
.81771 .61178 m
.81771 .61803 L
s
[(-0.30103)] .81771 .63053 0 -1 Mshowa
.85371 .61178 m
.85371 .61803 L
s
[(-0.221849)] .85371 .63053 0 -1 Mshowa
.88414 .61178 m
.88414 .61803 L
s
[(-0.154902)] .88414 .63053 0 -1 Mshowa
.9105 .61178 m
.9105 .61803 L
s
[(-0.09691)] .9105 .63053 0 -1 Mshowa
.93375 .61178 m
.93375 .61803 L
s
[(-0.0457575)] .93375 .63053 0 -1 Mshowa
.95455 .61178 m
.95455 .61803 L
s
[(0)] .95455 .63053 0 -1 Mshowa
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .0309 m
1 .0309 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.32718 .00062 m
.32718 0 L
s
.32718 .00062 1.5 0 Mabsadd m
.32718 .00062 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00062 m
.33558 0 L
s
.33558 .00062 1.5 0 Mabsadd m
.33558 .00062 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00062 m
.34435 0 L
s
.34435 .00062 1.5 0 Mabsadd m
.34435 .00062 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00062 m
.35354 0 L
s
.35354 .00062 1.5 0 Mabsadd m
.35354 .00062 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00062 m
.36317 0 L
s
.36317 .00062 1.5 0 Mabsadd m
.36317 .00062 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00062 m
.37329 0 L
s
.37329 .00062 1.5 0 Mabsadd m
.37329 .00062 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00062 m
.38397 0 L
s
.38397 .00062 1.5 0 Mabsadd m
.38397 .00062 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00062 m
.39525 0 L
s
.39525 .00062 1.5 0 Mabsadd m
.39525 .00062 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00062 m
.40722 0 L
s
.40722 .00062 1.5 0 Mabsadd m
.40722 .00062 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00087 m
.41996 0 L
s
.41996 .00087 1.5 0 Mabsadd m
.41996 .00087 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00284 m
.43358 .00099 L
s
.43358 .00284 1.5 0 Mabsadd m
.43358 .00284 -1.5 0 Mabsadd L s
.43358 .00099 1.5 0 Mabsadd m
.43358 .00099 -1.5 0 Mabsadd L s
.44821 .00902 m
.44821 .00532 L
s
.44821 .00902 1.5 0 Mabsadd m
.44821 .00902 -1.5 0 Mabsadd L s
.44821 .00532 1.5 0 Mabsadd m
.44821 .00532 -1.5 0 Mabsadd L s
.46401 .02571 m
.46401 .01928 L
s
.46401 .02571 1.5 0 Mabsadd m
.46401 .02571 -1.5 0 Mabsadd L s
.46401 .01928 1.5 0 Mabsadd m
.46401 .01928 -1.5 0 Mabsadd L s
.48119 .06749 m
.48119 .05711 L
s
.48119 .06749 1.5 0 Mabsadd m
.48119 .06749 -1.5 0 Mabsadd L s
.48119 .05711 1.5 0 Mabsadd m
.48119 .05711 -1.5 0 Mabsadd L s
.5 .133 m
.5 .11916 L
s
.5 .133 1.5 0 Mabsadd m
.5 .133 -1.5 0 Mabsadd L s
.5 .11916 1.5 0 Mabsadd m
.5 .11916 -1.5 0 Mabsadd L s
.5208 .19666 m
.5208 .18084 L
s
.5208 .19666 1.5 0 Mabsadd m
.5208 .19666 -1.5 0 Mabsadd L s
.5208 .18084 1.5 0 Mabsadd m
.5208 .18084 -1.5 0 Mabsadd L s
.54405 .27391 m
.54405 .25685 L
s
.54405 .27391 1.5 0 Mabsadd m
.54405 .27391 -1.5 0 Mabsadd L s
.54405 .25685 1.5 0 Mabsadd m
.54405 .25685 -1.5 0 Mabsadd L s
.57041 .34758 m
.57041 .33052 L
s
.57041 .34758 1.5 0 Mabsadd m
.57041 .34758 -1.5 0 Mabsadd L s
.57041 .33052 1.5 0 Mabsadd m
.57041 .33052 -1.5 0 Mabsadd L s
.60084 .41878 m
.60084 .40259 L
s
.60084 .41878 1.5 0 Mabsadd m
.60084 .41878 -1.5 0 Mabsadd L s
.60084 .40259 1.5 0 Mabsadd m
.60084 .40259 -1.5 0 Mabsadd L s
.63683 .48145 m
.63683 .46686 L
s
.63683 .48145 1.5 0 Mabsadd m
.63683 .48145 -1.5 0 Mabsadd L s
.63683 .46686 1.5 0 Mabsadd m
.63683 .46686 -1.5 0 Mabsadd L s
.68088 .54659 m
.68088 .53522 L
s
.68088 .54659 1.5 0 Mabsadd m
.68088 .54659 -1.5 0 Mabsadd L s
.68088 .53522 1.5 0 Mabsadd m
.68088 .53522 -1.5 0 Mabsadd L s
.71687 .57428 m
.71687 .56501 L
s
.71687 .57428 1.5 0 Mabsadd m
.71687 .57428 -1.5 0 Mabsadd L s
.71687 .56501 1.5 0 Mabsadd m
.71687 .56501 -1.5 0 Mabsadd L s
.73767 .59405 m
.73767 .58701 L
s
.73767 .59405 1.5 0 Mabsadd m
.73767 .59405 -1.5 0 Mabsadd L s
.73767 .58701 1.5 0 Mabsadd m
.73767 .58701 -1.5 0 Mabsadd L s
.77366 .60543 m
.77366 .60011 L
s
.77366 .60543 1.5 0 Mabsadd m
.77366 .60543 -1.5 0 Mabsadd L s
.77366 .60011 1.5 0 Mabsadd m
.77366 .60011 -1.5 0 Mabsadd L s
.81771 .61383 m
.81771 .61049 L
s
.81771 .61383 1.5 0 Mabsadd m
.81771 .61383 -1.5 0 Mabsadd L s
.81771 .61049 1.5 0 Mabsadd m
.81771 .61049 -1.5 0 Mabsadd L s
.85371 .61754 m
.85371 .61593 L
s
.85371 .61754 1.5 0 Mabsadd m
.85371 .61754 -1.5 0 Mabsadd L s
.85371 .61593 1.5 0 Mabsadd m
.85371 .61593 -1.5 0 Mabsadd L s
.88414 .61791 m
.88414 .61692 L
s
.88414 .61791 1.5 0 Mabsadd m
.88414 .61791 -1.5 0 Mabsadd L s
.88414 .61692 1.5 0 Mabsadd m
.88414 .61692 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61742 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61742 1.5 0 Mabsadd m
.9105 .61742 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61742 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61742 1.5 0 Mabsadd m
.93375 .61742 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61742 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61742 1.5 0 Mabsadd m
.95455 .61742 -1.5 0 Mabsadd L s
.0001 w
.32718 0 -2.5 2.5 Mabsadd m
.32718 0 2.5 2.5 Mabsadd L
.32718 0 2.5 -2.5 Mabsadd L
.32718 0 -2.5 -2.5 Mabsadd L
.32718 0 -2.5 2.5 Mabsadd L closepath F
.33558 0 -2.5 2.5 Mabsadd m
.33558 0 2.5 2.5 Mabsadd L
.33558 0 2.5 -2.5 Mabsadd L
.33558 0 -2.5 -2.5 Mabsadd L
.33558 0 -2.5 2.5 Mabsadd L closepath F
.34435 0 -2.5 2.5 Mabsadd m
.34435 0 2.5 2.5 Mabsadd L
.34435 0 2.5 -2.5 Mabsadd L
.34435 0 -2.5 -2.5 Mabsadd L
.34435 0 -2.5 2.5 Mabsadd L closepath F
.35354 0 -2.5 2.5 Mabsadd m
.35354 0 2.5 2.5 Mabsadd L
.35354 0 2.5 -2.5 Mabsadd L
.35354 0 -2.5 -2.5 Mabsadd L
.35354 0 -2.5 2.5 Mabsadd L closepath F
.36317 0 -2.5 2.5 Mabsadd m
.36317 0 2.5 2.5 Mabsadd L
.36317 0 2.5 -2.5 Mabsadd L
.36317 0 -2.5 -2.5 Mabsadd L
.36317 0 -2.5 2.5 Mabsadd L closepath F
.37329 0 -2.5 2.5 Mabsadd m
.37329 0 2.5 2.5 Mabsadd L
.37329 0 2.5 -2.5 Mabsadd L
.37329 0 -2.5 -2.5 Mabsadd L
.37329 0 -2.5 2.5 Mabsadd L closepath F
.38397 0 -2.5 2.5 Mabsadd m
.38397 0 2.5 2.5 Mabsadd L
.38397 0 2.5 -2.5 Mabsadd L
.38397 0 -2.5 -2.5 Mabsadd L
.38397 0 -2.5 2.5 Mabsadd L closepath F
.39525 0 -2.5 2.5 Mabsadd m
.39525 0 2.5 2.5 Mabsadd L
.39525 0 2.5 -2.5 Mabsadd L
.39525 0 -2.5 -2.5 Mabsadd L
.39525 0 -2.5 2.5 Mabsadd L closepath F
.40722 0 -2.5 2.5 Mabsadd m
.40722 0 2.5 2.5 Mabsadd L
.40722 0 2.5 -2.5 Mabsadd L
.40722 0 -2.5 -2.5 Mabsadd L
.40722 0 -2.5 2.5 Mabsadd L closepath F
.41996 .00025 -2.5 2.5 Mabsadd m
.41996 .00025 2.5 2.5 Mabsadd L
.41996 .00025 2.5 -2.5 Mabsadd L
.41996 .00025 -2.5 -2.5 Mabsadd L
.41996 .00025 -2.5 2.5 Mabsadd L closepath F
.43358 .00173 -2.5 2.5 Mabsadd m
.43358 .00173 2.5 2.5 Mabsadd L
.43358 .00173 2.5 -2.5 Mabsadd L
.43358 .00173 -2.5 -2.5 Mabsadd L
.43358 .00173 -2.5 2.5 Mabsadd L closepath F
.44821 .00705 -2.5 2.5 Mabsadd m
.44821 .00705 2.5 2.5 Mabsadd L
.44821 .00705 2.5 -2.5 Mabsadd L
.44821 .00705 -2.5 -2.5 Mabsadd L
.44821 .00705 -2.5 2.5 Mabsadd L closepath F
.46401 .02237 -2.5 2.5 Mabsadd m
.46401 .02237 2.5 2.5 Mabsadd L
.46401 .02237 2.5 -2.5 Mabsadd L
.46401 .02237 -2.5 -2.5 Mabsadd L
.46401 .02237 -2.5 2.5 Mabsadd L closepath F
.48119 .06217 -2.5 2.5 Mabsadd m
.48119 .06217 2.5 2.5 Mabsadd L
.48119 .06217 2.5 -2.5 Mabsadd L
.48119 .06217 -2.5 -2.5 Mabsadd L
.48119 .06217 -2.5 2.5 Mabsadd L closepath F
.5 .12596 -2.5 2.5 Mabsadd m
.5 .12596 2.5 2.5 Mabsadd L
.5 .12596 2.5 -2.5 Mabsadd L
.5 .12596 -2.5 -2.5 Mabsadd L
.5 .12596 -2.5 2.5 Mabsadd L closepath F
.5208 .18862 -2.5 2.5 Mabsadd m
.5208 .18862 2.5 2.5 Mabsadd L
.5208 .18862 2.5 -2.5 Mabsadd L
.5208 .18862 -2.5 -2.5 Mabsadd L
.5208 .18862 -2.5 2.5 Mabsadd L closepath F
.54405 .26538 -2.5 2.5 Mabsadd m
.54405 .26538 2.5 2.5 Mabsadd L
.54405 .26538 2.5 -2.5 Mabsadd L
.54405 .26538 -2.5 -2.5 Mabsadd L
.54405 .26538 -2.5 2.5 Mabsadd L closepath F
.57041 .33905 -2.5 2.5 Mabsadd m
.57041 .33905 2.5 2.5 Mabsadd L
.57041 .33905 2.5 -2.5 Mabsadd L
.57041 .33905 -2.5 -2.5 Mabsadd L
.57041 .33905 -2.5 2.5 Mabsadd L closepath F
.60084 .41075 -2.5 2.5 Mabsadd m
.60084 .41075 2.5 2.5 Mabsadd L
.60084 .41075 2.5 -2.5 Mabsadd L
.60084 .41075 -2.5 -2.5 Mabsadd L
.60084 .41075 -2.5 2.5 Mabsadd L closepath F
.63683 .47428 -2.5 2.5 Mabsadd m
.63683 .47428 2.5 2.5 Mabsadd L
.63683 .47428 2.5 -2.5 Mabsadd L
.63683 .47428 -2.5 -2.5 Mabsadd L
.63683 .47428 -2.5 2.5 Mabsadd L closepath F
.68088 .54103 -2.5 2.5 Mabsadd m
.68088 .54103 2.5 2.5 Mabsadd L
.68088 .54103 2.5 -2.5 Mabsadd L
.68088 .54103 -2.5 -2.5 Mabsadd L
.68088 .54103 -2.5 2.5 Mabsadd L closepath F
.71687 .56983 -2.5 2.5 Mabsadd m
.71687 .56983 2.5 2.5 Mabsadd L
.71687 .56983 2.5 -2.5 Mabsadd L
.71687 .56983 -2.5 -2.5 Mabsadd L
.71687 .56983 -2.5 2.5 Mabsadd L closepath F
.73767 .59072 -2.5 2.5 Mabsadd m
.73767 .59072 2.5 2.5 Mabsadd L
.73767 .59072 2.5 -2.5 Mabsadd L
.73767 .59072 -2.5 -2.5 Mabsadd L
.73767 .59072 -2.5 2.5 Mabsadd L closepath F
.77366 .60295 -2.5 2.5 Mabsadd m
.77366 .60295 2.5 2.5 Mabsadd L
.77366 .60295 2.5 -2.5 Mabsadd L
.77366 .60295 -2.5 -2.5 Mabsadd L
.77366 .60295 -2.5 2.5 Mabsadd L closepath F
.81771 .61235 -2.5 2.5 Mabsadd m
.81771 .61235 2.5 2.5 Mabsadd L
.81771 .61235 2.5 -2.5 Mabsadd L
.81771 .61235 -2.5 -2.5 Mabsadd L
.81771 .61235 -2.5 2.5 Mabsadd L closepath F
.85371 .61692 -2.5 2.5 Mabsadd m
.85371 .61692 2.5 2.5 Mabsadd L
.85371 .61692 2.5 -2.5 Mabsadd L
.85371 .61692 -2.5 -2.5 Mabsadd L
.85371 .61692 -2.5 2.5 Mabsadd L closepath F
.88414 .61766 -2.5 2.5 Mabsadd m
.88414 .61766 2.5 2.5 Mabsadd L
.88414 .61766 2.5 -2.5 Mabsadd L
.88414 .61766 -2.5 -2.5 Mabsadd L
.88414 .61766 -2.5 2.5 Mabsadd L closepath F
.9105 .61803 -2.5 2.5 Mabsadd m
.9105 .61803 2.5 2.5 Mabsadd L
.9105 .61803 2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 2.5 Mabsadd L closepath F
.93375 .61803 -2.5 2.5 Mabsadd m
.93375 .61803 2.5 2.5 Mabsadd L
.93375 .61803 2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 2.5 Mabsadd L closepath F
.95455 .61803 -2.5 2.5 Mabsadd m
.95455 .61803 2.5 2.5 Mabsadd L
.95455 .61803 2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 2.5 Mabsadd L closepath F
.001 w
.32718 .00062 m
.32718 0 L
s
.32718 .00062 1.5 0 Mabsadd m
.32718 .00062 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00062 m
.33558 0 L
s
.33558 .00062 1.5 0 Mabsadd m
.33558 .00062 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00062 m
.34435 0 L
s
.34435 .00062 1.5 0 Mabsadd m
.34435 .00062 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00062 m
.35354 0 L
s
.35354 .00062 1.5 0 Mabsadd m
.35354 .00062 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00062 m
.36317 0 L
s
.36317 .00062 1.5 0 Mabsadd m
.36317 .00062 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00062 m
.37329 0 L
s
.37329 .00062 1.5 0 Mabsadd m
.37329 .00062 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00062 m
.38397 0 L
s
.38397 .00062 1.5 0 Mabsadd m
.38397 .00062 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00062 m
.39525 0 L
s
.39525 .00062 1.5 0 Mabsadd m
.39525 .00062 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00062 m
.40722 0 L
s
.40722 .00062 1.5 0 Mabsadd m
.40722 .00062 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00062 m
.41996 0 L
s
.41996 .00062 1.5 0 Mabsadd m
.41996 .00062 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00062 m
.43358 0 L
s
.43358 .00062 1.5 0 Mabsadd m
.43358 .00062 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00062 m
.44821 0 L
s
.44821 .00062 1.5 0 Mabsadd m
.44821 .00062 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00062 m
.46401 0 L
s
.46401 .00062 1.5 0 Mabsadd m
.46401 .00062 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00148 m
.48119 .00025 L
s
.48119 .00148 1.5 0 Mabsadd m
.48119 .00148 -1.5 0 Mabsadd L s
.48119 .00025 1.5 0 Mabsadd m
.48119 .00025 -1.5 0 Mabsadd L s
.5 .00593 m
.5 .00297 L
s
.5 .00593 1.5 0 Mabsadd m
.5 .00593 -1.5 0 Mabsadd L s
.5 .00297 1.5 0 Mabsadd m
.5 .00297 -1.5 0 Mabsadd L s
.5208 .02756 m
.5208 .02089 L
s
.5208 .02756 1.5 0 Mabsadd m
.5208 .02756 -1.5 0 Mabsadd L s
.5208 .02089 1.5 0 Mabsadd m
.5208 .02089 -1.5 0 Mabsadd L s
.54405 .0822 m
.54405 .07083 L
s
.54405 .0822 1.5 0 Mabsadd m
.54405 .0822 -1.5 0 Mabsadd L s
.54405 .07083 1.5 0 Mabsadd m
.54405 .07083 -1.5 0 Mabsadd L s
.57041 .17132 m
.57041 .15612 L
s
.57041 .17132 1.5 0 Mabsadd m
.57041 .17132 -1.5 0 Mabsadd L s
.57041 .15612 1.5 0 Mabsadd m
.57041 .15612 -1.5 0 Mabsadd L s
.60084 .26353 m
.60084 .2466 L
s
.60084 .26353 1.5 0 Mabsadd m
.60084 .26353 -1.5 0 Mabsadd L s
.60084 .2466 1.5 0 Mabsadd m
.60084 .2466 -1.5 0 Mabsadd L s
.63683 .37267 m
.63683 .35574 L
s
.63683 .37267 1.5 0 Mabsadd m
.63683 .37267 -1.5 0 Mabsadd L s
.63683 .35574 1.5 0 Mabsadd m
.63683 .35574 -1.5 0 Mabsadd L s
.68088 .46538 m
.68088 .4503 L
s
.68088 .46538 1.5 0 Mabsadd m
.68088 .46538 -1.5 0 Mabsadd L s
.68088 .4503 1.5 0 Mabsadd m
.68088 .4503 -1.5 0 Mabsadd L s
.71687 .51902 m
.71687 .50605 L
s
.71687 .51902 1.5 0 Mabsadd m
.71687 .51902 -1.5 0 Mabsadd L s
.71687 .50605 1.5 0 Mabsadd m
.71687 .50605 -1.5 0 Mabsadd L s
.73767 .54078 m
.73767 .52904 L
s
.73767 .54078 1.5 0 Mabsadd m
.73767 .54078 -1.5 0 Mabsadd L s
.73767 .52904 1.5 0 Mabsadd m
.73767 .52904 -1.5 0 Mabsadd L s
.77366 .57836 m
.77366 .56946 L
s
.77366 .57836 1.5 0 Mabsadd m
.77366 .57836 -1.5 0 Mabsadd L s
.77366 .56946 1.5 0 Mabsadd m
.77366 .56946 -1.5 0 Mabsadd L s
.81771 .60023 m
.81771 .59405 L
s
.81771 .60023 1.5 0 Mabsadd m
.81771 .60023 -1.5 0 Mabsadd L s
.81771 .59405 1.5 0 Mabsadd m
.81771 .59405 -1.5 0 Mabsadd L s
.85371 .61185 m
.85371 .6079 L
s
.85371 .61185 1.5 0 Mabsadd m
.85371 .61185 -1.5 0 Mabsadd L s
.85371 .6079 1.5 0 Mabsadd m
.85371 .6079 -1.5 0 Mabsadd L s
.88414 .61618 m
.88414 .61371 L
s
.88414 .61618 1.5 0 Mabsadd m
.88414 .61618 -1.5 0 Mabsadd L s
.88414 .61371 1.5 0 Mabsadd m
.88414 .61371 -1.5 0 Mabsadd L s
.9105 .61766 m
.9105 .61618 L
s
.9105 .61766 1.5 0 Mabsadd m
.9105 .61766 -1.5 0 Mabsadd L s
.9105 .61618 1.5 0 Mabsadd m
.9105 .61618 -1.5 0 Mabsadd L s
.93375 .61791 m
.93375 .6168 L
s
.93375 .61791 1.5 0 Mabsadd m
.93375 .61791 -1.5 0 Mabsadd L s
.93375 .6168 1.5 0 Mabsadd m
.93375 .6168 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61742 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61742 1.5 0 Mabsadd m
.95455 .61742 -1.5 0 Mabsadd L s
.0001 w
.32718 0 0 2.5 Mabsadd m
.32718 0 -2.165 -1.25 Mabsadd L
.32718 0 2.165 -1.25 Mabsadd L
.32718 0 0 2.5 Mabsadd L closepath F
.33558 0 0 2.5 Mabsadd m
.33558 0 -2.165 -1.25 Mabsadd L
.33558 0 2.165 -1.25 Mabsadd L
.33558 0 0 2.5 Mabsadd L closepath F
.34435 0 0 2.5 Mabsadd m
.34435 0 -2.165 -1.25 Mabsadd L
.34435 0 2.165 -1.25 Mabsadd L
.34435 0 0 2.5 Mabsadd L closepath F
.35354 0 0 2.5 Mabsadd m
.35354 0 -2.165 -1.25 Mabsadd L
.35354 0 2.165 -1.25 Mabsadd L
.35354 0 0 2.5 Mabsadd L closepath F
.36317 0 0 2.5 Mabsadd m
.36317 0 -2.165 -1.25 Mabsadd L
.36317 0 2.165 -1.25 Mabsadd L
.36317 0 0 2.5 Mabsadd L closepath F
.37329 0 0 2.5 Mabsadd m
.37329 0 -2.165 -1.25 Mabsadd L
.37329 0 2.165 -1.25 Mabsadd L
.37329 0 0 2.5 Mabsadd L closepath F
.38397 0 0 2.5 Mabsadd m
.38397 0 -2.165 -1.25 Mabsadd L
.38397 0 2.165 -1.25 Mabsadd L
.38397 0 0 2.5 Mabsadd L closepath F
.39525 0 0 2.5 Mabsadd m
.39525 0 -2.165 -1.25 Mabsadd L
.39525 0 2.165 -1.25 Mabsadd L
.39525 0 0 2.5 Mabsadd L closepath F
.40722 0 0 2.5 Mabsadd m
.40722 0 -2.165 -1.25 Mabsadd L
.40722 0 2.165 -1.25 Mabsadd L
.40722 0 0 2.5 Mabsadd L closepath F
.41996 0 0 2.5 Mabsadd m
.41996 0 -2.165 -1.25 Mabsadd L
.41996 0 2.165 -1.25 Mabsadd L
.41996 0 0 2.5 Mabsadd L closepath F
.43358 0 0 2.5 Mabsadd m
.43358 0 -2.165 -1.25 Mabsadd L
.43358 0 2.165 -1.25 Mabsadd L
.43358 0 0 2.5 Mabsadd L closepath F
.44821 0 0 2.5 Mabsadd m
.44821 0 -2.165 -1.25 Mabsadd L
.44821 0 2.165 -1.25 Mabsadd L
.44821 0 0 2.5 Mabsadd L closepath F
.46401 .00012 0 2.5 Mabsadd m
.46401 .00012 -2.165 -1.25 Mabsadd L
.46401 .00012 2.165 -1.25 Mabsadd L
.46401 .00012 0 2.5 Mabsadd L closepath F
.48119 .00074 0 2.5 Mabsadd m
.48119 .00074 -2.165 -1.25 Mabsadd L
.48119 .00074 2.165 -1.25 Mabsadd L
.48119 .00074 0 2.5 Mabsadd L closepath F
.5 .00433 0 2.5 Mabsadd m
.5 .00433 -2.165 -1.25 Mabsadd L
.5 .00433 2.165 -1.25 Mabsadd L
.5 .00433 0 2.5 Mabsadd L closepath F
.5208 .0241 0 2.5 Mabsadd m
.5208 .0241 -2.165 -1.25 Mabsadd L
.5208 .0241 2.165 -1.25 Mabsadd L
.5208 .0241 0 2.5 Mabsadd L closepath F
.54405 .07639 0 2.5 Mabsadd m
.54405 .07639 -2.165 -1.25 Mabsadd L
.54405 .07639 2.165 -1.25 Mabsadd L
.54405 .07639 0 2.5 Mabsadd L closepath F
.57041 .16366 0 2.5 Mabsadd m
.57041 .16366 -2.165 -1.25 Mabsadd L
.57041 .16366 2.165 -1.25 Mabsadd L
.57041 .16366 0 2.5 Mabsadd L closepath F
.60084 .255 0 2.5 Mabsadd m
.60084 .255 -2.165 -1.25 Mabsadd L
.60084 .255 2.165 -1.25 Mabsadd L
.60084 .255 0 2.5 Mabsadd L closepath F
.63683 .36427 0 2.5 Mabsadd m
.63683 .36427 -2.165 -1.25 Mabsadd L
.63683 .36427 2.165 -1.25 Mabsadd L
.63683 .36427 0 2.5 Mabsadd L closepath F
.68088 .45796 0 2.5 Mabsadd m
.68088 .45796 -2.165 -1.25 Mabsadd L
.68088 .45796 2.165 -1.25 Mabsadd L
.68088 .45796 0 2.5 Mabsadd L closepath F
.71687 .5126 0 2.5 Mabsadd m
.71687 .5126 -2.165 -1.25 Mabsadd L
.71687 .5126 2.165 -1.25 Mabsadd L
.71687 .5126 0 2.5 Mabsadd L closepath F
.73767 .53497 0 2.5 Mabsadd m
.73767 .53497 -2.165 -1.25 Mabsadd L
.73767 .53497 2.165 -1.25 Mabsadd L
.73767 .53497 0 2.5 Mabsadd L closepath F
.77366 .57403 0 2.5 Mabsadd m
.77366 .57403 -2.165 -1.25 Mabsadd L
.77366 .57403 2.165 -1.25 Mabsadd L
.77366 .57403 0 2.5 Mabsadd L closepath F
.81771 .59727 0 2.5 Mabsadd m
.81771 .59727 -2.165 -1.25 Mabsadd L
.81771 .59727 2.165 -1.25 Mabsadd L
.81771 .59727 0 2.5 Mabsadd L closepath F
.85371 .61 0 2.5 Mabsadd m
.85371 .61 -2.165 -1.25 Mabsadd L
.85371 .61 2.165 -1.25 Mabsadd L
.85371 .61 0 2.5 Mabsadd L closepath F
.88414 .61507 0 2.5 Mabsadd m
.88414 .61507 -2.165 -1.25 Mabsadd L
.88414 .61507 2.165 -1.25 Mabsadd L
.88414 .61507 0 2.5 Mabsadd L closepath F
.9105 .61705 0 2.5 Mabsadd m
.9105 .61705 -2.165 -1.25 Mabsadd L
.9105 .61705 2.165 -1.25 Mabsadd L
.9105 .61705 0 2.5 Mabsadd L closepath F
.93375 .61754 0 2.5 Mabsadd m
.93375 .61754 -2.165 -1.25 Mabsadd L
.93375 .61754 2.165 -1.25 Mabsadd L
.93375 .61754 0 2.5 Mabsadd L closepath F
.95455 .61791 0 2.5 Mabsadd m
.95455 .61791 -2.165 -1.25 Mabsadd L
.95455 .61791 2.165 -1.25 Mabsadd L
.95455 .61791 0 2.5 Mabsadd L closepath F
.001 w
.32718 .00062 m
.32718 0 L
s
.32718 .00062 1.5 0 Mabsadd m
.32718 .00062 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00062 m
.33558 0 L
s
.33558 .00062 1.5 0 Mabsadd m
.33558 .00062 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00062 m
.34435 0 L
s
.34435 .00062 1.5 0 Mabsadd m
.34435 .00062 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00062 m
.35354 0 L
s
.35354 .00062 1.5 0 Mabsadd m
.35354 .00062 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00062 m
.36317 0 L
s
.36317 .00062 1.5 0 Mabsadd m
.36317 .00062 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00062 m
.37329 0 L
s
.37329 .00062 1.5 0 Mabsadd m
.37329 .00062 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00062 m
.38397 0 L
s
.38397 .00062 1.5 0 Mabsadd m
.38397 .00062 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00062 m
.39525 0 L
s
.39525 .00062 1.5 0 Mabsadd m
.39525 .00062 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00062 m
.40722 0 L
s
.40722 .00062 1.5 0 Mabsadd m
.40722 .00062 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00062 m
.41996 0 L
s
.41996 .00062 1.5 0 Mabsadd m
.41996 .00062 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00062 m
.43358 0 L
s
.43358 .00062 1.5 0 Mabsadd m
.43358 .00062 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00062 m
.44821 0 L
s
.44821 .00062 1.5 0 Mabsadd m
.44821 .00062 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00062 m
.46401 0 L
s
.46401 .00062 1.5 0 Mabsadd m
.46401 .00062 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00062 m
.48119 0 L
s
.48119 .00062 1.5 0 Mabsadd m
.48119 .00062 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00062 m
.5 0 L
s
.5 .00062 1.5 0 Mabsadd m
.5 .00062 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00062 m
.5208 0 L
s
.5208 .00062 1.5 0 Mabsadd m
.5208 .00062 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .00062 m
.54405 0 L
s
.54405 .00062 1.5 0 Mabsadd m
.54405 .00062 -1.5 0 Mabsadd L s
.54405 0 1.5 0 Mabsadd m
.54405 0 -1.5 0 Mabsadd L s
.57041 .00371 m
.57041 .00148 L
s
.57041 .00371 1.5 0 Mabsadd m
.57041 .00371 -1.5 0 Mabsadd L s
.57041 .00148 1.5 0 Mabsadd m
.57041 .00148 -1.5 0 Mabsadd L s
.60084 .02892 m
.60084 .02213 L
s
.60084 .02892 1.5 0 Mabsadd m
.60084 .02892 -1.5 0 Mabsadd L s
.60084 .02213 1.5 0 Mabsadd m
.60084 .02213 -1.5 0 Mabsadd L s
.63683 .13053 m
.63683 .11681 L
s
.63683 .13053 1.5 0 Mabsadd m
.63683 .13053 -1.5 0 Mabsadd L s
.63683 .11681 1.5 0 Mabsadd m
.63683 .11681 -1.5 0 Mabsadd L s
.68088 .27231 m
.68088 .25525 L
s
.68088 .27231 1.5 0 Mabsadd m
.68088 .27231 -1.5 0 Mabsadd L s
.68088 .25525 1.5 0 Mabsadd m
.68088 .25525 -1.5 0 Mabsadd L s
.71687 .37193 m
.71687 .355 L
s
.71687 .37193 1.5 0 Mabsadd m
.71687 .37193 -1.5 0 Mabsadd L s
.71687 .355 1.5 0 Mabsadd m
.71687 .355 -1.5 0 Mabsadd L s
.73767 .41767 m
.73767 .40147 L
s
.73767 .41767 1.5 0 Mabsadd m
.73767 .41767 -1.5 0 Mabsadd L s
.73767 .40147 1.5 0 Mabsadd m
.73767 .40147 -1.5 0 Mabsadd L s
.77366 .48343 m
.77366 .46896 L
s
.77366 .48343 1.5 0 Mabsadd m
.77366 .48343 -1.5 0 Mabsadd L s
.77366 .46896 1.5 0 Mabsadd m
.77366 .46896 -1.5 0 Mabsadd L s
.81771 .53942 m
.81771 .52755 L
s
.81771 .53942 1.5 0 Mabsadd m
.81771 .53942 -1.5 0 Mabsadd L s
.81771 .52755 1.5 0 Mabsadd m
.81771 .52755 -1.5 0 Mabsadd L s
.85371 .57724 m
.85371 .56822 L
s
.85371 .57724 1.5 0 Mabsadd m
.85371 .57724 -1.5 0 Mabsadd L s
.85371 .56822 1.5 0 Mabsadd m
.85371 .56822 -1.5 0 Mabsadd L s
.88414 .59591 m
.88414 .58899 L
s
.88414 .59591 1.5 0 Mabsadd m
.88414 .59591 -1.5 0 Mabsadd L s
.88414 .58899 1.5 0 Mabsadd m
.88414 .58899 -1.5 0 Mabsadd L s
.9105 .60617 m
.9105 .60098 L
s
.9105 .60617 1.5 0 Mabsadd m
.9105 .60617 -1.5 0 Mabsadd L s
.9105 .60098 1.5 0 Mabsadd m
.9105 .60098 -1.5 0 Mabsadd L s
.93375 .61161 m
.93375 .60765 L
s
.93375 .61161 1.5 0 Mabsadd m
.93375 .61161 -1.5 0 Mabsadd L s
.93375 .60765 1.5 0 Mabsadd m
.93375 .60765 -1.5 0 Mabsadd L s
.95455 .61433 m
.95455 .61111 L
s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.95455 .61111 1.5 0 Mabsadd m
.95455 .61111 -1.5 0 Mabsadd L s
.0001 w
.32718 0 -1.875 0 Mabsadd m
.32718 0 0 2.5 Mabsadd L
.32718 0 1.875 0 Mabsadd L
.32718 0 0 -2.5 Mabsadd L
.32718 0 -1.875 0 Mabsadd L closepath F
.33558 0 -1.875 0 Mabsadd m
.33558 0 0 2.5 Mabsadd L
.33558 0 1.875 0 Mabsadd L
.33558 0 0 -2.5 Mabsadd L
.33558 0 -1.875 0 Mabsadd L closepath F
.34435 0 -1.875 0 Mabsadd m
.34435 0 0 2.5 Mabsadd L
.34435 0 1.875 0 Mabsadd L
.34435 0 0 -2.5 Mabsadd L
.34435 0 -1.875 0 Mabsadd L closepath F
.35354 0 -1.875 0 Mabsadd m
.35354 0 0 2.5 Mabsadd L
.35354 0 1.875 0 Mabsadd L
.35354 0 0 -2.5 Mabsadd L
.35354 0 -1.875 0 Mabsadd L closepath F
.36317 0 -1.875 0 Mabsadd m
.36317 0 0 2.5 Mabsadd L
.36317 0 1.875 0 Mabsadd L
.36317 0 0 -2.5 Mabsadd L
.36317 0 -1.875 0 Mabsadd L closepath F
.37329 0 -1.875 0 Mabsadd m
.37329 0 0 2.5 Mabsadd L
.37329 0 1.875 0 Mabsadd L
.37329 0 0 -2.5 Mabsadd L
.37329 0 -1.875 0 Mabsadd L closepath F
.38397 0 -1.875 0 Mabsadd m
.38397 0 0 2.5 Mabsadd L
.38397 0 1.875 0 Mabsadd L
.38397 0 0 -2.5 Mabsadd L
.38397 0 -1.875 0 Mabsadd L closepath F
.39525 0 -1.875 0 Mabsadd m
.39525 0 0 2.5 Mabsadd L
.39525 0 1.875 0 Mabsadd L
.39525 0 0 -2.5 Mabsadd L
.39525 0 -1.875 0 Mabsadd L closepath F
.40722 0 -1.875 0 Mabsadd m
.40722 0 0 2.5 Mabsadd L
.40722 0 1.875 0 Mabsadd L
.40722 0 0 -2.5 Mabsadd L
.40722 0 -1.875 0 Mabsadd L closepath F
.41996 0 -1.875 0 Mabsadd m
.41996 0 0 2.5 Mabsadd L
.41996 0 1.875 0 Mabsadd L
.41996 0 0 -2.5 Mabsadd L
.41996 0 -1.875 0 Mabsadd L closepath F
.43358 0 -1.875 0 Mabsadd m
.43358 0 0 2.5 Mabsadd L
.43358 0 1.875 0 Mabsadd L
.43358 0 0 -2.5 Mabsadd L
.43358 0 -1.875 0 Mabsadd L closepath F
.44821 0 -1.875 0 Mabsadd m
.44821 0 0 2.5 Mabsadd L
.44821 0 1.875 0 Mabsadd L
.44821 0 0 -2.5 Mabsadd L
.44821 0 -1.875 0 Mabsadd L closepath F
.46401 0 -1.875 0 Mabsadd m
.46401 0 0 2.5 Mabsadd L
.46401 0 1.875 0 Mabsadd L
.46401 0 0 -2.5 Mabsadd L
.46401 0 -1.875 0 Mabsadd L closepath F
.48119 0 -1.875 0 Mabsadd m
.48119 0 0 2.5 Mabsadd L
.48119 0 1.875 0 Mabsadd L
.48119 0 0 -2.5 Mabsadd L
.48119 0 -1.875 0 Mabsadd L closepath F
.5 0 -1.875 0 Mabsadd m
.5 0 0 2.5 Mabsadd L
.5 0 1.875 0 Mabsadd L
.5 0 0 -2.5 Mabsadd L
.5 0 -1.875 0 Mabsadd L closepath F
.5208 0 -1.875 0 Mabsadd m
.5208 0 0 2.5 Mabsadd L
.5208 0 1.875 0 Mabsadd L
.5208 0 0 -2.5 Mabsadd L
.5208 0 -1.875 0 Mabsadd L closepath F
.54405 0 -1.875 0 Mabsadd m
.54405 0 0 2.5 Mabsadd L
.54405 0 1.875 0 Mabsadd L
.54405 0 0 -2.5 Mabsadd L
.54405 0 -1.875 0 Mabsadd L closepath F
.57041 .00247 -1.875 0 Mabsadd m
.57041 .00247 0 2.5 Mabsadd L
.57041 .00247 1.875 0 Mabsadd L
.57041 .00247 0 -2.5 Mabsadd L
.57041 .00247 -1.875 0 Mabsadd L closepath F
.60084 .02534 -1.875 0 Mabsadd m
.60084 .02534 0 2.5 Mabsadd L
.60084 .02534 1.875 0 Mabsadd L
.60084 .02534 0 -2.5 Mabsadd L
.60084 .02534 -1.875 0 Mabsadd L closepath F
.63683 .12361 -1.875 0 Mabsadd m
.63683 .12361 0 2.5 Mabsadd L
.63683 .12361 1.875 0 Mabsadd L
.63683 .12361 0 -2.5 Mabsadd L
.63683 .12361 -1.875 0 Mabsadd L closepath F
.68088 .26378 -1.875 0 Mabsadd m
.68088 .26378 0 2.5 Mabsadd L
.68088 .26378 1.875 0 Mabsadd L
.68088 .26378 0 -2.5 Mabsadd L
.68088 .26378 -1.875 0 Mabsadd L closepath F
.71687 .36353 -1.875 0 Mabsadd m
.71687 .36353 0 2.5 Mabsadd L
.71687 .36353 1.875 0 Mabsadd L
.71687 .36353 0 -2.5 Mabsadd L
.71687 .36353 -1.875 0 Mabsadd L closepath F
.73767 .40963 -1.875 0 Mabsadd m
.73767 .40963 0 2.5 Mabsadd L
.73767 .40963 1.875 0 Mabsadd L
.73767 .40963 0 -2.5 Mabsadd L
.73767 .40963 -1.875 0 Mabsadd L closepath F
.77366 .47626 -1.875 0 Mabsadd m
.77366 .47626 0 2.5 Mabsadd L
.77366 .47626 1.875 0 Mabsadd L
.77366 .47626 0 -2.5 Mabsadd L
.77366 .47626 -1.875 0 Mabsadd L closepath F
.81771 .53361 -1.875 0 Mabsadd m
.81771 .53361 0 2.5 Mabsadd L
.81771 .53361 1.875 0 Mabsadd L
.81771 .53361 0 -2.5 Mabsadd L
.81771 .53361 -1.875 0 Mabsadd L closepath F
.85371 .57292 -1.875 0 Mabsadd m
.85371 .57292 0 2.5 Mabsadd L
.85371 .57292 1.875 0 Mabsadd L
.85371 .57292 0 -2.5 Mabsadd L
.85371 .57292 -1.875 0 Mabsadd L closepath F
.88414 .59257 -1.875 0 Mabsadd m
.88414 .59257 0 2.5 Mabsadd L
.88414 .59257 1.875 0 Mabsadd L
.88414 .59257 0 -2.5 Mabsadd L
.88414 .59257 -1.875 0 Mabsadd L closepath F
.9105 .6037 -1.875 0 Mabsadd m
.9105 .6037 0 2.5 Mabsadd L
.9105 .6037 1.875 0 Mabsadd L
.9105 .6037 0 -2.5 Mabsadd L
.9105 .6037 -1.875 0 Mabsadd L closepath F
.93375 .60975 -1.875 0 Mabsadd m
.93375 .60975 0 2.5 Mabsadd L
.93375 .60975 1.875 0 Mabsadd L
.93375 .60975 0 -2.5 Mabsadd L
.93375 .60975 -1.875 0 Mabsadd L closepath F
.95455 .61284 -1.875 0 Mabsadd m
.95455 .61284 0 2.5 Mabsadd L
.95455 .61284 1.875 0 Mabsadd L
.95455 .61284 0 -2.5 Mabsadd L
.95455 .61284 -1.875 0 Mabsadd L closepath F
.001 w
.32718 .00062 m
.32718 0 L
s
.32718 .00062 1.5 0 Mabsadd m
.32718 .00062 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00062 m
.33558 0 L
s
.33558 .00062 1.5 0 Mabsadd m
.33558 .00062 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00062 m
.34435 0 L
s
.34435 .00062 1.5 0 Mabsadd m
.34435 .00062 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00062 m
.35354 0 L
s
.35354 .00062 1.5 0 Mabsadd m
.35354 .00062 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00062 m
.36317 0 L
s
.36317 .00062 1.5 0 Mabsadd m
.36317 .00062 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00062 m
.37329 0 L
s
.37329 .00062 1.5 0 Mabsadd m
.37329 .00062 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00062 m
.38397 0 L
s
.38397 .00062 1.5 0 Mabsadd m
.38397 .00062 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00062 m
.39525 0 L
s
.39525 .00062 1.5 0 Mabsadd m
.39525 .00062 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00062 m
.40722 0 L
s
.40722 .00062 1.5 0 Mabsadd m
.40722 .00062 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00062 m
.41996 0 L
s
.41996 .00062 1.5 0 Mabsadd m
.41996 .00062 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00062 m
.43358 0 L
s
.43358 .00062 1.5 0 Mabsadd m
.43358 .00062 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00062 m
.44821 0 L
s
.44821 .00062 1.5 0 Mabsadd m
.44821 .00062 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00062 m
.46401 0 L
s
.46401 .00062 1.5 0 Mabsadd m
.46401 .00062 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00062 m
.48119 0 L
s
.48119 .00062 1.5 0 Mabsadd m
.48119 .00062 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00062 m
.5 0 L
s
.5 .00062 1.5 0 Mabsadd m
.5 .00062 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00062 m
.5208 0 L
s
.5208 .00062 1.5 0 Mabsadd m
.5208 .00062 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .00062 m
.54405 0 L
s
.54405 .00062 1.5 0 Mabsadd m
.54405 .00062 -1.5 0 Mabsadd L s
.54405 0 1.5 0 Mabsadd m
.54405 0 -1.5 0 Mabsadd L s
.57041 .00062 m
.57041 0 L
s
.57041 .00062 1.5 0 Mabsadd m
.57041 .00062 -1.5 0 Mabsadd L s
.57041 0 1.5 0 Mabsadd m
.57041 0 -1.5 0 Mabsadd L s
.60084 .00062 m
.60084 0 L
s
.60084 .00062 1.5 0 Mabsadd m
.60084 .00062 -1.5 0 Mabsadd L s
.60084 0 1.5 0 Mabsadd m
.60084 0 -1.5 0 Mabsadd L s
.63683 .00062 m
.63683 0 L
s
.63683 .00062 1.5 0 Mabsadd m
.63683 .00062 -1.5 0 Mabsadd L s
.63683 0 1.5 0 Mabsadd m
.63683 0 -1.5 0 Mabsadd L s
.68088 .00062 m
.68088 0 L
s
.68088 .00062 1.5 0 Mabsadd m
.68088 .00062 -1.5 0 Mabsadd L s
.68088 0 1.5 0 Mabsadd m
.68088 0 -1.5 0 Mabsadd L s
.71687 .00482 m
.71687 .00222 L
s
.71687 .00482 1.5 0 Mabsadd m
.71687 .00482 -1.5 0 Mabsadd L s
.71687 .00222 1.5 0 Mabsadd m
.71687 .00222 -1.5 0 Mabsadd L s
.73767 .02732 m
.73767 .02064 L
s
.73767 .02732 1.5 0 Mabsadd m
.73767 .02732 -1.5 0 Mabsadd L s
.73767 .02064 1.5 0 Mabsadd m
.73767 .02064 -1.5 0 Mabsadd L s
.77366 .11718 m
.77366 .10395 L
s
.77366 .11718 1.5 0 Mabsadd m
.77366 .11718 -1.5 0 Mabsadd L s
.77366 .10395 1.5 0 Mabsadd m
.77366 .10395 -1.5 0 Mabsadd L s
.81771 .26761 m
.81771 .25067 L
s
.81771 .26761 1.5 0 Mabsadd m
.81771 .26761 -1.5 0 Mabsadd L s
.81771 .25067 1.5 0 Mabsadd m
.81771 .25067 -1.5 0 Mabsadd L s
.85371 .36983 m
.85371 .3529 L
s
.85371 .36983 1.5 0 Mabsadd m
.85371 .36983 -1.5 0 Mabsadd L s
.85371 .3529 1.5 0 Mabsadd m
.85371 .3529 -1.5 0 Mabsadd L s
.88414 .43473 m
.88414 .41878 L
s
.88414 .43473 1.5 0 Mabsadd m
.88414 .43473 -1.5 0 Mabsadd L s
.88414 .41878 1.5 0 Mabsadd m
.88414 .41878 -1.5 0 Mabsadd L s
.9105 .48924 m
.9105 .47502 L
s
.9105 .48924 1.5 0 Mabsadd m
.9105 .48924 -1.5 0 Mabsadd L s
.9105 .47502 1.5 0 Mabsadd m
.9105 .47502 -1.5 0 Mabsadd L s
.93375 .51902 m
.93375 .50605 L
s
.93375 .51902 1.5 0 Mabsadd m
.93375 .51902 -1.5 0 Mabsadd L s
.93375 .50605 1.5 0 Mabsadd m
.93375 .50605 -1.5 0 Mabsadd L s
.95455 .54758 m
.95455 .53621 L
s
.95455 .54758 1.5 0 Mabsadd m
.95455 .54758 -1.5 0 Mabsadd L s
.95455 .53621 1.5 0 Mabsadd m
.95455 .53621 -1.5 0 Mabsadd L s
.0001 w
.32718 0 0 2.5 Mabsadd m
.32718 0 -0.56518 .7779 Mabsadd L
.32718 0 -2.37764 .77254 Mabsadd L
.32718 0 -0.91448 -0.29713 Mabsadd L
.32718 0 -1.46946 -2.02254 Mabsadd L
.32718 0 0 -0.96154 Mabsadd L
.32718 0 1.46946 -2.02254 Mabsadd L
.32718 0 .91448 -0.29713 Mabsadd L
.32718 0 2.37764 .77254 Mabsadd L
.32718 0 .56518 .7779 Mabsadd L
.32718 0 0 2.5 Mabsadd L closepath F
.33558 0 0 2.5 Mabsadd m
.33558 0 -0.56518 .7779 Mabsadd L
.33558 0 -2.37764 .77254 Mabsadd L
.33558 0 -0.91448 -0.29713 Mabsadd L
.33558 0 -1.46946 -2.02254 Mabsadd L
.33558 0 0 -0.96154 Mabsadd L
.33558 0 1.46946 -2.02254 Mabsadd L
.33558 0 .91448 -0.29713 Mabsadd L
.33558 0 2.37764 .77254 Mabsadd L
.33558 0 .56518 .7779 Mabsadd L
.33558 0 0 2.5 Mabsadd L closepath F
.34435 0 0 2.5 Mabsadd m
.34435 0 -0.56518 .7779 Mabsadd L
.34435 0 -2.37764 .77254 Mabsadd L
.34435 0 -0.91448 -0.29713 Mabsadd L
.34435 0 -1.46946 -2.02254 Mabsadd L
.34435 0 0 -0.96154 Mabsadd L
.34435 0 1.46946 -2.02254 Mabsadd L
.34435 0 .91448 -0.29713 Mabsadd L
.34435 0 2.37764 .77254 Mabsadd L
.34435 0 .56518 .7779 Mabsadd L
.34435 0 0 2.5 Mabsadd L closepath F
.35354 0 0 2.5 Mabsadd m
.35354 0 -0.56518 .7779 Mabsadd L
.35354 0 -2.37764 .77254 Mabsadd L
.35354 0 -0.91448 -0.29713 Mabsadd L
.35354 0 -1.46946 -2.02254 Mabsadd L
.35354 0 0 -0.96154 Mabsadd L
.35354 0 1.46946 -2.02254 Mabsadd L
.35354 0 .91448 -0.29713 Mabsadd L
.35354 0 2.37764 .77254 Mabsadd L
.35354 0 .56518 .7779 Mabsadd L
.35354 0 0 2.5 Mabsadd L closepath F
.36317 0 0 2.5 Mabsadd m
.36317 0 -0.56518 .7779 Mabsadd L
.36317 0 -2.37764 .77254 Mabsadd L
.36317 0 -0.91448 -0.29713 Mabsadd L
.36317 0 -1.46946 -2.02254 Mabsadd L
.36317 0 0 -0.96154 Mabsadd L
.36317 0 1.46946 -2.02254 Mabsadd L
.36317 0 .91448 -0.29713 Mabsadd L
.36317 0 2.37764 .77254 Mabsadd L
.36317 0 .56518 .7779 Mabsadd L
.36317 0 0 2.5 Mabsadd L closepath F
.37329 0 0 2.5 Mabsadd m
.37329 0 -0.56518 .7779 Mabsadd L
.37329 0 -2.37764 .77254 Mabsadd L
.37329 0 -0.91448 -0.29713 Mabsadd L
.37329 0 -1.46946 -2.02254 Mabsadd L
.37329 0 0 -0.96154 Mabsadd L
.37329 0 1.46946 -2.02254 Mabsadd L
.37329 0 .91448 -0.29713 Mabsadd L
.37329 0 2.37764 .77254 Mabsadd L
.37329 0 .56518 .7779 Mabsadd L
.37329 0 0 2.5 Mabsadd L closepath F
.38397 0 0 2.5 Mabsadd m
.38397 0 -0.56518 .7779 Mabsadd L
.38397 0 -2.37764 .77254 Mabsadd L
.38397 0 -0.91448 -0.29713 Mabsadd L
.38397 0 -1.46946 -2.02254 Mabsadd L
.38397 0 0 -0.96154 Mabsadd L
.38397 0 1.46946 -2.02254 Mabsadd L
.38397 0 .91448 -0.29713 Mabsadd L
.38397 0 2.37764 .77254 Mabsadd L
.38397 0 .56518 .7779 Mabsadd L
.38397 0 0 2.5 Mabsadd L closepath F
.39525 0 0 2.5 Mabsadd m
.39525 0 -0.56518 .7779 Mabsadd L
.39525 0 -2.37764 .77254 Mabsadd L
.39525 0 -0.91448 -0.29713 Mabsadd L
.39525 0 -1.46946 -2.02254 Mabsadd L
.39525 0 0 -0.96154 Mabsadd L
.39525 0 1.46946 -2.02254 Mabsadd L
.39525 0 .91448 -0.29713 Mabsadd L
.39525 0 2.37764 .77254 Mabsadd L
.39525 0 .56518 .7779 Mabsadd L
.39525 0 0 2.5 Mabsadd L closepath F
.40722 0 0 2.5 Mabsadd m
.40722 0 -0.56518 .7779 Mabsadd L
.40722 0 -2.37764 .77254 Mabsadd L
.40722 0 -0.91448 -0.29713 Mabsadd L
.40722 0 -1.46946 -2.02254 Mabsadd L
.40722 0 0 -0.96154 Mabsadd L
.40722 0 1.46946 -2.02254 Mabsadd L
.40722 0 .91448 -0.29713 Mabsadd L
.40722 0 2.37764 .77254 Mabsadd L
.40722 0 .56518 .7779 Mabsadd L
.40722 0 0 2.5 Mabsadd L closepath F
.41996 0 0 2.5 Mabsadd m
.41996 0 -0.56518 .7779 Mabsadd L
.41996 0 -2.37764 .77254 Mabsadd L
.41996 0 -0.91448 -0.29713 Mabsadd L
.41996 0 -1.46946 -2.02254 Mabsadd L
.41996 0 0 -0.96154 Mabsadd L
.41996 0 1.46946 -2.02254 Mabsadd L
.41996 0 .91448 -0.29713 Mabsadd L
.41996 0 2.37764 .77254 Mabsadd L
.41996 0 .56518 .7779 Mabsadd L
.41996 0 0 2.5 Mabsadd L closepath F
.43358 0 0 2.5 Mabsadd m
.43358 0 -0.56518 .7779 Mabsadd L
.43358 0 -2.37764 .77254 Mabsadd L
.43358 0 -0.91448 -0.29713 Mabsadd L
.43358 0 -1.46946 -2.02254 Mabsadd L
.43358 0 0 -0.96154 Mabsadd L
.43358 0 1.46946 -2.02254 Mabsadd L
.43358 0 .91448 -0.29713 Mabsadd L
.43358 0 2.37764 .77254 Mabsadd L
.43358 0 .56518 .7779 Mabsadd L
.43358 0 0 2.5 Mabsadd L closepath F
.44821 0 0 2.5 Mabsadd m
.44821 0 -0.56518 .7779 Mabsadd L
.44821 0 -2.37764 .77254 Mabsadd L
.44821 0 -0.91448 -0.29713 Mabsadd L
.44821 0 -1.46946 -2.02254 Mabsadd L
.44821 0 0 -0.96154 Mabsadd L
.44821 0 1.46946 -2.02254 Mabsadd L
.44821 0 .91448 -0.29713 Mabsadd L
.44821 0 2.37764 .77254 Mabsadd L
.44821 0 .56518 .7779 Mabsadd L
.44821 0 0 2.5 Mabsadd L closepath F
.46401 0 0 2.5 Mabsadd m
.46401 0 -0.56518 .7779 Mabsadd L
.46401 0 -2.37764 .77254 Mabsadd L
.46401 0 -0.91448 -0.29713 Mabsadd L
.46401 0 -1.46946 -2.02254 Mabsadd L
.46401 0 0 -0.96154 Mabsadd L
.46401 0 1.46946 -2.02254 Mabsadd L
.46401 0 .91448 -0.29713 Mabsadd L
.46401 0 2.37764 .77254 Mabsadd L
.46401 0 .56518 .7779 Mabsadd L
.46401 0 0 2.5 Mabsadd L closepath F
.48119 0 0 2.5 Mabsadd m
.48119 0 -0.56518 .7779 Mabsadd L
.48119 0 -2.37764 .77254 Mabsadd L
.48119 0 -0.91448 -0.29713 Mabsadd L
.48119 0 -1.46946 -2.02254 Mabsadd L
.48119 0 0 -0.96154 Mabsadd L
.48119 0 1.46946 -2.02254 Mabsadd L
.48119 0 .91448 -0.29713 Mabsadd L
.48119 0 2.37764 .77254 Mabsadd L
.48119 0 .56518 .7779 Mabsadd L
.48119 0 0 2.5 Mabsadd L closepath F
.5 0 0 2.5 Mabsadd m
.5 0 -0.56518 .7779 Mabsadd L
.5 0 -2.37764 .77254 Mabsadd L
.5 0 -0.91448 -0.29713 Mabsadd L
.5 0 -1.46946 -2.02254 Mabsadd L
.5 0 0 -0.96154 Mabsadd L
.5 0 1.46946 -2.02254 Mabsadd L
.5 0 .91448 -0.29713 Mabsadd L
.5 0 2.37764 .77254 Mabsadd L
.5 0 .56518 .7779 Mabsadd L
.5 0 0 2.5 Mabsadd L closepath F
.5208 0 0 2.5 Mabsadd m
.5208 0 -0.56518 .7779 Mabsadd L
.5208 0 -2.37764 .77254 Mabsadd L
.5208 0 -0.91448 -0.29713 Mabsadd L
.5208 0 -1.46946 -2.02254 Mabsadd L
.5208 0 0 -0.96154 Mabsadd L
.5208 0 1.46946 -2.02254 Mabsadd L
.5208 0 .91448 -0.29713 Mabsadd L
.5208 0 2.37764 .77254 Mabsadd L
.5208 0 .56518 .7779 Mabsadd L
.5208 0 0 2.5 Mabsadd L closepath F
.54405 0 0 2.5 Mabsadd m
.54405 0 -0.56518 .7779 Mabsadd L
.54405 0 -2.37764 .77254 Mabsadd L
.54405 0 -0.91448 -0.29713 Mabsadd L
.54405 0 -1.46946 -2.02254 Mabsadd L
.54405 0 0 -0.96154 Mabsadd L
.54405 0 1.46946 -2.02254 Mabsadd L
.54405 0 .91448 -0.29713 Mabsadd L
.54405 0 2.37764 .77254 Mabsadd L
.54405 0 .56518 .7779 Mabsadd L
.54405 0 0 2.5 Mabsadd L closepath F
.57041 0 0 2.5 Mabsadd m
.57041 0 -0.56518 .7779 Mabsadd L
.57041 0 -2.37764 .77254 Mabsadd L
.57041 0 -0.91448 -0.29713 Mabsadd L
.57041 0 -1.46946 -2.02254 Mabsadd L
.57041 0 0 -0.96154 Mabsadd L
.57041 0 1.46946 -2.02254 Mabsadd L
.57041 0 .91448 -0.29713 Mabsadd L
.57041 0 2.37764 .77254 Mabsadd L
.57041 0 .56518 .7779 Mabsadd L
.57041 0 0 2.5 Mabsadd L closepath F
.60084 0 0 2.5 Mabsadd m
.60084 0 -0.56518 .7779 Mabsadd L
.60084 0 -2.37764 .77254 Mabsadd L
.60084 0 -0.91448 -0.29713 Mabsadd L
.60084 0 -1.46946 -2.02254 Mabsadd L
.60084 0 0 -0.96154 Mabsadd L
.60084 0 1.46946 -2.02254 Mabsadd L
.60084 0 .91448 -0.29713 Mabsadd L
.60084 0 2.37764 .77254 Mabsadd L
.60084 0 .56518 .7779 Mabsadd L
.60084 0 0 2.5 Mabsadd L closepath F
.63683 0 0 2.5 Mabsadd m
.63683 0 -0.56518 .7779 Mabsadd L
.63683 0 -2.37764 .77254 Mabsadd L
.63683 0 -0.91448 -0.29713 Mabsadd L
.63683 0 -1.46946 -2.02254 Mabsadd L
.63683 0 0 -0.96154 Mabsadd L
.63683 0 1.46946 -2.02254 Mabsadd L
.63683 0 .91448 -0.29713 Mabsadd L
.63683 0 2.37764 .77254 Mabsadd L
.63683 0 .56518 .7779 Mabsadd L
.63683 0 0 2.5 Mabsadd L closepath F
.68088 0 0 2.5 Mabsadd m
.68088 0 -0.56518 .7779 Mabsadd L
.68088 0 -2.37764 .77254 Mabsadd L
.68088 0 -0.91448 -0.29713 Mabsadd L
.68088 0 -1.46946 -2.02254 Mabsadd L
.68088 0 0 -0.96154 Mabsadd L
.68088 0 1.46946 -2.02254 Mabsadd L
.68088 0 .91448 -0.29713 Mabsadd L
.68088 0 2.37764 .77254 Mabsadd L
.68088 0 .56518 .7779 Mabsadd L
.68088 0 0 2.5 Mabsadd L closepath F
.71687 .00334 0 2.5 Mabsadd m
.71687 .00334 -0.56518 .7779 Mabsadd L
.71687 .00334 -2.37764 .77254 Mabsadd L
.71687 .00334 -0.91448 -0.29713 Mabsadd L
.71687 .00334 -1.46946 -2.02254 Mabsadd L
.71687 .00334 0 -0.96154 Mabsadd L
.71687 .00334 1.46946 -2.02254 Mabsadd L
.71687 .00334 .91448 -0.29713 Mabsadd L
.71687 .00334 2.37764 .77254 Mabsadd L
.71687 .00334 .56518 .7779 Mabsadd L
.71687 .00334 0 2.5 Mabsadd L closepath F
.73767 .02386 0 2.5 Mabsadd m
.73767 .02386 -0.56518 .7779 Mabsadd L
.73767 .02386 -2.37764 .77254 Mabsadd L
.73767 .02386 -0.91448 -0.29713 Mabsadd L
.73767 .02386 -1.46946 -2.02254 Mabsadd L
.73767 .02386 0 -0.96154 Mabsadd L
.73767 .02386 1.46946 -2.02254 Mabsadd L
.73767 .02386 .91448 -0.29713 Mabsadd L
.73767 .02386 2.37764 .77254 Mabsadd L
.73767 .02386 .56518 .7779 Mabsadd L
.73767 .02386 0 2.5 Mabsadd L closepath F
.77366 .1105 0 2.5 Mabsadd m
.77366 .1105 -0.56518 .7779 Mabsadd L
.77366 .1105 -2.37764 .77254 Mabsadd L
.77366 .1105 -0.91448 -0.29713 Mabsadd L
.77366 .1105 -1.46946 -2.02254 Mabsadd L
.77366 .1105 0 -0.96154 Mabsadd L
.77366 .1105 1.46946 -2.02254 Mabsadd L
.77366 .1105 .91448 -0.29713 Mabsadd L
.77366 .1105 2.37764 .77254 Mabsadd L
.77366 .1105 .56518 .7779 Mabsadd L
.77366 .1105 0 2.5 Mabsadd L closepath F
.81771 .25908 0 2.5 Mabsadd m
.81771 .25908 -0.56518 .7779 Mabsadd L
.81771 .25908 -2.37764 .77254 Mabsadd L
.81771 .25908 -0.91448 -0.29713 Mabsadd L
.81771 .25908 -1.46946 -2.02254 Mabsadd L
.81771 .25908 0 -0.96154 Mabsadd L
.81771 .25908 1.46946 -2.02254 Mabsadd L
.81771 .25908 .91448 -0.29713 Mabsadd L
.81771 .25908 2.37764 .77254 Mabsadd L
.81771 .25908 .56518 .7779 Mabsadd L
.81771 .25908 0 2.5 Mabsadd L closepath F
.85371 .36143 0 2.5 Mabsadd m
.85371 .36143 -0.56518 .7779 Mabsadd L
.85371 .36143 -2.37764 .77254 Mabsadd L
.85371 .36143 -0.91448 -0.29713 Mabsadd L
.85371 .36143 -1.46946 -2.02254 Mabsadd L
.85371 .36143 0 -0.96154 Mabsadd L
.85371 .36143 1.46946 -2.02254 Mabsadd L
.85371 .36143 .91448 -0.29713 Mabsadd L
.85371 .36143 2.37764 .77254 Mabsadd L
.85371 .36143 .56518 .7779 Mabsadd L
.85371 .36143 0 2.5 Mabsadd L closepath F
.88414 .42681 0 2.5 Mabsadd m
.88414 .42681 -0.56518 .7779 Mabsadd L
.88414 .42681 -2.37764 .77254 Mabsadd L
.88414 .42681 -0.91448 -0.29713 Mabsadd L
.88414 .42681 -1.46946 -2.02254 Mabsadd L
.88414 .42681 0 -0.96154 Mabsadd L
.88414 .42681 1.46946 -2.02254 Mabsadd L
.88414 .42681 .91448 -0.29713 Mabsadd L
.88414 .42681 2.37764 .77254 Mabsadd L
.88414 .42681 .56518 .7779 Mabsadd L
.88414 .42681 0 2.5 Mabsadd L closepath F
.9105 .48219 0 2.5 Mabsadd m
.9105 .48219 -0.56518 .7779 Mabsadd L
.9105 .48219 -2.37764 .77254 Mabsadd L
.9105 .48219 -0.91448 -0.29713 Mabsadd L
.9105 .48219 -1.46946 -2.02254 Mabsadd L
.9105 .48219 0 -0.96154 Mabsadd L
.9105 .48219 1.46946 -2.02254 Mabsadd L
.9105 .48219 .91448 -0.29713 Mabsadd L
.9105 .48219 2.37764 .77254 Mabsadd L
.9105 .48219 .56518 .7779 Mabsadd L
.9105 .48219 0 2.5 Mabsadd L closepath F
.93375 .5126 0 2.5 Mabsadd m
.93375 .5126 -0.56518 .7779 Mabsadd L
.93375 .5126 -2.37764 .77254 Mabsadd L
.93375 .5126 -0.91448 -0.29713 Mabsadd L
.93375 .5126 -1.46946 -2.02254 Mabsadd L
.93375 .5126 0 -0.96154 Mabsadd L
.93375 .5126 1.46946 -2.02254 Mabsadd L
.93375 .5126 .91448 -0.29713 Mabsadd L
.93375 .5126 2.37764 .77254 Mabsadd L
.93375 .5126 .56518 .7779 Mabsadd L
.93375 .5126 0 2.5 Mabsadd L closepath F
.95455 .54202 0 2.5 Mabsadd m
.95455 .54202 -0.56518 .7779 Mabsadd L
.95455 .54202 -2.37764 .77254 Mabsadd L
.95455 .54202 -0.91448 -0.29713 Mabsadd L
.95455 .54202 -1.46946 -2.02254 Mabsadd L
.95455 .54202 0 -0.96154 Mabsadd L
.95455 .54202 1.46946 -2.02254 Mabsadd L
.95455 .54202 .91448 -0.29713 Mabsadd L
.95455 .54202 2.37764 .77254 Mabsadd L
.95455 .54202 .56518 .7779 Mabsadd L
.95455 .54202 0 2.5 Mabsadd L closepath F
.001 w
.95455 .61803 m
.95318 .61803 L
.95181 .61803 L
.95044 .61803 L
.94907 .61803 L
.9477 .61803 L
.94634 .61803 L
.94497 .61803 L
.9436 .61803 L
.94223 .61803 L
.94086 .61803 L
.93949 .61803 L
.93813 .61803 L
.93676 .61803 L
.93539 .61803 L
.93402 .61803 L
.93265 .61803 L
.93128 .61803 L
.92992 .61803 L
.92855 .61803 L
.92718 .61803 L
.92581 .61803 L
.92444 .61803 L
.92307 .61803 L
.92171 .61803 L
.92034 .61803 L
.91897 .61802 L
.9176 .61802 L
.91623 .61802 L
.91486 .61802 L
.9135 .61802 L
.91213 .61801 L
.91076 .61801 L
.90939 .618 L
.90802 .618 L
.90665 .61799 L
.90529 .61799 L
.90392 .61798 L
.90255 .61798 L
.90118 .61797 L
.89981 .61796 L
.89844 .61795 L
.89708 .61794 L
.89571 .61793 L
.89434 .61792 L
.89297 .61791 L
.8916 .61789 L
.89023 .61788 L
.88887 .61786 L
.8875 .61784 L
Mistroke
.88613 .61782 L
.88476 .6178 L
.88339 .61778 L
.88202 .61776 L
.88066 .61773 L
.87929 .61771 L
.87792 .61768 L
.87655 .61765 L
.87518 .61762 L
.87381 .61758 L
.87245 .61754 L
.87108 .61751 L
.86971 .61747 L
.86834 .61742 L
.86697 .61738 L
.8656 .61733 L
.86424 .61728 L
.86287 .61723 L
.8615 .61717 L
.86013 .61711 L
.85876 .61705 L
.85739 .61698 L
.85603 .61692 L
.85466 .61684 L
.85329 .61677 L
.85192 .61669 L
.85055 .61661 L
.84918 .61652 L
.84782 .61643 L
.84645 .61634 L
.84508 .61624 L
.84371 .61614 L
.84234 .61604 L
.84098 .61593 L
.83961 .61581 L
.83824 .61569 L
.83687 .61557 L
.8355 .61544 L
.83413 .61531 L
.83277 .61517 L
.8314 .61503 L
.83003 .61488 L
.82866 .61473 L
.82729 .61457 L
.82592 .6144 L
.82456 .61423 L
.82319 .61405 L
.82182 .61387 L
.82045 .61368 L
.81908 .61349 L
Mistroke
.81771 .61329 L
.81635 .61308 L
.81498 .61286 L
.81361 .61264 L
.81224 .61241 L
.81087 .61218 L
.8095 .61194 L
.80814 .61169 L
.80677 .61143 L
.8054 .61117 L
.80403 .6109 L
.80266 .61062 L
.80129 .61033 L
.79993 .61004 L
.79856 .60973 L
.79719 .60942 L
.79582 .6091 L
.79445 .60877 L
.79308 .60843 L
.79172 .60809 L
.79035 .60773 L
.78898 .60737 L
.78761 .607 L
.78624 .60661 L
.78487 .60622 L
.78351 .60582 L
.78214 .60541 L
.78077 .60499 L
.7794 .60455 L
.77803 .60411 L
.77666 .60366 L
.7753 .6032 L
.77393 .60273 L
.77256 .60224 L
.77119 .60175 L
.76982 .60124 L
.76845 .60073 L
.76709 .6002 L
.76572 .59966 L
.76435 .59911 L
.76298 .59855 L
.76161 .59797 L
.76024 .59739 L
.75888 .59679 L
.75751 .59618 L
.75614 .59556 L
.75477 .59492 L
.7534 .59427 L
.75203 .59361 L
.75067 .59294 L
Mistroke
.7493 .59225 L
.74793 .59155 L
.74656 .59084 L
.74519 .59011 L
.74382 .58937 L
.74246 .58862 L
.74109 .58785 L
.73972 .58707 L
.73835 .58627 L
.73698 .58546 L
.73561 .58464 L
.73425 .5838 L
.73288 .58294 L
.73151 .58208 L
.73014 .58119 L
.72877 .58029 L
.7274 .57938 L
.72604 .57845 L
.72467 .5775 L
.7233 .57654 L
.72193 .57557 L
.72056 .57457 L
.71919 .57356 L
.71783 .57254 L
.71646 .5715 L
.71509 .57044 L
.71372 .56937 L
.71235 .56827 L
.71098 .56717 L
.70962 .56604 L
.70825 .5649 L
.70688 .56374 L
.70551 .56256 L
.70414 .56137 L
.70277 .56015 L
.70141 .55892 L
.70004 .55768 L
.69867 .55641 L
.6973 .55513 L
.69593 .55382 L
.69457 .5525 L
.6932 .55116 L
.69183 .5498 L
.69046 .54842 L
.68909 .54703 L
.68772 .54561 L
.68636 .54417 L
.68499 .54272 L
.68362 .54124 L
.68225 .53975 L
Mistroke
.68088 .53823 L
.67951 .5367 L
.67815 .53515 L
.67678 .53357 L
.67541 .53198 L
.67404 .53036 L
.67267 .52872 L
.6713 .52707 L
.66994 .52539 L
.66857 .52369 L
.6672 .52197 L
.66583 .52023 L
.66446 .51846 L
.66309 .51668 L
.66173 .51487 L
.66036 .51305 L
.65899 .5112 L
.65762 .50932 L
.65625 .50743 L
.65488 .50551 L
.65352 .50357 L
.65215 .50161 L
.65078 .49963 L
.64941 .49762 L
.64804 .49559 L
.64667 .49354 L
.64531 .49146 L
.64394 .48936 L
.64257 .48724 L
.6412 .48509 L
.63983 .48292 L
.63846 .48072 L
.6371 .47851 L
.63573 .47626 L
.63436 .474 L
.63299 .47171 L
.63162 .46939 L
.63025 .46705 L
.62889 .46468 L
.62752 .46229 L
.62615 .45988 L
.62478 .45744 L
.62341 .45498 L
.62204 .45248 L
.62068 .44997 L
.61931 .44743 L
.61794 .44486 L
.61657 .44227 L
.6152 .43965 L
.61383 .437 L
Mistroke
.61247 .43433 L
.6111 .43164 L
.60973 .42891 L
.60836 .42616 L
.60699 .42338 L
.60562 .42058 L
.60426 .41775 L
.60289 .41489 L
.60152 .41201 L
.60015 .4091 L
.59878 .40616 L
.59741 .40319 L
.59605 .4002 L
.59468 .39717 L
.59331 .39412 L
.59194 .39104 L
.59057 .38794 L
.5892 .3848 L
.58784 .38164 L
.58647 .37845 L
.5851 .37523 L
.58373 .37198 L
.58236 .36871 L
.58099 .3654 L
.57963 .36207 L
.57826 .3587 L
.57689 .35531 L
.57552 .35189 L
.57415 .34843 L
.57278 .34495 L
.57142 .34144 L
.57005 .3379 L
.56868 .33433 L
.56731 .33073 L
.56594 .3271 L
.56457 .32344 L
.56321 .31974 L
.56184 .31602 L
.56047 .31227 L
.5591 .30848 L
.55773 .30467 L
.55636 .30082 L
.555 .29695 L
.55363 .29304 L
.55226 .2891 L
.55089 .28513 L
.54952 .28113 L
.54815 .2771 L
.54679 .27303 L
.54542 .26893 L
Mistroke
.54405 .2648 L
.54268 .26064 L
.54131 .25645 L
.53995 .25222 L
.53858 .24797 L
.53721 .24368 L
.53584 .23935 L
.53447 .235 L
.5331 .23061 L
.53174 .22619 L
.53037 .22173 L
.529 .21724 L
.52763 .21272 L
.52626 .20817 L
.52489 .20358 L
.52353 .19896 L
.52216 .1943 L
.52079 .18961 L
.51942 .18489 L
.51805 .18013 L
.51668 .17534 L
.51532 .17051 L
.51395 .16565 L
.51258 .16076 L
.51121 .15583 L
.50984 .15086 L
.50847 .14586 L
.50711 .14083 L
.50574 .13576 L
.50437 .13066 L
.503 .12552 L
.50163 .12034 L
.50026 .11513 L
.4989 .10988 L
.49753 .1046 L
.49616 .09928 L
.49479 .09393 L
.49342 .08854 L
.49205 .08311 L
.49069 .07765 L
.48932 .07215 L
.48795 .06661 L
.48658 .06104 L
.48521 .05543 L
.48384 .04979 L
.48248 .0441 L
.48111 .03838 L
.47974 .03263 L
.47837 .02683 L
.477 .021 L
Mistroke
.47563 .01513 L
.47427 .00922 L
.4729 .00328 L
Mfstroke
.4729 .00328 m
.47153 0 L
s
.47053 0 m
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
s
.46469 0 m
.46397 0 L
s
.46263 0 m
.46195 0 L
.46058 0 L
s
.45842 0 m
.45785 0 L
.45648 0 L
s
.45648 0 m
.45593 0 L
s
.45442 0 m
.45374 0 L
.45237 0 L
.451 0 L
s
.451 0 m
.45077 0 L
s
.44884 0 m
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
s
.44143 0 m
.44082 0 L
s
.43899 0 m
.43869 0 L
s
.43869 0 m
.43805 0 L
s
.43625 0 m
.43595 0 L
s
.43595 0 m
.43566 0 L
s
.43401 0 m
.43322 0 L
.43185 0 L
s
.43185 0 m
.4312 0 L
s
.42774 0 m
.42637 0 L
.42501 0 L
s
.42227 0 m
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
s
.41504 0 m
.41406 0 L
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
s
.40722 0 m
.40692 0 L
s
.40478 0 m
.40448 0 L
.40311 0 L
.40174 0 L
.40038 0 L
.39901 0 L
.39764 0 L
s
.3949 0 m
0 0 rlineto s
.39246 0 m
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
.38669 0 L
s
.38396 0 m
.38259 0 L
.38122 0 L
.37985 0 L
.37848 0 L
.37712 0 L
s
.37468 0 m
.37438 0 L
.37301 0 L
.37164 0 L
s
.36891 0 m
.36754 0 L
.36617 0 L
.3648 0 L
.36343 0 L
.36206 0 L
.3607 0 L
.35933 0 L
s
.35933 0 m
.35903 0 L
s
.35659 0 m
.35522 0 L
.35385 0 L
.35249 0 L
.35112 0 L
.34975 0 L
.34838 0 L
.34701 0 L
s
.34701 0 m
.34671 0 L
s
.34428 0 m
.34291 0 L
.34154 0 L
.34017 0 L
.3388 0 L
.33743 0 L
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
.33059 0 L
.32922 0 L
.32786 0 L
.32649 0 L
.32512 0 L
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
.31554 0 L
.31417 0 L
.3128 0 L
.31144 0 L
.31007 0 L
.3087 0 L
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
.28544 0 L
.28407 0 L
.2827 0 L
.28133 0 L
.27996 0 L
.2786 0 L
.27723 0 L
Mistroke
.27586 0 L
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
.26902 0 L
.26765 0 L
.26628 0 L
.26491 0 L
.26354 0 L
.26218 0 L
.26081 0 L
.25944 0 L
.25807 0 L
.2567 0 L
.25533 0 L
.25397 0 L
.2526 0 L
.25123 0 L
.24986 0 L
.24849 0 L
.24712 0 L
.24576 0 L
.24439 0 L
.24302 0 L
.24165 0 L
.24028 0 L
.23892 0 L
.23755 0 L
.23618 0 L
.23481 0 L
.23344 0 L
.23207 0 L
.23071 0 L
.22934 0 L
.22797 0 L
.2266 0 L
.22523 0 L
.22386 0 L
.2225 0 L
.22113 0 L
.21976 0 L
.21839 0 L
.21702 0 L
.21565 0 L
.21429 0 L
.21292 0 L
.21155 0 L
.21018 0 L
.20881 0 L
Mistroke
.20744 0 L
.20608 0 L
.20471 0 L
.20334 0 L
.20197 0 L
.2006 0 L
.19923 0 L
.19787 0 L
.1965 0 L
.19513 0 L
.19376 0 L
.19239 0 L
.19102 0 L
.18966 0 L
.18829 0 L
.18692 0 L
.18555 0 L
.18418 0 L
.18281 0 L
.18145 0 L
.18008 0 L
.17871 0 L
.17734 0 L
.17597 0 L
.1746 0 L
.17324 0 L
.17187 0 L
.1705 0 L
.16913 0 L
.16776 0 L
.16639 0 L
.16503 0 L
.16366 0 L
.16229 0 L
.16092 0 L
.15955 0 L
.15818 0 L
.15682 0 L
.15545 0 L
.15408 0 L
.15271 0 L
.15134 0 L
.14997 0 L
.14861 0 L
.14724 0 L
.14587 0 L
.1445 0 L
.14313 0 L
.14176 0 L
.1404 0 L
Mistroke
.13903 0 L
.13766 0 L
.13629 0 L
.13492 0 L
.13355 0 L
Mfstroke
1 .61803 m
.99902 .61803 L
.99765 .61803 L
.99628 .61803 L
.99492 .61803 L
.99355 .61803 L
.99218 .61803 L
.99081 .61803 L
.98944 .61803 L
.98807 .61803 L
.98671 .61803 L
.98534 .61803 L
.98397 .61803 L
.9826 .61803 L
.98123 .61803 L
.97986 .61803 L
.9785 .61803 L
.97713 .61803 L
.97576 .61802 L
.97439 .61802 L
.97302 .61802 L
.97165 .61802 L
.97029 .61802 L
.96892 .61801 L
.96755 .61801 L
.96618 .618 L
.96481 .618 L
.96344 .61799 L
.96208 .61799 L
.96071 .61798 L
.95934 .61798 L
.95797 .61797 L
.9566 .61796 L
.95523 .61795 L
.95387 .61794 L
.9525 .61793 L
.95113 .61792 L
.94976 .61791 L
.94839 .61789 L
.94702 .61788 L
.94566 .61786 L
.94429 .61784 L
.94292 .61782 L
.94155 .6178 L
.94018 .61778 L
.93881 .61776 L
.93745 .61773 L
.93608 .61771 L
.93471 .61768 L
.93334 .61765 L
Mistroke
.93197 .61762 L
.93061 .61758 L
.92924 .61754 L
.92787 .61751 L
.9265 .61747 L
.92513 .61742 L
.92376 .61738 L
.9224 .61733 L
.92103 .61728 L
.91966 .61723 L
.91829 .61717 L
.91692 .61711 L
.91555 .61705 L
.91419 .61698 L
.91282 .61692 L
.91145 .61684 L
.91008 .61677 L
.90871 .61669 L
.90734 .61661 L
.90598 .61652 L
.90461 .61643 L
.90324 .61634 L
.90187 .61624 L
.9005 .61614 L
.89913 .61604 L
.89777 .61593 L
.8964 .61581 L
.89503 .61569 L
.89366 .61557 L
.89229 .61544 L
.89092 .61531 L
.88956 .61517 L
.88819 .61503 L
.88682 .61488 L
.88545 .61473 L
.88408 .61457 L
.88271 .6144 L
.88135 .61423 L
.87998 .61405 L
.87861 .61387 L
.87724 .61368 L
.87587 .61349 L
.8745 .61329 L
.87314 .61308 L
.87177 .61286 L
.8704 .61264 L
.86903 .61241 L
.86766 .61218 L
.86629 .61194 L
.86493 .61169 L
Mistroke
.86356 .61143 L
.86219 .61117 L
.86082 .6109 L
.85945 .61062 L
.85808 .61033 L
.85672 .61004 L
.85535 .60973 L
.85398 .60942 L
.85261 .6091 L
.85124 .60877 L
.84987 .60843 L
.84851 .60809 L
.84714 .60773 L
.84577 .60737 L
.8444 .607 L
.84303 .60661 L
.84166 .60622 L
.8403 .60582 L
.83893 .60541 L
.83756 .60499 L
.83619 .60455 L
.83482 .60411 L
.83345 .60366 L
.83209 .6032 L
.83072 .60273 L
.82935 .60224 L
.82798 .60175 L
.82661 .60124 L
.82524 .60073 L
.82388 .6002 L
.82251 .59966 L
.82114 .59911 L
.81977 .59855 L
.8184 .59797 L
.81703 .59739 L
.81567 .59679 L
.8143 .59618 L
.81293 .59556 L
.81156 .59492 L
.81019 .59427 L
.80882 .59361 L
.80746 .59294 L
.80609 .59225 L
.80472 .59155 L
.80335 .59084 L
.80198 .59011 L
.80061 .58937 L
.79925 .58862 L
.79788 .58785 L
.79651 .58707 L
Mistroke
.79514 .58627 L
.79377 .58546 L
.7924 .58464 L
.79104 .5838 L
.78967 .58294 L
.7883 .58208 L
.78693 .58119 L
.78556 .58029 L
.78419 .57938 L
.78283 .57845 L
.78146 .5775 L
.78009 .57654 L
.77872 .57557 L
.77735 .57457 L
.77599 .57356 L
.77462 .57254 L
.77325 .5715 L
.77188 .57044 L
.77051 .56937 L
.76914 .56827 L
.76778 .56717 L
.76641 .56604 L
.76504 .5649 L
.76367 .56374 L
.7623 .56256 L
.76093 .56137 L
.75957 .56015 L
.7582 .55892 L
.75683 .55768 L
.75546 .55641 L
.75409 .55513 L
.75272 .55382 L
.75136 .5525 L
.74999 .55116 L
.74862 .5498 L
.74725 .54842 L
.74588 .54703 L
.74451 .54561 L
.74315 .54417 L
.74178 .54272 L
.74041 .54124 L
.73904 .53975 L
.73767 .53823 L
.7363 .5367 L
.73494 .53515 L
.73357 .53357 L
.7322 .53198 L
.73083 .53036 L
.72946 .52872 L
.72809 .52707 L
Mistroke
.72673 .52539 L
.72536 .52369 L
.72399 .52197 L
.72262 .52023 L
.72125 .51846 L
.71988 .51668 L
.71852 .51487 L
.71715 .51305 L
.71578 .5112 L
.71441 .50932 L
.71304 .50743 L
.71167 .50551 L
.71031 .50357 L
.70894 .50161 L
.70757 .49963 L
.7062 .49762 L
.70483 .49559 L
.70346 .49354 L
.7021 .49146 L
.70073 .48936 L
.69936 .48724 L
.69799 .48509 L
.69662 .48292 L
.69525 .48072 L
.69389 .47851 L
.69252 .47626 L
.69115 .474 L
.68978 .47171 L
.68841 .46939 L
.68704 .46705 L
.68568 .46468 L
.68431 .46229 L
.68294 .45988 L
.68157 .45744 L
.6802 .45498 L
.67883 .45248 L
.67747 .44997 L
.6761 .44743 L
.67473 .44486 L
.67336 .44227 L
.67199 .43965 L
.67062 .437 L
.66926 .43433 L
.66789 .43164 L
.66652 .42891 L
.66515 .42616 L
.66378 .42338 L
.66241 .42058 L
.66105 .41775 L
.65968 .41489 L
Mistroke
.65831 .41201 L
.65694 .4091 L
.65557 .40616 L
.6542 .40319 L
.65284 .4002 L
.65147 .39717 L
.6501 .39412 L
.64873 .39104 L
.64736 .38794 L
.64599 .3848 L
.64463 .38164 L
.64326 .37845 L
.64189 .37523 L
.64052 .37198 L
.63915 .36871 L
.63778 .3654 L
.63642 .36207 L
.63505 .3587 L
.63368 .35531 L
.63231 .35189 L
.63094 .34843 L
.62958 .34495 L
.62821 .34144 L
.62684 .3379 L
.62547 .33433 L
.6241 .33073 L
.62273 .3271 L
.62137 .32344 L
.62 .31974 L
.61863 .31602 L
.61726 .31227 L
.61589 .30848 L
.61452 .30467 L
.61316 .30082 L
.61179 .29695 L
.61042 .29304 L
.60905 .2891 L
.60768 .28513 L
.60631 .28113 L
.60495 .2771 L
.60358 .27303 L
.60221 .26893 L
.60084 .2648 L
.59947 .26064 L
.5981 .25645 L
.59674 .25222 L
.59537 .24797 L
.594 .24368 L
.59263 .23935 L
.59126 .235 L
Mistroke
.58989 .23061 L
.58853 .22619 L
.58716 .22173 L
.58579 .21724 L
.58442 .21272 L
.58305 .20817 L
.58168 .20358 L
.58032 .19896 L
.57895 .1943 L
.57758 .18961 L
.57621 .18489 L
.57484 .18013 L
.57347 .17534 L
.57211 .17051 L
.57074 .16565 L
.56937 .16076 L
.568 .15583 L
.56663 .15086 L
.56526 .14586 L
.5639 .14083 L
.56253 .13576 L
.56116 .13066 L
.55979 .12552 L
.55842 .12034 L
.55705 .11513 L
.55569 .10988 L
.55432 .1046 L
.55295 .09928 L
.55158 .09393 L
.55021 .08854 L
.54884 .08311 L
.54748 .07765 L
.54611 .07215 L
.54474 .06661 L
.54337 .06104 L
.542 .05543 L
.54063 .04979 L
.53927 .0441 L
.5379 .03838 L
.53653 .03263 L
.53516 .02683 L
.53379 .021 L
.53242 .01513 L
.53106 .00922 L
.52969 .00328 L
Mfstroke
.52969 .00328 m
.52832 0 L
s
.52732 0 m
.52695 0 L
.52558 0 L
.52421 0 L
.52285 0 L
.52148 0 L
s
.52148 0 m
.52076 0 L
s
.51942 0 m
.51874 0 L
.51737 0 L
s
.51521 0 m
.51464 0 L
.51327 0 L
s
.51327 0 m
.51272 0 L
s
.51121 0 m
.51053 0 L
.50916 0 L
.50779 0 L
s
.50779 0 m
.50756 0 L
s
.50563 0 m
.50506 0 L
.50369 0 L
.50232 0 L
.50095 0 L
.49958 0 L
.49822 0 L
s
.49822 0 m
.49761 0 L
s
.49578 0 m
.49548 0 L
s
.49548 0 m
.49484 0 L
s
.49304 0 m
.49274 0 L
s
.49274 0 m
.49245 0 L
s
.4908 0 m
.49001 0 L
.48864 0 L
s
.48864 0 m
.48799 0 L
s
.48453 0 m
.48316 0 L
.4818 0 L
s
.47906 0 m
.47769 0 L
.47632 0 L
.47496 0 L
.47359 0 L
s
.47183 0 m
.47085 0 L
.46948 0 L
.46811 0 L
.46675 0 L
.46538 0 L
.46401 0 L
s
.46401 0 m
.46371 0 L
s
.46157 0 m
.46127 0 L
.4599 0 L
.45854 0 L
.45717 0 L
.4558 0 L
.45443 0 L
s
.45169 0 m
0 0 rlineto s
.44925 0 m
.44896 0 L
.44759 0 L
.44622 0 L
.44485 0 L
.44348 0 L
s
.44075 0 m
.43938 0 L
.43801 0 L
.43664 0 L
.43527 0 L
.43391 0 L
s
.43147 0 m
.43117 0 L
.4298 0 L
.42843 0 L
s
.4257 0 m
.42433 0 L
.42296 0 L
.42159 0 L
.42022 0 L
.41885 0 L
.41749 0 L
.41612 0 L
s
.41612 0 m
.41582 0 L
s
.41338 0 m
.41201 0 L
.41064 0 L
.40928 0 L
.40791 0 L
.40654 0 L
.40517 0 L
.4038 0 L
s
.4038 0 m
.40351 0 L
s
.40107 0 m
.3997 0 L
.39833 0 L
.39696 0 L
.39559 0 L
.39422 0 L
.39286 0 L
.39149 0 L
.39012 0 L
.38875 0 L
.38738 0 L
.38601 0 L
.38465 0 L
.38328 0 L
.38191 0 L
.38054 0 L
.37917 0 L
.3778 0 L
.37644 0 L
.37507 0 L
.3737 0 L
.37233 0 L
.37096 0 L
.36959 0 L
.36823 0 L
.36686 0 L
.36549 0 L
.36412 0 L
.36275 0 L
.36138 0 L
.36002 0 L
.35865 0 L
.35728 0 L
.35591 0 L
.35454 0 L
.35317 0 L
.35181 0 L
.35044 0 L
.34907 0 L
.3477 0 L
.34633 0 L
.34496 0 L
.3436 0 L
.34223 0 L
.34086 0 L
.33949 0 L
.33812 0 L
.33675 0 L
.33539 0 L
.33402 0 L
Mistroke
.33265 0 L
.33128 0 L
.32991 0 L
.32855 0 L
.32718 0 L
.32581 0 L
.32444 0 L
.32307 0 L
.3217 0 L
.32034 0 L
.31897 0 L
.3176 0 L
.31623 0 L
.31486 0 L
.31349 0 L
.31213 0 L
.31076 0 L
.30939 0 L
.30802 0 L
.30665 0 L
.30528 0 L
.30392 0 L
.30255 0 L
.30118 0 L
.29981 0 L
.29844 0 L
.29707 0 L
.29571 0 L
.29434 0 L
.29297 0 L
.2916 0 L
.29023 0 L
.28886 0 L
.2875 0 L
.28613 0 L
.28476 0 L
.28339 0 L
.28202 0 L
.28065 0 L
.27929 0 L
.27792 0 L
.27655 0 L
.27518 0 L
.27381 0 L
.27244 0 L
.27108 0 L
.26971 0 L
.26834 0 L
.26697 0 L
.2656 0 L
Mistroke
.26423 0 L
.26287 0 L
.2615 0 L
.26013 0 L
.25876 0 L
.25739 0 L
.25602 0 L
.25466 0 L
.25329 0 L
.25192 0 L
.25055 0 L
.24918 0 L
.24781 0 L
.24645 0 L
.24508 0 L
.24371 0 L
.24234 0 L
.24097 0 L
.2396 0 L
.23824 0 L
.23687 0 L
.2355 0 L
.23413 0 L
.23276 0 L
.23139 0 L
.23003 0 L
.22866 0 L
.22729 0 L
.22592 0 L
.22455 0 L
.22318 0 L
.22182 0 L
.22045 0 L
.21908 0 L
.21771 0 L
.21634 0 L
.21497 0 L
.21361 0 L
.21224 0 L
.21087 0 L
.2095 0 L
.20813 0 L
.20676 0 L
.2054 0 L
.20403 0 L
.20266 0 L
.20129 0 L
.19992 0 L
.19855 0 L
.19719 0 L
Mistroke
.19582 0 L
.19445 0 L
.19308 0 L
.19171 0 L
.19034 0 L
Mfstroke
1 .61724 m
.9997 .61723 L
.99833 .61717 L
.99696 .61711 L
.99559 .61705 L
.99423 .61698 L
.99286 .61692 L
.99149 .61684 L
.99012 .61677 L
.98875 .61669 L
.98739 .61661 L
.98602 .61652 L
.98465 .61643 L
.98328 .61634 L
.98191 .61624 L
.98054 .61614 L
.97918 .61604 L
.97781 .61593 L
.97644 .61581 L
.97507 .61569 L
.9737 .61557 L
.97233 .61544 L
.97097 .61531 L
.9696 .61517 L
.96823 .61503 L
.96686 .61488 L
.96549 .61473 L
.96412 .61457 L
.96276 .6144 L
.96139 .61423 L
.96002 .61405 L
.95865 .61387 L
.95728 .61368 L
.95591 .61349 L
.95455 .61329 L
.95318 .61308 L
.95181 .61286 L
.95044 .61264 L
.94907 .61241 L
.9477 .61218 L
.94634 .61194 L
.94497 .61169 L
.9436 .61143 L
.94223 .61117 L
.94086 .6109 L
.93949 .61062 L
.93813 .61033 L
.93676 .61004 L
.93539 .60973 L
.93402 .60942 L
Mistroke
.93265 .6091 L
.93128 .60877 L
.92992 .60843 L
.92855 .60809 L
.92718 .60773 L
.92581 .60737 L
.92444 .607 L
.92307 .60661 L
.92171 .60622 L
.92034 .60582 L
.91897 .60541 L
.9176 .60499 L
.91623 .60455 L
.91486 .60411 L
.9135 .60366 L
.91213 .6032 L
.91076 .60273 L
.90939 .60224 L
.90802 .60175 L
.90665 .60124 L
.90529 .60073 L
.90392 .6002 L
.90255 .59966 L
.90118 .59911 L
.89981 .59855 L
.89844 .59797 L
.89708 .59739 L
.89571 .59679 L
.89434 .59618 L
.89297 .59556 L
.8916 .59492 L
.89023 .59427 L
.88887 .59361 L
.8875 .59294 L
.88613 .59225 L
.88476 .59155 L
.88339 .59084 L
.88202 .59011 L
.88066 .58937 L
.87929 .58862 L
.87792 .58785 L
.87655 .58707 L
.87518 .58627 L
.87381 .58546 L
.87245 .58464 L
.87108 .5838 L
.86971 .58294 L
.86834 .58208 L
.86697 .58119 L
.8656 .58029 L
Mistroke
.86424 .57938 L
.86287 .57845 L
.8615 .5775 L
.86013 .57654 L
.85876 .57557 L
.85739 .57457 L
.85603 .57356 L
.85466 .57254 L
.85329 .5715 L
.85192 .57044 L
.85055 .56937 L
.84918 .56827 L
.84782 .56717 L
.84645 .56604 L
.84508 .5649 L
.84371 .56374 L
.84234 .56256 L
.84098 .56137 L
.83961 .56015 L
.83824 .55892 L
.83687 .55768 L
.8355 .55641 L
.83413 .55513 L
.83277 .55382 L
.8314 .5525 L
.83003 .55116 L
.82866 .5498 L
.82729 .54842 L
.82592 .54703 L
.82456 .54561 L
.82319 .54417 L
.82182 .54272 L
.82045 .54124 L
.81908 .53975 L
.81771 .53823 L
.81635 .5367 L
.81498 .53515 L
.81361 .53357 L
.81224 .53198 L
.81087 .53036 L
.8095 .52872 L
.80814 .52707 L
.80677 .52539 L
.8054 .52369 L
.80403 .52197 L
.80266 .52023 L
.80129 .51846 L
.79993 .51668 L
.79856 .51487 L
.79719 .51305 L
Mistroke
.79582 .5112 L
.79445 .50932 L
.79308 .50743 L
.79172 .50551 L
.79035 .50357 L
.78898 .50161 L
.78761 .49963 L
.78624 .49762 L
.78487 .49559 L
.78351 .49354 L
.78214 .49146 L
.78077 .48936 L
.7794 .48724 L
.77803 .48509 L
.77666 .48292 L
.7753 .48072 L
.77393 .47851 L
.77256 .47626 L
.77119 .474 L
.76982 .47171 L
.76845 .46939 L
.76709 .46705 L
.76572 .46468 L
.76435 .46229 L
.76298 .45988 L
.76161 .45744 L
.76024 .45498 L
.75888 .45248 L
.75751 .44997 L
.75614 .44743 L
.75477 .44486 L
.7534 .44227 L
.75203 .43965 L
.75067 .437 L
.7493 .43433 L
.74793 .43164 L
.74656 .42891 L
.74519 .42616 L
.74382 .42338 L
.74246 .42058 L
.74109 .41775 L
.73972 .41489 L
.73835 .41201 L
.73698 .4091 L
.73561 .40616 L
.73425 .40319 L
.73288 .4002 L
.73151 .39717 L
.73014 .39412 L
.72877 .39104 L
Mistroke
.7274 .38794 L
.72604 .3848 L
.72467 .38164 L
.7233 .37845 L
.72193 .37523 L
.72056 .37198 L
.71919 .36871 L
.71783 .3654 L
.71646 .36207 L
.71509 .3587 L
.71372 .35531 L
.71235 .35189 L
.71098 .34843 L
.70962 .34495 L
.70825 .34144 L
.70688 .3379 L
.70551 .33433 L
.70414 .33073 L
.70277 .3271 L
.70141 .32344 L
.70004 .31974 L
.69867 .31602 L
.6973 .31227 L
.69593 .30848 L
.69457 .30467 L
.6932 .30082 L
.69183 .29695 L
.69046 .29304 L
.68909 .2891 L
.68772 .28513 L
.68636 .28113 L
.68499 .2771 L
.68362 .27303 L
.68225 .26893 L
.68088 .2648 L
.67951 .26064 L
.67815 .25645 L
.67678 .25222 L
.67541 .24797 L
.67404 .24368 L
.67267 .23935 L
.6713 .235 L
.66994 .23061 L
.66857 .22619 L
.6672 .22173 L
.66583 .21724 L
.66446 .21272 L
.66309 .20817 L
.66173 .20358 L
.66036 .19896 L
Mistroke
.65899 .1943 L
.65762 .18961 L
.65625 .18489 L
.65488 .18013 L
.65352 .17534 L
.65215 .17051 L
.65078 .16565 L
.64941 .16076 L
.64804 .15583 L
.64667 .15086 L
.64531 .14586 L
.64394 .14083 L
.64257 .13576 L
.6412 .13066 L
.63983 .12552 L
.63846 .12034 L
.6371 .11513 L
.63573 .10988 L
.63436 .1046 L
.63299 .09928 L
.63162 .09393 L
.63025 .08854 L
.62889 .08311 L
.62752 .07765 L
.62615 .07215 L
.62478 .06661 L
.62341 .06104 L
.62204 .05543 L
.62068 .04979 L
.61931 .0441 L
.61794 .03838 L
.61657 .03263 L
.6152 .02683 L
.61383 .021 L
.61247 .01513 L
.6111 .00922 L
.60973 .00328 L
Mfstroke
.60973 .00328 m
.60836 0 L
s
.60736 0 m
.60699 0 L
.60562 0 L
.60426 0 L
.60289 0 L
.60152 0 L
s
.60152 0 m
.6008 0 L
s
.59946 0 m
.59878 0 L
.59741 0 L
s
.59525 0 m
.59468 0 L
.59331 0 L
s
.59331 0 m
.59277 0 L
s
.59125 0 m
.59057 0 L
.5892 0 L
.58784 0 L
s
.58784 0 m
.5876 0 L
s
.58567 0 m
.5851 0 L
.58373 0 L
.58236 0 L
.58099 0 L
.57963 0 L
.57826 0 L
s
.57826 0 m
.57765 0 L
s
.57582 0 m
.57552 0 L
s
.57552 0 m
.57488 0 L
s
.57308 0 m
.57278 0 L
s
.57278 0 m
.57249 0 L
s
.57084 0 m
.57005 0 L
.56868 0 L
s
.56868 0 m
.56804 0 L
s
.56457 0 m
.56321 0 L
.56184 0 L
s
.5591 0 m
.55773 0 L
.55636 0 L
.555 0 L
.55363 0 L
s
.55188 0 m
.55089 0 L
.54952 0 L
.54815 0 L
.54679 0 L
.54542 0 L
.54405 0 L
s
.54405 0 m
.54375 0 L
s
.54161 0 m
.54131 0 L
.53995 0 L
.53858 0 L
.53721 0 L
.53584 0 L
.53447 0 L
s
.53174 0 m
0 0 rlineto s
.5293 0 m
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
.52353 0 L
s
.52079 0 m
.51942 0 L
.51805 0 L
.51668 0 L
.51532 0 L
.51395 0 L
s
.51151 0 m
.51121 0 L
.50984 0 L
.50847 0 L
s
.50574 0 m
.50437 0 L
.503 0 L
.50163 0 L
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
s
.49616 0 m
.49586 0 L
s
.49342 0 m
.49205 0 L
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
s
.48384 0 m
.48355 0 L
s
.48111 0 m
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
.46332 0 L
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
.45237 0 L
.451 0 L
.44964 0 L
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
Mistroke
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
.40585 0 L
.40448 0 L
.40311 0 L
.40174 0 L
.40038 0 L
.39901 0 L
.39764 0 L
.39627 0 L
.3949 0 L
.39354 0 L
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
.38669 0 L
.38533 0 L
.38396 0 L
.38259 0 L
.38122 0 L
.37985 0 L
.37848 0 L
.37712 0 L
.37575 0 L
.37438 0 L
.37301 0 L
.37164 0 L
.37027 0 L
.36891 0 L
.36754 0 L
.36617 0 L
.3648 0 L
.36343 0 L
.36206 0 L
.3607 0 L
.35933 0 L
.35796 0 L
.35659 0 L
.35522 0 L
.35385 0 L
.35249 0 L
.35112 0 L
.34975 0 L
.34838 0 L
.34701 0 L
.34564 0 L
Mistroke
.34428 0 L
.34291 0 L
.34154 0 L
.34017 0 L
.3388 0 L
.33743 0 L
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
.33059 0 L
.32922 0 L
.32786 0 L
.32649 0 L
.32512 0 L
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
.31554 0 L
.31417 0 L
.3128 0 L
.31144 0 L
.31007 0 L
.3087 0 L
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
.28544 0 L
.28407 0 L
.2827 0 L
.28133 0 L
.27996 0 L
.2786 0 L
.27723 0 L
Mistroke
.27586 0 L
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
Mfstroke
1 .57865 m
.9997 .57845 L
.99833 .5775 L
.99696 .57654 L
.99559 .57557 L
.99423 .57457 L
.99286 .57356 L
.99149 .57254 L
.99012 .5715 L
.98875 .57044 L
.98739 .56937 L
.98602 .56827 L
.98465 .56717 L
.98328 .56604 L
.98191 .5649 L
.98054 .56374 L
.97918 .56256 L
.97781 .56137 L
.97644 .56015 L
.97507 .55892 L
.9737 .55768 L
.97233 .55641 L
.97097 .55513 L
.9696 .55382 L
.96823 .5525 L
.96686 .55116 L
.96549 .5498 L
.96412 .54842 L
.96276 .54703 L
.96139 .54561 L
.96002 .54417 L
.95865 .54272 L
.95728 .54124 L
.95591 .53975 L
.95455 .53823 L
.95318 .5367 L
.95181 .53515 L
.95044 .53357 L
.94907 .53198 L
.9477 .53036 L
.94634 .52872 L
.94497 .52707 L
.9436 .52539 L
.94223 .52369 L
.94086 .52197 L
.93949 .52023 L
.93813 .51846 L
.93676 .51668 L
.93539 .51487 L
.93402 .51305 L
Mistroke
.93265 .5112 L
.93128 .50932 L
.92992 .50743 L
.92855 .50551 L
.92718 .50357 L
.92581 .50161 L
.92444 .49963 L
.92307 .49762 L
.92171 .49559 L
.92034 .49354 L
.91897 .49146 L
.9176 .48936 L
.91623 .48724 L
.91486 .48509 L
.9135 .48292 L
.91213 .48072 L
.91076 .47851 L
.90939 .47626 L
.90802 .474 L
.90665 .47171 L
.90529 .46939 L
.90392 .46705 L
.90255 .46468 L
.90118 .46229 L
.89981 .45988 L
.89844 .45744 L
.89708 .45498 L
.89571 .45248 L
.89434 .44997 L
.89297 .44743 L
.8916 .44486 L
.89023 .44227 L
.88887 .43965 L
.8875 .437 L
.88613 .43433 L
.88476 .43164 L
.88339 .42891 L
.88202 .42616 L
.88066 .42338 L
.87929 .42058 L
.87792 .41775 L
.87655 .41489 L
.87518 .41201 L
.87381 .4091 L
.87245 .40616 L
.87108 .40319 L
.86971 .4002 L
.86834 .39717 L
.86697 .39412 L
.8656 .39104 L
Mistroke
.86424 .38794 L
.86287 .3848 L
.8615 .38164 L
.86013 .37845 L
.85876 .37523 L
.85739 .37198 L
.85603 .36871 L
.85466 .3654 L
.85329 .36207 L
.85192 .3587 L
.85055 .35531 L
.84918 .35189 L
.84782 .34843 L
.84645 .34495 L
.84508 .34144 L
.84371 .3379 L
.84234 .33433 L
.84098 .33073 L
.83961 .3271 L
.83824 .32344 L
.83687 .31974 L
.8355 .31602 L
.83413 .31227 L
.83277 .30848 L
.8314 .30467 L
.83003 .30082 L
.82866 .29695 L
.82729 .29304 L
.82592 .2891 L
.82456 .28513 L
.82319 .28113 L
.82182 .2771 L
.82045 .27303 L
.81908 .26893 L
.81771 .2648 L
.81635 .26064 L
.81498 .25645 L
.81361 .25222 L
.81224 .24797 L
.81087 .24368 L
.8095 .23935 L
.80814 .235 L
.80677 .23061 L
.8054 .22619 L
.80403 .22173 L
.80266 .21724 L
.80129 .21272 L
.79993 .20817 L
.79856 .20358 L
.79719 .19896 L
Mistroke
.79582 .1943 L
.79445 .18961 L
.79308 .18489 L
.79172 .18013 L
.79035 .17534 L
.78898 .17051 L
.78761 .16565 L
.78624 .16076 L
.78487 .15583 L
.78351 .15086 L
.78214 .14586 L
.78077 .14083 L
.7794 .13576 L
.77803 .13066 L
.77666 .12552 L
.7753 .12034 L
.77393 .11513 L
.77256 .10988 L
.77119 .1046 L
.76982 .09928 L
.76845 .09393 L
.76709 .08854 L
.76572 .08311 L
.76435 .07765 L
.76298 .07215 L
.76161 .06661 L
.76024 .06104 L
.75888 .05543 L
.75751 .04979 L
.75614 .0441 L
.75477 .03838 L
.7534 .03263 L
.75203 .02683 L
.75067 .021 L
.7493 .01513 L
.74793 .00922 L
.74656 .00328 L
Mfstroke
.74656 .00328 m
.74519 0 L
s
.74419 0 m
.74382 0 L
.74246 0 L
.74109 0 L
.73972 0 L
.73835 0 L
s
.73835 0 m
.73763 0 L
s
.73629 0 m
.73561 0 L
.73425 0 L
s
.73208 0 m
.73151 0 L
.73014 0 L
s
.73014 0 m
.7296 0 L
s
.72808 0 m
.7274 0 L
.72604 0 L
.72467 0 L
s
.72467 0 m
.72444 0 L
s
.7225 0 m
.72193 0 L
.72056 0 L
.71919 0 L
.71783 0 L
.71646 0 L
.71509 0 L
s
.71509 0 m
.71448 0 L
s
.71265 0 m
.71235 0 L
s
.71235 0 m
.71171 0 L
s
.70991 0 m
.70962 0 L
s
.70962 0 m
.70932 0 L
s
.70768 0 m
.70688 0 L
.70551 0 L
s
.70551 0 m
.70487 0 L
s
.70141 0 m
.70004 0 L
.69867 0 L
s
.69593 0 m
.69457 0 L
.6932 0 L
.69183 0 L
.69046 0 L
s
.68871 0 m
.68772 0 L
.68636 0 L
.68499 0 L
.68362 0 L
.68225 0 L
.68088 0 L
s
.68088 0 m
.68058 0 L
s
.67844 0 m
.67815 0 L
.67678 0 L
.67541 0 L
.67404 0 L
.67267 0 L
.6713 0 L
s
.66857 0 m
0 0 rlineto s
.66613 0 m
.66583 0 L
.66446 0 L
.66309 0 L
.66173 0 L
.66036 0 L
s
.65762 0 m
.65625 0 L
.65488 0 L
.65352 0 L
.65215 0 L
.65078 0 L
s
.64834 0 m
.64804 0 L
.64667 0 L
.64531 0 L
s
.64257 0 m
.6412 0 L
.63983 0 L
.63846 0 L
.6371 0 L
.63573 0 L
.63436 0 L
.63299 0 L
s
.63299 0 m
.63269 0 L
s
.63025 0 m
.62889 0 L
.62752 0 L
.62615 0 L
.62478 0 L
.62341 0 L
.62204 0 L
.62068 0 L
s
.62068 0 m
.62038 0 L
s
.61794 0 m
.61657 0 L
.6152 0 L
.61383 0 L
.61247 0 L
.6111 0 L
.60973 0 L
.60836 0 L
.60699 0 L
.60562 0 L
.60426 0 L
.60289 0 L
.60152 0 L
.60015 0 L
.59878 0 L
.59741 0 L
.59605 0 L
.59468 0 L
.59331 0 L
.59194 0 L
.59057 0 L
.5892 0 L
.58784 0 L
.58647 0 L
.5851 0 L
.58373 0 L
.58236 0 L
.58099 0 L
.57963 0 L
.57826 0 L
.57689 0 L
.57552 0 L
.57415 0 L
.57278 0 L
.57142 0 L
.57005 0 L
.56868 0 L
.56731 0 L
.56594 0 L
.56457 0 L
.56321 0 L
.56184 0 L
.56047 0 L
.5591 0 L
.55773 0 L
.55636 0 L
.555 0 L
.55363 0 L
.55226 0 L
.55089 0 L
Mistroke
.54952 0 L
.54815 0 L
.54679 0 L
.54542 0 L
.54405 0 L
.54268 0 L
.54131 0 L
.53995 0 L
.53858 0 L
.53721 0 L
.53584 0 L
.53447 0 L
.5331 0 L
.53174 0 L
.53037 0 L
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
.52353 0 L
.52216 0 L
.52079 0 L
.51942 0 L
.51805 0 L
.51668 0 L
.51532 0 L
.51395 0 L
.51258 0 L
.51121 0 L
.50984 0 L
.50847 0 L
.50711 0 L
.50574 0 L
.50437 0 L
.503 0 L
.50163 0 L
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
.49479 0 L
.49342 0 L
.49205 0 L
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
.48248 0 L
Mistroke
.48111 0 L
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
.46332 0 L
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
.45237 0 L
.451 0 L
.44964 0 L
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
Mistroke
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{547.5, 338.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008S0001DQ000`40n007h00Ooooooooo9Ooo003o
oooooolUool003coo`@002koo`@000?oo`03003ooooo00?oo`8000?oo`<000Coo`8000?oo`<000Co
o`03003ooooo00@000?oo`03003ooooo00;oo`<000?oo`@000;oo`T000;oo`04003oo`000002ool2
0003ool300000ooo000000020003ool40002ool200000ooo003oo`040002ool40002ool40002ool4
0002ool:00000ooo0000000600000ooo003oo`0500001?oo000000000ooo0`000_oo2@001?oo0P00
:Ooo0P001?oo00<00?ooool00ooo0P000ooo0`001?oo0P000ooo0`001?oo0`001?oo00<00?ooool0
0_oo0`000ooo10000_oo10000ooo0`000ooo0P000ooo10000ooo0`000_oo0`000ooo10000_oo1000
0_oo0`000_oo1P0000?oo`0000000`0000?oo`000000300000?oo`0000000_oo1`0000?oo`000000
0`000_oo20000ooo100000Coo`00000000Coo`03003ooooo00;oo`<001?oo`00??oo00<00?ooool0
<Ooo00<00?ooool01ooo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool02_oo00@00?ooool000Goo`03003ooooo00?oo`04003ooooo0002ool0
0`00ooooo`020002ool00`00ooooo`03ool00`00ooooo`020007ool20002ool200000ooo003oo`02
0004ool01@00oooooooo00000_oo00D00?ooool00?oo008000Coo`06003oooooool00?oo0P001Ooo
0`0000?oo`0000001?oo00D00?oo00000?oo008000?oo`03003oo`0000Coo`05003oooooool00004
ool01000ooooo`009ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`000_oo00<00?oo
ool00ooo00D00?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0005ool00`00ooooo`03ool2
00000ooo00000002ool00`00ooooo`03ool01000ool000001Ooo0P000_oo00<00?ooool01Ooo0P00
00?oo`0000000`000_oo00<00?ooool00_oo00H00?ooooooo`00ool20002ool00`00ooooo`020003
ool01`00ool00000ool00?oo00800005ool00?oo003oo`0200001?oo003oo`000_oo0P0000?oo`00
00000`001?oo0P000_oo0`0000?oo`00ool00_oo00D00?ooooooo`0000Ooo`03003ooooo013oo`00
?Ooo00<00?ooool0<?oo00<00?ooool01ooo00@00?ooool000Goo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`02ool01@00oooooooo00003?oo00D00?ooooooo`0000Goo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00ooo00H00?ooool00?oo0006ool00`00
ool0000500000ooo00000004ool01000oooooooo0P0000?oo`00ool00_oo0`001?oo00H00?oooooo
o`00ool20005ool70003ool01@00ool00000ool020001?oo00@00?ooooooo`8000?oo`04003ooooo
000Wool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool01000
oooooooo0P0000?oo`00ool02_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`800003ool00000
00?oo`03003ooooo00Coo`8000Goo`8000;oo`8000Koo`03003oo`0000D000;oo`03003ooooo00;o
o`8000;oo`04003ooooo0005ool20003ool01@00ool00000ool02`0000Coo`00ool000;oo`P000Co
o`8000?oo`800003ool00?oo00;oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo013oo`00
=_oo10001?oo00<00?ooool09ooo10001?oo00<00?ooool01ooo0`001?oo0`000ooo0P001?oo2000
0ooo00<00?ooool01ooo0`001Ooo00<00?oo000010000ooo0`001?oo0P000_oo0P0000?oo`000000
10000_oo00<00?oo00001?oo200000?oo`00ool00P001?oo00@00?ooooooo`@000?oo`800003ool0
000000<000?oo`T00004ool00000ool20002ool800001?oo003ooooo20000ooo0P000ooo0`008_oo
10000_oo00@00?ooool000Soo`<000Coo`<000?oo`8000Coo`@000;oo`800003ool00?oo00Ooo`<0
00Goo`03003ooooo00;oo`@000;oo`800003ool00?oo00;oo`03003ooooo00;oo`<00003ool00000
00D000;oo`8000?oo`@00004ool00000ool30002ool00`00ooooo`0500001?oo003ooooo0P000_oo
0P0000?oo`0000003@0000?oo`0000000P0000Goo`0000000?oo00P00003ool0000000@000?oo`80
0003ool00000008000Goo`04003oooooool3000Cool003ooo`03003ooooo02koo`03003ooooo00Oo
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo
0009ool00`00ooooo`06ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool300000ooo003o
o`020004ool01@00oooooooo00000_oo00<00?ooool00_oo0P001?oo00H00?ooooooo`00ool20002
ool01000oooooooo1@0000?oo`00ool00P0000Goo`00003oo`0000;oo`<00004ool00?oo0002ool0
1`00oooooooo003oo`0000;oo`03003ooooo02Soo`04003ooooo0008ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool01000ool000002?oo00<00?ooool01_oo
00<00?ooool00ooo00<00?ooool00P0000?oo`0000001?oo00@00?ooool000;oo`8000;oo`03003o
oooo008000;oo`03003oo`0000;oo`04003ooooo0002ool50002ool00`00ooooo`02ool00`00oooo
o`020002ool00`00ool00003ool20003ool00`00ool0000600001Ooo003oo`00ool0100000Coo`00
003oo`800004ool000000003ool20002ool01000oooooooo0P0000?oo`0000002?oo00@00?ooool0
01Goo`00??oo00@00?ooool002koo`<000Woo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00@000Woo`03003ooooo00?oo`04003ooooo0002ool0
0`00ooooo`040002ool01000ooooo`000_oo0P000_oo00@00?ooool000;oo`@000;oo`04003ooooo
0002ool20002ool200000ooo000000020002ool30003ool01000ooooo`000_oo10000_oo0`0000?o
o`00000010000_oo00<00?ooool00`0000Koo`00003oo`00ool200001Ooo00000?oo00000ooo0P00
00?oo`00ool0100000Koo`0000000?oo0002ool00`00ooooo`0Xool01000ooooo`002?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0P0000?oo`0000002?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool200001Ooo00000?oo00000_oo00<0
0?ooool00P0000?oo`0000000_oo00<00?ooool00P0000Goo`00003oo`0000;oo`03003ooooo0080
0003ool0000000<000;oo`03003ooooo00<000;oo`800004ool00000ool200001Ooo00000000ool0
0`0000?oo`0000000P0000Coo`00003oo`<00003ool0000000800004ool00000ool200000ooo0000
00020002ool20002ool00`00ool0000300000ooo00000005ool01000ooooo`000_oo00<00?ooool0
4ooo000mool2000aool00`00ooooo`08ool30003ool20004ool20004ool20003ool40002ool00`00
ooooo`07ool40003ool20004ool20003ool30004ool20002ool20004ool20003ool40003ool20002
ool200001?oo003ooooo0P001Ooo00<00?ooool00_oo0P001?oo0P001Ooo00@00?ooooooo`<000?o
o`@00005ool00000ool00002ool400000ooo000000020003ool20002ool40002ool40003ool3000X
ool2000:ool30003ool20004ool20004ool20003ool40009ool40003ool20004ool20004ool30002
ool40003ool30004ool20002ool50003ool20002ool40002ool20005ool30002ool40002ool20000
0ooo003oo`02ool:0002ool700000ooo000000030002ool80002ool500000ooo000000020002ool4
0002ool4000Bool00?ooooooobGoo`00oooooooo9Ooo003ooooooolUool00?ooooooobGoo`00oooo
oooo9Ooo003ooooooolUool002Coool00?<000goo`009?oo00<00?ooool05?oo00<00?ooool0@Ooo
00<00?ooool09Ooo00<00?ooool06Ooo7@0000?oo`0000003P000_oo1@0000?oo`0000000`000ooo
1@0000?oo`00ool010000_oo00<00?oo000010001?oo1@001_oo1@0000?oo`00ool00ooo1@002?oo
1@002_oo1@000_oo00<00?ooool02?oo1@004Ooo1@003_oo10003?oo00<00?ooool02ooo00<00?oo
ool04ooo00<00?ooool03_oo00<00?ooool03Ooo00<00?ooool02_oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool04ooo00<00?ooool02ooo000Tool00`00ooooo`0Dool00`00ooooo`11ool0
0`00ooooo`0Uool00`00ooooo`0IoolM00000ooo0000000>0002ool500000ooo000000030003ool5
00000ooo003oo`02ool01@00oooooooo00000_oo0P001ooo10002?oo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool02?oo10004Ooo00<00?ooool02ooo00<00?ooool09?oo0P003Ooo00<00?oo
ool02ooo00<00?ooool04ooo00<00?ooool03_oo00<00?ooool03Ooo00<00?ooool02_oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool04ooo00<00?ooool02ooo000Tool00`00ooooo`0Dool0
0`00ooooo`11ool00`00ooooo`0Uool00`00ooooo`0IoolM00000ooo0000000>0002ool500000ooo
000000030003ool500000ooo003oo`06ool01000ooooo`002?oo10003Ooo00<00?ooool04?oo0P00
4_oo00<00?ooool02ooo00<00?ooool08_oo1@003?oo00<00?ooool02ooo00<00?ooool04ooo00<0
0?ooool03_oo00<00?ooool03Ooo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool04ooo00<00?ooool02ooo000Tool00`00ooooo`3Bool50003ool5000:ool00`00ooooo`0:
ool00`00ooooo`0<ool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1jool00`00ooooo`0;
ool002Coo`03003ooooo0=[oo`D000[oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo07[oo`03003ooooo00_oo`009?oo00<00?ooool0f_oo1@002_oo00<00?ooool06Ooo
00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0N_oo00<00?ooool02ooo000Tool00`00oooo
o`3Zool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1iool00`00oooo
o`0;ool002Coo`03003ooooo0>[oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03
003ooooo07Woo`03003ooooo00_oo`009?oo00<00?ooool0j_oo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@Ooo00<00?ooool0NOoo00<00?ooool02ooo000Tool00`00ooooo`3Qool50004
ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1iool00`00ooooo`0;
ool002Coo`03003ooooo0>7oo`D000Coo`03003ooooo01;oo`@000Coo`03003ooooo01coo`@000Co
o`03003ooooo03Woo`@000Coo`03003ooooo07Woo`03003ooooo00_oo`009?oo00<00?ooool0hOoo
1@001?oo00<00?ooool04_oo0`001Ooo00<00?ooool07Ooo0`001?oo00<00?ooool0>_oo0P001Ooo
00<00?ooool0NOoo00<00?ooool02ooo000Tool00`00ooooo`3Qool50005ool00`00ooooo`0Aool2
0006ool00`00ooooo`0Lool40005ool00`00ooooo`0gool50005ool00`00ooooo`1hool00`00oooo
o`0;ool002Coo`03003ooooo0>7oo`D000Goo`03003ooooo017oo`@000Coo`03003ooooo01goo`80
00Koo`03003ooooo03Soo`@000Goo`03003ooooo07Soo`03003ooooo00_oo`009?oo00<00?ooool0
jooo00<00?ooool06Ooo00<00?ooool07?oo10001Ooo00<00?ooool0@Ooo00<00?ooool0N?oo00<0
0?ooool02ooo000Tool3003/ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`1eool3000=ool002Coo`03003ooooo0>coo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo07Ooo`03003ooooo00_oo`009?oo00<00?ooool0k?oo00<00?ooool06Ooo
00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Mooo00<00?ooool02ooo000Tool00`00oooo
o`3/ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1gool00`00oooo
o`0;ool002Coo`03003ooooo0>coo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03
003ooooo07Ooo`03003ooooo00_oo`009?oo00<00?ooool0kOoo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@Ooo00<00?ooool0M_oo00<00?ooool02ooo000Tool00`00ooooo`3]ool00`00
ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1fool00`00ooooo`0;ool002Co
o`03003ooooo0>goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo07Ko
o`03003ooooo00_oo`009?oo00<00?ooool0k_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?oo
ool0@Ooo00<00?ooool0MOoo00<00?ooool02ooo000Tool00`00ooooo`3^ool00`00ooooo`0Iool0
0`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1eool00`00ooooo`0;ool002Coo`03003ooooo
0>koo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo07Goo`03003ooooo
00_oo`009?oo00<00?ooool0k_oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<0
0?ooool0MOoo00<00?ooool02ooo000Tool00`00ooooo`3^ool00`00ooooo`0Jool00`00ooooo`0T
ool00`00ooooo`11ool00`00ooooo`1eool00`00ooooo`0;ool002Coo`03003ooooo0>_oo`@001co
o`03003ooooo02Coo`03003ooooo047oo`03003ooooo07Goo`03003ooooo00_oo`009?oo00<00?oo
ool0j_oo1P006ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0M?oo00<00?ooool02ooo
000Tool3003Zool6000Kool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1bool3000=ool0
02Coo`03003ooooo0>[oo`H001_oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo07Coo`03
003ooooo00_oo`009?oo00<00?ooool0j_oo1@0000?oo`00ool06_oo00<00?ooool09Ooo00<00?oo
ool0@Ooo00<00?ooool0Looo00<00?ooool02ooo000Tool00`00ooooo`3Zool500000ooo003oo`0J
ool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1cool00`00ooooo`0;ool002Coo`03003o
oooo0?3oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo07?oo`03003o
oooo00_oo`009?oo00<00?ooool0l?oo00<00?ooool05ooo10009_oo00<00?ooool0@Ooo00<00?oo
ool0Looo00<00?ooool02ooo000Tool00`00ooooo`3`ool00`00ooooo`0Iool2000Vool00`00oooo
o`11ool00`00ooooo`1cool00`00ooooo`0;ool002Coo`03003ooooo0?7oo`03003ooooo01Ooo`<0
02Ooo`03003ooooo047oo`03003ooooo07;oo`03003ooooo00_oo`009?oo00<00?ooool0lOoo00<0
0?ooool05ooo0`009ooo00<00?ooool0@Ooo00<00?ooool0L_oo00<00?ooool02ooo000Tool00`00
ooooo`3aool00`00ooooo`0Hool2000Wool00`00ooooo`11ool00`00ooooo`1bool00`00ooooo`0;
ool002Coo`03003ooooo0?;oo`03003ooooo01Goo`D002Ooo`03003ooooo047oo`03003ooooo077o
o`03003ooooo00_oo`009?oo00<00?ooool0l_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?oo
ool0@Ooo00<00?ooool0LOoo00<00?ooool02ooo000Tool00`00ooooo`3bool00`00ooooo`0Iool0
0`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1aool00`00ooooo`0;ool002Coo`03003ooooo
0??oo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo077oo`03003ooooo
00_oo`009?oo00<00?ooool0looo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<0
0?ooool0LOoo00<00?ooool02ooo000Tool3003cool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`1^ool3000=ool002Coo`03003ooooo0??oo`03003ooooo01Woo`03003o
oooo02Goo`03003ooooo047oo`03003ooooo073oo`03003ooooo00_oo`009?oo00<00?ooool0looo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0L?oo00<00?ooool02ooo
000Tool00`00ooooo`3dool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1_ool00`00ooooo`0;ool002Coo`03003ooooo0?Coo`03003ooooo01Woo`03003ooooo02Goo`03
003ooooo047oo`03003ooooo06ooo`03003ooooo00_oo`009?oo00<00?ooool0m?oo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Kooo00<00?ooool02ooo000Tool00`00
ooooo`3eool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool4001^ool00`00ooooo`0;
ool002Coo`03003ooooo0?Goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003o
o`0006ooo`03003ooooo00_oo`009?oo00<00?ooool0mOoo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool0@Ooo0P00Kooo00<00?ooool02ooo000Tool00`00ooooo`3eool00`00ooooo`0Iool0
0`00ooooo`0Uool00`00ooooo`11ool2001_ool00`00ooooo`0;ool002Coo`03003ooooo0?Goo`03
003ooooo01Woo`03003ooooo02Goo`03003ooooo03ooo`D006koo`03003ooooo00_oo`009?oo00<0
0?ooool0m_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0KOoo00<0
0?ooool02ooo000Tool00`00ooooo`3fool00`00ooooo`0Iool00`00ooooo`0Sool40012ool00`00
ooooo`1]ool00`00ooooo`0;ool002Coo`03003ooooo0?Koo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo03ooo`@006koo`03003ooooo00_oo`003_oo0P001?oo00<00?ooool00_oo10001ooo
00<00?ooool0m?oo10006ooo00<00?ooool09?oo0P00@ooo00<00?ooool0K?oo00<00?ooool02ooo
000=ool01000ooooo`002?oo00<00?ooool02?oo00<00?ooool0looo1@006ooo00<00?ooool08ooo
0`00@ooo00<00?ooool0K?oo00<00?ooool02ooo000=ool01000ooooo`002Ooo00<00?ooool01ooo
1@00lOoo1@006ooo00<00?ooool08_oo1000@ooo00<00?ooool0JOoo10003Ooo000=ool01000oooo
o`002_oo00<00?ooool01_oo00<00?ooool0looo1@006ooo00<00?ooool08ooo0`00@ooo00<00?oo
ool0K?oo00<00?ooool02ooo000=ool01000ooooo`002ooo00<00?ooool01Ooo00<00?ooool0looo
1@006ooo00<00?ooool09?oo0P00@ooo00<00?ooool0K?oo00<00?ooool02ooo000=ool01000oooo
o`002?oo00@00?ooool000Ooo`03003ooooo0??oo`H001_oo`03003ooooo027oo`D004?oo`03003o
oooo06_oo`03003ooooo00_oo`003_oo0P002_oo0P002?oo00<00?ooool0m?oo1@006ooo00<00?oo
ool09Ooo00<00?ooool0@Ooo00<00?ooool0Jooo00<00?ooool02ooo000Tool00`00ooooo`3iool0
0`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Zool00`00ooooo`0;ool0
02Coo`03003ooooo0?Woo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo
06[oo`03003ooooo00_oo`009?oo00<00?ooool0nOoo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool0J_oo00<00?ooool02ooo000Tool00`00ooooo`3iool00`00ooooo`0J
ool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Zool00`00ooooo`0;ool002Coo`03003o
oooo0?Woo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo06[oo`03003o
oooo00_oo`009?oo00<00?ooool0n_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool0JOoo00<00?ooool02ooo000Tool00`00ooooo`3jool00`00ooooo`0Iool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`1Yool00`00ooooo`0;ool002Coo`03003ooooo0?[oo`03
003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo06Woo`03003ooooo00_oo`00
9?oo00<00?ooool0nooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0
J?oo00<00?ooool02ooo000Tool00`00ooooo`3kool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`1Xool00`00ooooo`0;ool002Coo`<00?_oo`03003ooooo01[oo`03003o
oooo02Coo`03003ooooo047oo`03003ooooo06Koo`<000goo`009?oo00<00?ooool0nooo00<00?oo
ool06Ooo10009?oo00<00?ooool0@Ooo00<00?ooool0J?oo00<00?ooool02ooo000Tool00`00oooo
o`3kool00`00ooooo`0Jool2000Uool00`00ooooo`11ool00`00ooooo`1Xool00`00ooooo`0;ool0
02Coo`03003ooooo0?coo`03003ooooo01Woo`8002Koo`03003ooooo047oo`03003ooooo06Ooo`03
003ooooo00_oo`009?oo00<00?ooool0o?oo00<00?ooool06Ooo0`009Ooo00<00?ooool0@Ooo00<0
0?ooool0Iooo00<00?ooool02ooo000Tool00`00ooooo`3mool00`00ooooo`0Hool2000Wool00`00
ooooo`11ool00`00ooooo`1Vool00`00ooooo`0;ool002Coo`03003ooooo0?goo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo06Koo`03003ooooo00_oo`009?oo00<00?oo
ool0oOoo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0I_oo00<00?oo
ool02ooo000Tool00`00ooooo`3mool00`00ooooo`0Gool4000Vool00`00ooooo`11ool00`00oooo
o`1Vool00`00ooooo`0;ool002Coo`03003ooooo0?goo`03003ooooo01[oo`03003ooooo02Coo`03
003ooooo047oo`03003ooooo06Koo`03003ooooo00_oo`009?oo00<00?ooool0o_oo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0IOoo00<00?ooool02ooo000Tool00`00
ooooo`3nool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Uool00`00
ooooo`0;ool002Coo`03003ooooo0?ooo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo06Coo`03003ooooo00_oo`009?oo00<00?ooool0oooo10006?oo00<00?ooool09Ooo
00<00?ooool0@Ooo00<00?ooool0I?oo00<00?ooool02ooo000Tool00`00ooooo`3oool2000Jool0
0`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Tool00`00ooooo`0;ool002Coo`<00?ooo`80
01_oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo06;oo`<000goo`009?oo00<00?ooool0
o_oo1@006Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0I?oo00<00?ooool02ooo000T
ool00`00ooooo`3nool5000Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Sool00`00
ooooo`0;ool002Coo`03003ooooo0?koo`D001Woo`03003ooooo02Goo`03003ooooo047oo`03003o
oooo06?oo`03003ooooo00_oo`009?oo00<00?ooool0o_oo1@006Ooo00<00?ooool09Ooo00<00?oo
ool0@Ooo00<00?ooool0Hooo00<00?ooool02ooo000Tool00`00ooooo`3nool5000Jool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`1Rool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`@0
01[oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo06;oo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo0_oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0H_oo
00<00?ooool02ooo000Tool00`00ooooo`3oool2ool00`00ooooo`0Jool00`00ooooo`0Tool00`00
ooooo`11ool00`00ooooo`1Rool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`?oo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo067oo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo0ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0HOoo
00<00?ooool02ooo000Tool00`00ooooo`3oool4ool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`1Pool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Coo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo063oo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo1?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0H?oo
00<00?ooool02ooo000Tool00`00ooooo`3oool5ool00`00ooooo`0Iool00`00ooooo`0Tool00`00
ooooo`11ool00`00ooooo`1Pool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Goo`03003ooooo
01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo063oo`03003ooooo00_oo`009?oo0`00
oooo1Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0GOoo0`003Ooo
000Tool00`00ooooo`3oool5ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`1Oool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Koo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo05koo`03003ooooo00_oo`009?oo00<00?ooool0oooo1_oo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0G_oo00<00?ooool02ooo
000Tool00`00ooooo`3oool7ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00
ooooo`1Nool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Ooo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo043oo`03003ooooo05koo`03003ooooo00_oo`009?oo00<00?ooool0oooo1ooo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0G_oo00<00?ooool02ooo
000Tool00`00ooooo`3oool7ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`1Mool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Ooo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo05goo`03003ooooo00_oo`009?oo00<00?ooool0oooo2?oo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0G?oo00<00?ooool02ooo
000Tool00`00ooooo`3oool8ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`1Lool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Woo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo05_oo`03003ooooo00_oo`009?oo00<00?ooool0oooo2Ooo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Fooo00<00?ooool02ooo
000>ool20004ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`3oool9ool00`00ooooo`0I
ool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Kool00`00ooooo`0;ool000goo`04003o
oooo000:ool00`00ooooo`06ool00`00ooooo`3oool9ool00`00ooooo`0Iool00`00ooooo`0Uool0
0`00ooooo`11ool00`00ooooo`1Kool00`00ooooo`0;ool000goo`04003ooooo0007ool50007ool5
003oool8ool00`00ooooo`0Iool5000Sool00`00ooooo`11ool00`00ooooo`1Gool4000=ool000go
o`04003ooooo0007ool01000ooooo`002?oo00<00?ooool0oooo2_oo00<00?ooool06Ooo00@00?oo
ool002Coo`03003ooooo047oo`03003ooooo05[oo`03003ooooo00_oo`003Ooo00@00?ooool000So
o`03003oo`0000Soo`03003ooooo0?ooo`_oo`03003ooooo01Woo`03003oo`0002Goo`03003ooooo
047oo`@005Soo`03003ooooo00_oo`003Ooo00@00?ooool000Woo`8000Soo`03003ooooo0?ooo`_o
o`03003ooooo01Woo`03003oo`0002Goo`03003ooooo047oo`03003oo`0005Woo`03003ooooo00_o
o`003_oo0P002ooo00<00?ooool01_oo00<00?ooool0oooo2ooo00<00?ooool06Ooo10009?oo1000
@?oo00<00?oo0000FOoo00<00?ooool02ooo000Tool00`00ooooo`3oool;ool4000Iool2000Uool0
0`00ool00011ool3001Iool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`_oo`03003oo`0001[o
o`8002Goo`03003oo`00047oo`<005Woo`03003ooooo00_oo`009?oo00<00?ooool0oooo3?oo0P00
6_oo0P009_oo0P00@?oo1@00F?oo00<00?ooool02ooo000Tool00`00ooooo`3oool:ool5000Hool4
000Tool40011ool2001Iool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`[oo`D001[oo`03003o
oooo02Coo`<004;oo`03003ooooo05Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo2_oo1@00
6_oo00<00?ooool09Ooo00<00?ooool0?ooo1000F?oo00<00?ooool02ooo000Tool00`00ooooo`3o
ool:ool5000Kool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Gool00`00ooooo`0;ool0
02Coo`03003ooooo0?ooo`[oo`D001_oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05Oo
o`03003ooooo00_oo`009?oo00<00?ooool0oooo2ooo10006ooo00<00?ooool08_oo1000@ooo00<0
0?ooool0E_oo00<00?ooool02ooo000Tool00`00ooooo`3oool>ool00`00ooooo`0Iool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`1Fool00`00ooooo`0;ool002Coo`<00?ooo`ooo`03003o
oooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05?oo`<000goo`009?oo00<00?oo
ool0oooo3ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0EOoo00<0
0?ooool02ooo000Tool00`00ooooo`3oool?ool00`00ooooo`0Jool00`00ooooo`0Tool00`00oooo
o`11ool00`00ooooo`1Eool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`ooo`03003ooooo01[o
o`03003ooooo02Coo`03003ooooo047oo`03003ooooo05Goo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo4?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0E?oo00<0
0?ooool02ooo000Tool00`00ooooo`3oool@ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1Dool00`00ooooo`0;ool002Coo`03003ooooo0?oooa7oo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo05?oo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo4Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Dooo00<0
0?ooool02ooo000Tool00`00ooooo`3ooolAool00`00ooooo`0Jool00`00ooooo`0Tool00`00oooo
o`11ool00`00ooooo`1Cool00`00ooooo`0;ool002Coo`03003ooooo0?oooa7oo`03003ooooo01[o
o`03003ooooo02Coo`03003ooooo047oo`03003ooooo05?oo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo4_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0D_oo00<0
0?ooool02ooo000Tool00`00ooooo`3ooolBool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1Bool00`00ooooo`0;ool002Coo`03003ooooo0?oooa?oo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo057oo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo4ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0DOoo00<0
0?ooool02ooo000Tool00`00ooooo`3ooolCool00`00ooooo`0Jool00`00ooooo`0Tool00`00oooo
o`11ool00`00ooooo`1Aool00`00ooooo`0;ool002Coo`03003ooooo0?oooa?oo`03003ooooo01[o
o`03003ooooo02Coo`03003ooooo047oo`03003ooooo057oo`03003ooooo00_oo`009?oo0`00oooo
5?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0C_oo0`003Ooo000T
ool00`00ooooo`3ooolEool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1?ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaGoo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo04ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo5_oo00<0
0?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0Cooo00<00?ooool02ooo000T
ool00`00ooooo`3ooolFool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00oooo
o`1?ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaKoo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo04koo`03003ooooo00_oo`009?oo00<00?ooool0oooo5_oo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0C_oo00<00?ooool02ooo000T
ool00`00ooooo`3ooolGool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1=ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaOoo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo04goo`03003ooooo00_oo`009?oo00<00?ooool0oooo6?oo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0COoo00<00?ooool02ooo000T
ool00`00ooooo`3ooolHool4000Hool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1=ool0
0`00ooooo`0;ool002Coo`03003ooooo0?oooaSoo`03003oo`0001Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo04coo`03003ooooo00_oo`009?oo00<00?ooool0oooo6Ooo0P006_oo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Booo00<00?ooool02ooo000Tool00`00ooooo`3o
oolGool5000Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1;ool00`00ooooo`0;ool0
02Coo`03003ooooo0?oooaOoo`D001[oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04[o
o`03003ooooo00_oo`009?oo0`00oooo5ooo1@006_oo00<00?ooool09Ooo00<00?ooool0@Ooo00<0
0?ooool0B?oo0`003Ooo000Tool00`00ooooo`3ooolGool5000Jool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1:ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaOoo`D001[oo`03003o
oooo02Goo`03003ooooo047oo`03003ooooo04[oo`03003ooooo00_oo`009?oo00<00?ooool0oooo
6_oo0P006ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0BOoo00<00?ooool02ooo000T
ool00`00ooooo`3ooolHool5000Kool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`18ool0
0`00ooooo`0;ool002Coo`03003ooooo0?oooacoo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo04Soo`03003ooooo00_oo`009?oo00<00?ooool0oooo7?oo00<00?ooool0
6_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0B?oo00<00?ooool02ooo000Tool00`00
ooooo`3ooolLool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool50016ool00`00oooo
o`0;ool002Coo`03003ooooo0?oooagoo`03003ooooo01Woo`@002Coo`@0043oo`8004Soo`03003o
oooo00_oo`009?oo00<00?ooool0oooo7_oo00<00?ooool06Ooo0P009_oo0P00@_oo00<00?ooool0
A_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolNool00`00ooooo`0Iool2000Vool20012ool2
0017ool00`00ooooo`0;ool002Coo`03003ooooo0?oooakoo`03003ooooo01[oo`03003ooooo02Co
o`8004;oo`03003ooooo04Koo`03003ooooo00_oo`009?oo00<00?ooool0oooo7_oo00<00?ooool0
6Ooo0`009?oo0`00@?oo1@00A_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolOool00`00oooo
o`0Hool2000Vool20012ool20017ool00`00ooooo`0;ool000koo`8000Coo`03003ooooo00?oo`80
00Soo`03003ooooo0?ooob3oo`03003ooooo01Soo`8002Koo`80047oo`03003oo`0004Koo`03003o
oooo00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007ool00`00ooooo`3ooolPool00`00oooo
o`0Hool2000Vool20010ool40016ool00`00ooooo`0;ool000goo`04003ooooo0008ool01000oooo
o`001ooo1@00oooo7_oo00<00?ooool05_oo1@008ooo1000@ooo00<00?ooool0@Ooo10003Ooo000=
ool01000ooooo`002?oo0`002?oo00<00?ooool0oooo8?oo00<00?ooool06_oo00<00?ooool09?oo
00<00?ooool0@Ooo00<00?ooool0A?oo00<00?ooool02ooo000=ool01000ooooo`002?oo00<00?oo
ool02?oo00<00?ooool0oooo8Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<0
0?ooool0@ooo00<00?ooool02ooo000=ool01000ooooo`002?oo00<00?ooool02?oo00<00?ooool0
oooo8_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0@_oo00<00?oo
ool02ooo000>ool2000:ool30007ool00`00ooooo`3ooolRool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`12ool00`00ooooo`0;ool002Coo`03003ooooo0?ooob;oo`03
003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo04;oo`03003ooooo00_oo`00
9?oo00<00?ooool0oooo8ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
ool0@Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooolSool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`0;ool002Coo`03003ooooo0?ooobCoo`03
003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo043oo`03003ooooo00_oo`00
9?oo00<00?ooool0oooo9?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
ool0@?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolTool00`00ooooo`0Jool00`00ooooo`0T
ool00`00ooooo`11ool00`00ooooo`10ool00`00ooooo`0;ool002Coo`03003ooooo0?ooobGoo`03
003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo03ooo`03003ooooo00_oo`00
9?oo00<00?ooool0oooo9Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
ool0?ooo00<00?ooool02ooo000Tool00`00ooooo`3ooolVool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`0nool00`00ooooo`0;ool002Coo`03003ooooo0?ooobKoo`03
003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo03koo`03003ooooo00_oo`00
9?oo0`00oooo9_oo1@006?oo00<00?ooool09?oo1@00?ooo00<00?ooool0??oo0`003Ooo000Tool0
0`00ooooo`3ooolWool00`00ool0000Iool00`00ooooo`0Uool00`00ool00011ool00`00ooooo`0m
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooobSoo`8001[oo`03003ooooo02Goo`8004;oo`03
003ooooo03coo`03003ooooo00_oo`009?oo00<00?ooool0oooo9_oo1@006Ooo00<00?ooool09Ooo
0`00@Ooo00<00?ooool0??oo00<00?ooool02ooo000Tool00`00ooooo`3ooolVool5000Jool00`00
ooooo`0Sool40011ool00`00ooooo`0lool00`00ooooo`0;ool002Coo`03003ooooo0?ooobKoo`D0
01[oo`03003ooooo02Coo`8004?oo`03003ooooo03_oo`03003ooooo00_oo`009?oo00<00?ooool0
oooo9_oo1@006ooo00<00?ooool09?oo0P00@ooo00<00?ooool0>_oo00<00?ooool02ooo000Tool0
0`00ooooo`3ooolVool5000Kool00`00ooooo`0Tool20013ool00`00ooooo`0jool00`00ooooo`0;
ool002Coo`03003ooooo0?ooobOoo`D001_oo`03003ooooo027oo`D004;oo`03003oo`0000<003Oo
o`03003ooooo00_oo`009?oo00<00?ooool0oooo:ooo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00@00?ooool003Soo`03003ooooo00_oo`009?oo00<00?ooool0oooo:ooo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00@00?ooool003Soo`03003ooooo00_oo`009?oo
00<00?ooool0oooo;?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo0`00>?oo00<0
0?ooool02ooo000Tool00`00ooooo`3oool]ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool2000hool00`00ooooo`0;ool002Coo`03003ooooo0?ooobgoo`03003ooooo01Woo`03003o
oooo02Goo`03003ooooo03ooo`D003Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo;Ooo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo0P00>?oo00<00?ooool02ooo000Tool3003o
ool^ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0dool3000=ool0
02Coo`03003ooooo0?ooobooo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo03koo`@003Oo
o`03003ooooo00_oo`009?oo00<00?ooool0oooo;ooo00<00?ooool06_oo00<00?ooool09?oo00<0
0?ooool0@Ooo00<00?ooool0=Ooo00<00?ooool02ooo000Tool00`00ooooo`3oool_ool00`00oooo
o`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0eool00`00ooooo`0;ool002Coo`03
003ooooo0?oooc3oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo03Co
o`03003ooooo00_oo`009?oo00<00?ooool0oooo<Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool0<ooo00<00?ooool02ooo000Tool00`00ooooo`3ooolaool00`00oooo
o`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0cool00`00ooooo`0;ool002Coo`03
003ooooo0?oooc7oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo03?o
o`03003ooooo00_oo`009?oo00<00?ooool0oooo<_oo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool0<_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolcool00`00oooo
o`0Iool4000Tool00`00ooooo`11ool00`00ooooo`0aool00`00ooooo`0;ool002Coo`03003ooooo
0?oooc?oo`03003ooooo01[oo`8002Goo`03003ooooo047oo`03003ooooo037oo`03003ooooo00_o
o`009?oo00<00?ooool0oooo=?oo00<00?ooool06Ooo0P009_oo00<00?ooool0@Ooo00<00?ooool0
<?oo00<00?ooool02ooo000Tool00`00ooooo`3oooldool00`00ooooo`0Iool2000Vool00`00oooo
o`11ool00`00ooooo`0`ool00`00ooooo`0;ool002Coo`03003ooooo0?ooocGoo`03003ooooo01Oo
o`@002Koo`03003ooooo047oo`03003ooooo02ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo
=Ooo00<00?ooool06?oo0`009_oo00<00?ooool0@Ooo00<00?ooool0;ooo00<00?ooool02ooo000T
ool00`00ooooo`3ooolfool00`00ooooo`0Hool2000Wool00`00ooooo`11ool00`00ooooo`0^ool0
0`00ooooo`0;ool002Coo`<00?ooocOoo`03003ooooo01Goo`D002Ooo`03003ooooo047oo`03003o
oooo02_oo`<000goo`009?oo00<00?ooool0oooo=ooo00<00?oo00000`005ooo00<00?ooool09?oo
00<00?ooool0@Ooo00<00?ooool0;Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooolhool01000
ooooo`006?oo00<00?ooool09Ooo1@00?ooo00<00?ooool0;?oo00<00?ooool02ooo000Tool00`00
ooooo`3ooolhool5000Gool00`00ooooo`0Uool01000ooooo`00@?oo00<00?ooool0;?oo00<00?oo
ool02ooo000Tool00`00ooooo`3ooolhool5000Hool00`00ooooo`0Uool00`00ool00011ool00`00
ooooo`0[ool00`00ooooo`0;ool002Coo`03003ooooo0?ooocSoo`D001Woo`03003ooooo02Coo`@0
043oo`@002[oo`03003ooooo00_oo`009?oo00<00?ooool0oooo>?oo1@006Ooo00<00?ooool09?oo
1000@Ooo0P00:ooo00<00?ooool02ooo000Tool00`00ooooo`3ooolhool5000Jool00`00ooooo`0T
ool20013ool00`00ooooo`0Yool00`00ooooo`0;ool002Coo`03003ooooo0?ooocWoo`@001_oo`03
003ooooo02Coo`80047oo`8002_oo`03003ooooo00_oo`009?oo00<00?ooool0oooo??oo00<00?oo
ool06Ooo00<00?ooool08_oo1000@Ooo0`00:_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolm
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`0lool6000Yool00`00ooooo`0;ool002Co
o`03003ooooo0?ooockoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo03koo`04003ooooo
000Xool00`00ooooo`0;ool002Coo`03003ooooo0?ooockoo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo03coo`@00003ool00?oo02Ooo`03003ooooo00_oo`003_oo0P001?oo00<00?ooool0
0ooo0P002?oo00<00?ooool0oooo?ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool09Ooo00<00?ooool02ooo000=ool01000ooooo`002?oo00@00?ooool000Ooo`03003o
oooo0?oood3oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo02Coo`03
003ooooo00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007ool5003ooolnool00`00ooooo`0J
ool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0Qool4000=ool000goo`04003ooooo0009
ool20008ool00`00ooooo`3ooom1ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool0
0`00ooooo`0Sool00`00ooooo`0;ool000goo`04003ooooo0008ool01000ooooo`001ooo00<00?oo
ool0oooo@_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool08_oo00<0
0?ooool02ooo000=ool01000ooooo`002?oo00@00?ooool000Ooo`03003ooooo0?oood;oo`03003o
oooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo02;oo`03003ooooo00_oo`003_oo
0P002_oo0P002?oo00<00?ooool0oooo@ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool08Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooom4ool00`00ooooo`0Iool0
0`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0Pool00`00ooooo`0;ool002Coo`03003ooooo
0?ooodCoo`03003ooooo01[oo`@002?oo`03003ooooo047oo`D001koo`03003ooooo00_oo`009?oo
00<00?ooool0ooooAOoo00<00?ooool06Ooo00<00?oo00009Ooo00<00?ooool0@Ooo0P008?oo00<0
0?ooool02ooo000Tool00`00ooooo`3ooom6ool00`00ooooo`0Iool2000Vool00`00ooooo`10ool3
000Oool00`00ooooo`0;ool002Coo`03003ooooo0?ooodKoo`03003ooooo01Soo`@002Goo`03003o
oooo043oo`80023oo`03003ooooo00_oo`009?oo00<00?ooool0ooooAooo00<00?ooool06?oo0P00
9ooo00<00?ooool0?_oo1@007_oo00<00?ooool02ooo000Tool00`00ooooo`3ooom8ool00`00oooo
o`0Hool2000Wool00`00ooooo`0oool00`00ool0000Nool00`00ooooo`0;ool002Coo`03003ooooo
0?ooodSoo`03003ooooo01Koo`D002Koo`03003ooooo03koo`@001koo`03003ooooo00_oo`009?oo
00<00?ooool0ooooBOoo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0
6ooo00<00?ooool02ooo000Tool00`00ooooo`3ooom:ool2000Jool2000Vool00`00ooooo`11ool0
0`00ooooo`0Jool00`00ooooo`0;ool002Coo`<00?oood_oo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo01Ooo`<000goo`009?oo00<00?ooool0ooooC?oo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool01000?Ooo00<00?ooool06?oo00<00?ooool02ooo000Tool0
0`00ooooo`3ooom=ool00`00ooooo`0Iool00`00ool00003000Rool01@00oooooooo0000?_oo00<0
0?ooool06?oo00<00?ooool02ooo000Tool00`00ooooo`3ooom=ool00`00ooooo`0Iool01@00oooo
oooo00008ooo00<00?ooool00P00?ooo00<00?ooool05ooo00<00?ooool02ooo000Tool00`00oooo
o`3ooom>ool2000Jool200000ooo003oo`0Sool40010ool2000Gool00`00ooooo`0;ool002Coo`03
003ooooo0?ooodooo`@001Soo`@002Coo`<0047oo`03003ooooo01Goo`03003ooooo00_oo`009?oo
00<00?ooool0ooooD?oo0P006_oo0P009_oo0P00@Ooo10005?oo00<00?ooool02ooo000Tool00`00
ooooo`3ooom>ool5000Jool2000Tool40012ool00`00ooooo`0Cool00`00ooooo`0;ool002Coo`03
003ooooo0?ooodkoo`D001Soo`@002Ooo`03003ooooo03ooo`<001Coo`03003ooooo00_oo`009?oo
00<00?ooool0ooooC_oo1P006ooo00<00?ooool09Ooo00<00?ooool0??oo1P004ooo00<00?ooool0
2ooo000Tool00`00ooooo`3ooom>ool7000Kool00`00ooooo`0Tool20010ool01000ool000004_oo
00<00?ooool02ooo000Tool00`00ooooo`3ooom>ool50002ool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`0kool40002ool00`00ooooo`0?ool00`00ooooo`0;ool002Coo`03003ooooo0?oo
oeGoo`8001_oo`03003ooooo02Coo`8004;oo`80013oo`03003ooooo00_oo`009?oo00<00?ooool0
ooooEooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool03Ooo00<00?oo
ool02ooo000Tool00`00ooooo`3ooomGool2000Kool00`00ooooo`0Tool20012ool2000>ool00`00
ooooo`0;ool002Coo`03003ooooo0?oooeWoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
047oo`03003ooooo00_oo`03003ooooo00_oo`009?oo0`00ooooFOoo0P006ooo00<00?ooool09?oo
0P00@_oo0P002_oo0`003Ooo000Tool00`00ooooo`3ooomKool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`09ool00`00ooooo`0;ool002Coo`03003ooooo0?oooecoo`03
003ooooo01Woo`03003ooooo02Coo`8004;oo`8000[oo`03003ooooo00_oo`009?oo00<00?ooool0
ooooGOoo0P006_oo0P009_oo0P00@_oo00<00?ooool01ooo00<00?ooool02ooo000Tool00`00oooo
o`3ooomNool200000ooo00000002000Eool2000Vool20012ool20007ool00`00ooooo`0;ool002Co
o`03003ooooo0?ooof3oo`D001Ooo`03003ooooo02Goo`03003ooooo047oo`03003ooooo00Coo`03
003ooooo00_oo`009?oo00<00?ooool0ooooH?oo1@005ooo1@008ooo1@00?ooo0P001Ooo00<00?oo
ool02ooo000Tool00`00ooooo`3ooomPool5000Iool2000Vool20012ool00`00ooooo`02ool00`00
ooooo`0;ool002Coo`03003ooooo0?ooof3oo`D001Woo`<002Coo`@004;oo`8000;oo`03003ooooo
00_oo`009?oo00<00?ooool0ooooH?oo1P006?oo0P0000?oo`00ool08ooo00@00?oo000004;oo`80
0003ool00?oo00coo`009?oo00<00?ooool0ooooI_oo00<00?ooool05_oo00<00?ooool00P008Ooo
100000?oo`00ool0@_oo0P003Ooo000Tool00`00ooooo`3ooomWool2000Dool40002ool2000Vool2
0012ool00`00ooooo`0;ool002Coo`03003ooooo0?ooofSoo`<001[oo`8002Goo`<0043oo`03003o
oooo00_oo`009?oo00<00?ooool0ooooJ_oo0P006ooo00<00?ooool09?oo0P00?ooo00<00?ooool0
2ooo000Tool00`00ooooo`3ooom/ool00`00ooooo`0Iool2000Vool00`00ooooo`0lool00`00oooo
o`0;ool002Coo`<00?ooof[oo`H001Woo`<002Goo`8003[oo`<000goo`009?oo00<00?ooool0oooo
J_oo20006Ooo0`009Ooo1@00=ooo00<00?ooool02ooo000Tool00`00ooooo`3ooomZool50002ool3
000Iool3000Uool3000gool00`00ooooo`0;ool002Coo`03003ooooo0?ooof[oo`D000Coo`<001Wo
o`<00003ool00000008001goo`H003Goo`03003ooooo00_oo`009?oo00<00?ooool0ooooJ_oo1@00
1_oo0`006_oo0P0000?oo`00ool07Ooo100000Coo`00000003?oo`03003ooooo00_oo`009?oo00<0
0?ooool0ooooMooo0`006Ooo10009?oo0`00<Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooomi
ool8000Bool6000Tool3000_ool00`00ooooo`0;ool002Coo`03003ooooo0?ooogcoo`D001Ooo`<0
02Goo`D002[oo`03003ooooo00_oo`009?oo00<00?ooool0ooooO?oo1P006Ooo0`008ooo1@00:Ooo
00<00?ooool02ooo000Tool00`00ooooo`3ooomlool500001?oo000000006Ooo0`008?oo100000Co
o`00000002Koo`03003ooooo00_oo`009?oo00<00?ooool0ooooO?oo1@001?oo10006?oo20006_oo
00<00?ooool00ooo20007_oo00<00?ooool02ooo000Tool00`00ooooo`3ooon8ool50005ool5000>
ool5000Rool50008ool00`00ooooo`0Cool00`00ooooo`0;ool002Coo`03003ooooo01Coo`03003o
oooo047oo`03003ooooo02Goo`03003ooooo01Woo`03003ooooo01?oo`03003ooooo00ooo`03003o
oooo00coo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo047oo`03003o
oooo02Goo`03003ooooo01Woo`03003ooooo00_oo`X000koo`X000Ooo`03003ooooo00[oo`03003o
oooo00Ooo`h001Coo`03003ooooo00_oo`006Ooo10001ooo00<00?ooool05?oo00<00?ooool0@Ooo
00<00?ooool09Ooo00<00?ooool06Ooo00<00?ooool04ooo00<00?ooool03ooo00<00?ooool03?oo
00<00?ooool02_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0@Ooo00<00?ooool09Ooo
00<00?ooool06Ooo00<00?ooool04?oo20002_oo1@001_oo2@002ooo00<00?ooool02?oo00<00?oo
ool01_oo1`004Ooo00<00?ooool02ooo000Kool00`00ooooo`06ool00`00ooooo`0Dool00`00oooo
o`11ool00`00ooooo`0Uool00`00ooooo`0Iool00`00ooooo`0Cool00`00ooooo`0?ool00`00oooo
o`0<ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`11ool00`00oooo
o`0Uool00`00ooooo`0Iool00`00ooooo`0@ool50002ool@000:oolB0007ool50005ool50002ool<
0006ool00`00ooooo`0;ool001_oo`03003ooooo00Koool00?<000goo`006ooo00<00?ooool0oooo
oooo1ooo000Kool00`00ooooo`3oooooool7ool001Woo`<00?ooooooo`Woo`006ooo00<00?ooool0
oooooooo1ooo003ooooooolUool00?ooooooobGoo`00oooooooo9Ooo003ooooooolUool003coo`@0
02koo`@000?oo`03003ooooo00?oo`8000?oo`<000Coo`8000?oo`<000Coo`03003ooooo00@000?o
o`03003ooooo00;oo`<000?oo`@000;oo`T000;oo`04003oo`000002ool20003ool300000ooo0000
00020003ool40002ool200000ooo003oo`040002ool40002ool40002ool40002ool:00000ooo0000
000600000ooo003oo`0500001?oo000000000ooo0`000_oo2@001?oo0P00:Ooo0P001?oo00<00?oo
ool00ooo0P000ooo0`001?oo0P000ooo0`001?oo0`001?oo00<00?ooool00_oo0`000ooo10000_oo
10000ooo0`000ooo0P000ooo10000ooo0`000_oo0`000ooo10000_oo10000_oo0`000_oo1P0000?o
o`0000000`0000?oo`000000300000?oo`0000000_oo1`0000?oo`0000000`000_oo20000ooo1000
00Coo`00000000Coo`03003ooooo00;oo`<001?oo`00??oo00<00?ooool0<Ooo00<00?ooool01ooo
00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool01@00oooooooo00001?oo00<00?oo
ool02_oo00@00?ooool000Goo`03003ooooo00?oo`04003ooooo0002ool00`00ooooo`020002ool0
0`00ooooo`03ool00`00ooooo`020007ool20002ool200000ooo003oo`020004ool01@00oooooooo
00000_oo00D00?ooool00?oo008000Coo`06003oooooool00?oo0P001Ooo0`0000?oo`0000001?oo
00D00?oo00000?oo008000?oo`03003oo`0000Coo`05003oooooool00004ool01000ooooo`009ooo
00@00?ooool000Soo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool00ooo00D00?oooooo
o`0000;oo`03003ooooo00Woo`04003ooooo0005ool00`00ooooo`03ool200000ooo00000002ool0
0`00ooooo`03ool01000ool000001Ooo0P000_oo00<00?ooool01Ooo0P0000?oo`0000000`000_oo
00<00?ooool00_oo00H00?ooooooo`00ool20002ool00`00ooooo`020003ool01`00ool00000ool0
0?oo00800005ool00?oo003oo`0200001?oo003oo`000_oo0P0000?oo`0000000`001?oo0P000_oo
0`0000?oo`00ool00_oo00D00?ooooooo`0000Ooo`03003ooooo013oo`00?Ooo00<00?ooool0<?oo
00<00?ooool01ooo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`02
ool01@00oooooooo00003?oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool00ooo00H00?ooool00?oo0006ool00`00ool0000500000ooo0000
0004ool01000oooooooo0P0000?oo`00ool00_oo0`001?oo00H00?ooooooo`00ool20005ool70003
ool01@00ool00000ool020001?oo00@00?ooooooo`8000?oo`04003ooooo000Wool01000ooooo`00
2?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool01000oooooooo0P0000?oo`00
ool02_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`800003ool0000000?oo`03003ooooo00Co
o`8000Goo`8000;oo`8000Koo`03003oo`0000D000;oo`03003ooooo00;oo`8000;oo`04003ooooo
0005ool20003ool01@00ool00000ool02`0000Coo`00ool000;oo`P000Coo`8000?oo`800003ool0
0?oo00;oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo013oo`00=_oo10001?oo00<00?oo
ool09ooo10001?oo00<00?ooool01ooo0`001?oo0`000ooo0P001?oo20000ooo00<00?ooool01ooo
0`001Ooo00<00?oo000010000ooo0`001?oo0P000_oo0P0000?oo`00000010000_oo00<00?oo0000
1?oo200000?oo`00ool00P001?oo00@00?ooooooo`@000?oo`800003ool0000000<000?oo`T00004
ool00000ool20002ool800001?oo003ooooo20000ooo0P000ooo0`008_oo10000_oo00@00?ooool0
00Soo`<000Coo`<000?oo`8000Coo`@000;oo`800003ool00?oo00Ooo`<000Goo`03003ooooo00;o
o`@000;oo`800003ool00?oo00;oo`03003ooooo00;oo`<00003ool0000000D000;oo`8000?oo`@0
0004ool00000ool30002ool00`00ooooo`0500001?oo003ooooo0P000_oo0P0000?oo`0000003@00
00?oo`0000000P0000Goo`0000000?oo00P00003ool0000000@000?oo`800003ool00000008000Go
o`04003oooooool3000Cool003ooo`03003ooooo02koo`03003ooooo00Ooo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0009ool00`00ooooo`06
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool300000ooo003oo`020004ool01@00oooo
oooo00000_oo00<00?ooool00_oo0P001?oo00H00?ooooooo`00ool20002ool01000oooooooo1@00
00?oo`00ool00P0000Goo`00003oo`0000;oo`<00004ool00?oo0002ool01`00oooooooo003oo`00
00;oo`03003ooooo02Soo`04003ooooo0008ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0003ool01000ool000002?oo00<00?ooool01_oo00<00?ooool00ooo00<0
0?ooool00P0000?oo`0000001?oo00@00?ooool000;oo`8000;oo`03003ooooo008000;oo`03003o
o`0000;oo`04003ooooo0002ool50002ool00`00ooooo`02ool00`00ooooo`020002ool00`00ool0
0003ool20003ool00`00ool0000600001Ooo003oo`00ool0100000Coo`00003oo`800004ool00000
0003ool20002ool01000oooooooo0P0000?oo`0000002?oo00@00?ooool001Goo`00??oo00@00?oo
ool002koo`<000Woo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00@000Woo`03003ooooo00?oo`04003ooooo0002ool00`00ooooo`040002ool0
1000ooooo`000_oo0P000_oo00@00?ooool000;oo`@000;oo`04003ooooo0002ool20002ool20000
0ooo000000020002ool30003ool01000ooooo`000_oo10000_oo0`0000?oo`00000010000_oo00<0
0?ooool00`0000Koo`00003oo`00ool200001Ooo00000?oo00000ooo0P0000?oo`00ool0100000Ko
o`0000000?oo0002ool00`00ooooo`0Xool01000ooooo`002?oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo0P0000?oo`0000002?oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool200001Ooo00000?oo00000_oo00<00?ooool00P0000?oo`00
00000_oo00<00?ooool00P0000Goo`00003oo`0000;oo`03003ooooo00800003ool0000000<000;o
o`03003ooooo00<000;oo`800004ool00000ool200001Ooo00000000ool00`0000?oo`0000000P00
00Coo`00003oo`<00003ool0000000800004ool00000ool200000ooo000000020002ool20002ool0
0`00ool0000300000ooo00000005ool01000ooooo`000_oo00<00?ooool04ooo000mool2000aool0
0`00ooooo`08ool30003ool20004ool20004ool20003ool40002ool00`00ooooo`07ool40003ool2
0004ool20003ool30004ool20002ool20004ool20003ool40003ool20002ool200001?oo003ooooo
0P001Ooo00<00?ooool00_oo0P001?oo0P001Ooo00@00?ooooooo`<000?oo`@00005ool00000ool0
0002ool400000ooo000000020003ool20002ool40002ool40003ool3000Xool2000:ool30003ool2
0004ool20004ool20003ool40009ool40003ool20004ool20004ool30002ool40003ool30004ool2
0002ool50003ool20002ool40002ool20005ool30002ool40002ool200000ooo003oo`02ool:0002
ool700000ooo000000030002ool80002ool500000ooo000000020002ool40002ool4000Bool00001
\
\>"],
  ImageRangeCache->{{{0, 546.5}, {337.375, 0}} -> {-2.26371, -0.0495507, \
0.00442953, 0.00325778}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI, theoretical}, \[IndentingNewLine]theoretical = 
        Get["\</home/users/fumi/infection/epidemicprobability.\
exponentialrandom.\>" <> 
            ToString[k] <> "\<.list\>"]; \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]\[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 
                      5000 - u]; \[IndentingNewLine]{{Log[10, p], u/5000}, 
                    ErrorBar[{CI[\([1]\)], CI[\([2]\)]} - 
                        u/5000]}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 0}, {ringratio, 0, 3/4, 1/4}], 
            1], \[IndentingNewLine]{Map[{Log[10, #[\([1]\)]], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/3], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/2], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/1], #[\([2]\)]} &, 
              theoretical]}, \[IndentingNewLine]\[IndentingNewLine]{Axes \
\[Rule] False, \[IndentingNewLine]Frame \[Rule] 
              True, \[IndentingNewLine]PlotJoined \[Rule] {False, False, 
                False, False, True, True, True, 
                True}, \[IndentingNewLine]PlotStyle \[Rule] {Dashing[{}]}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-2.1\), 0.1}, {0, 1}}, 
            SymbolShape \[Rule] {PlotSymbol[Box], PlotSymbol[Triangle], 
                PlotSymbol[Diamond], PlotSymbol[Star], None, None, None, 
                None}, \[IndentingNewLine]FrameTicks \[Rule] {Log[
                  10, {0.01, 0.02, 0.03, 0.04, 0.05, 0.06, 0.07, 0.08, 
                    0.09, \[IndentingNewLine]0.1, 0.2, 0.3, 0.4, 0.5, 0.6, 
                    0.7, 0.8, 0.9, 1}], 
                Automatic}\[IndentingNewLine]}]\[IndentingNewLine]]]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.954545 0.454545 0 0.618034 [
[.04545 -0.0125 -6 -9 ]
[.04545 -0.0125 6 0 ]
[.18229 -0.0125 -24 -9 ]
[.18229 -0.0125 24 0 ]
[.26233 -0.0125 -24 -9 ]
[.26233 -0.0125 24 0 ]
[.31912 -0.0125 -24 -9 ]
[.31912 -0.0125 24 0 ]
[.36317 -0.0125 -24 -9 ]
[.36317 -0.0125 24 0 ]
[.39916 -0.0125 -24 -9 ]
[.39916 -0.0125 24 0 ]
[.42959 -0.0125 -21 -9 ]
[.42959 -0.0125 21 0 ]
[.45595 -0.0125 -24 -9 ]
[.45595 -0.0125 24 0 ]
[.4792 -0.0125 -24 -9 ]
[.4792 -0.0125 24 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.63683 -0.0125 -24 -9 ]
[.63683 -0.0125 24 0 ]
[.71687 -0.0125 -27 -9 ]
[.71687 -0.0125 27 0 ]
[.77366 -0.0125 -24 -9 ]
[.77366 -0.0125 24 0 ]
[.81771 -0.0125 -24 -9 ]
[.81771 -0.0125 24 0 ]
[.85371 -0.0125 -27 -9 ]
[.85371 -0.0125 27 0 ]
[.88414 -0.0125 -27 -9 ]
[.88414 -0.0125 27 0 ]
[.9105 -0.0125 -24 -9 ]
[.9105 -0.0125 24 0 ]
[.93375 -0.0125 -30 -9 ]
[.93375 -0.0125 30 0 ]
[.95455 -0.0125 -3 -9 ]
[.95455 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[.04545 .63053 -6 0 ]
[.04545 .63053 6 9 ]
[.18229 .63053 -24 0 ]
[.18229 .63053 24 9 ]
[.26233 .63053 -24 0 ]
[.26233 .63053 24 9 ]
[.31912 .63053 -24 0 ]
[.31912 .63053 24 9 ]
[.36317 .63053 -24 0 ]
[.36317 .63053 24 9 ]
[.39916 .63053 -24 0 ]
[.39916 .63053 24 9 ]
[.42959 .63053 -21 0 ]
[.42959 .63053 21 9 ]
[.45595 .63053 -24 0 ]
[.45595 .63053 24 9 ]
[.4792 .63053 -24 0 ]
[.4792 .63053 24 9 ]
[.5 .63053 -6 0 ]
[.5 .63053 6 9 ]
[.63683 .63053 -24 0 ]
[.63683 .63053 24 9 ]
[.71687 .63053 -27 0 ]
[.71687 .63053 27 9 ]
[.77366 .63053 -24 0 ]
[.77366 .63053 24 9 ]
[.81771 .63053 -24 0 ]
[.81771 .63053 24 9 ]
[.85371 .63053 -27 0 ]
[.85371 .63053 27 9 ]
[.88414 .63053 -27 0 ]
[.88414 .63053 27 9 ]
[.9105 .63053 -24 0 ]
[.9105 .63053 24 9 ]
[.93375 .63053 -30 0 ]
[.93375 .63053 30 9 ]
[.95455 .63053 -3 0 ]
[.95455 .63053 3 9 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04545 0 m
.04545 .00625 L
s
[(-2)] .04545 -0.0125 0 1 Mshowa
.18229 0 m
.18229 .00625 L
s
[(-1.69897)] .18229 -0.0125 0 1 Mshowa
.26233 0 m
.26233 .00625 L
s
[(-1.52288)] .26233 -0.0125 0 1 Mshowa
.31912 0 m
.31912 .00625 L
s
[(-1.39794)] .31912 -0.0125 0 1 Mshowa
.36317 0 m
.36317 .00625 L
s
[(-1.30103)] .36317 -0.0125 0 1 Mshowa
.39916 0 m
.39916 .00625 L
s
[(-1.22185)] .39916 -0.0125 0 1 Mshowa
.42959 0 m
.42959 .00625 L
s
[(-1.1549)] .42959 -0.0125 0 1 Mshowa
.45595 0 m
.45595 .00625 L
s
[(-1.09691)] .45595 -0.0125 0 1 Mshowa
.4792 0 m
.4792 .00625 L
s
[(-1.04576)] .4792 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(-1)] .5 -0.0125 0 1 Mshowa
.63683 0 m
.63683 .00625 L
s
[(-0.69897)] .63683 -0.0125 0 1 Mshowa
.71687 0 m
.71687 .00625 L
s
[(-0.522879)] .71687 -0.0125 0 1 Mshowa
.77366 0 m
.77366 .00625 L
s
[(-0.39794)] .77366 -0.0125 0 1 Mshowa
.81771 0 m
.81771 .00625 L
s
[(-0.30103)] .81771 -0.0125 0 1 Mshowa
.85371 0 m
.85371 .00625 L
s
[(-0.221849)] .85371 -0.0125 0 1 Mshowa
.88414 0 m
.88414 .00625 L
s
[(-0.154902)] .88414 -0.0125 0 1 Mshowa
.9105 0 m
.9105 .00625 L
s
[(-0.09691)] .9105 -0.0125 0 1 Mshowa
.93375 0 m
.93375 .00625 L
s
[(-0.0457575)] .93375 -0.0125 0 1 Mshowa
.95455 0 m
.95455 .00625 L
s
[(0)] .95455 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.04545 .61178 m
.04545 .61803 L
s
[(-2)] .04545 .63053 0 -1 Mshowa
.18229 .61178 m
.18229 .61803 L
s
[(-1.69897)] .18229 .63053 0 -1 Mshowa
.26233 .61178 m
.26233 .61803 L
s
[(-1.52288)] .26233 .63053 0 -1 Mshowa
.31912 .61178 m
.31912 .61803 L
s
[(-1.39794)] .31912 .63053 0 -1 Mshowa
.36317 .61178 m
.36317 .61803 L
s
[(-1.30103)] .36317 .63053 0 -1 Mshowa
.39916 .61178 m
.39916 .61803 L
s
[(-1.22185)] .39916 .63053 0 -1 Mshowa
.42959 .61178 m
.42959 .61803 L
s
[(-1.1549)] .42959 .63053 0 -1 Mshowa
.45595 .61178 m
.45595 .61803 L
s
[(-1.09691)] .45595 .63053 0 -1 Mshowa
.4792 .61178 m
.4792 .61803 L
s
[(-1.04576)] .4792 .63053 0 -1 Mshowa
.5 .61178 m
.5 .61803 L
s
[(-1)] .5 .63053 0 -1 Mshowa
.63683 .61178 m
.63683 .61803 L
s
[(-0.69897)] .63683 .63053 0 -1 Mshowa
.71687 .61178 m
.71687 .61803 L
s
[(-0.522879)] .71687 .63053 0 -1 Mshowa
.77366 .61178 m
.77366 .61803 L
s
[(-0.39794)] .77366 .63053 0 -1 Mshowa
.81771 .61178 m
.81771 .61803 L
s
[(-0.30103)] .81771 .63053 0 -1 Mshowa
.85371 .61178 m
.85371 .61803 L
s
[(-0.221849)] .85371 .63053 0 -1 Mshowa
.88414 .61178 m
.88414 .61803 L
s
[(-0.154902)] .88414 .63053 0 -1 Mshowa
.9105 .61178 m
.9105 .61803 L
s
[(-0.09691)] .9105 .63053 0 -1 Mshowa
.93375 .61178 m
.93375 .61803 L
s
[(-0.0457575)] .93375 .63053 0 -1 Mshowa
.95455 .61178 m
.95455 .61803 L
s
[(0)] .95455 .63053 0 -1 Mshowa
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .0309 m
1 .0309 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.32718 .00062 m
.32718 0 L
s
.32718 .00062 1.5 0 Mabsadd m
.32718 .00062 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00062 m
.33558 0 L
s
.33558 .00062 1.5 0 Mabsadd m
.33558 .00062 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00062 m
.34435 0 L
s
.34435 .00062 1.5 0 Mabsadd m
.34435 .00062 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00062 m
.35354 0 L
s
.35354 .00062 1.5 0 Mabsadd m
.35354 .00062 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00062 m
.36317 0 L
s
.36317 .00062 1.5 0 Mabsadd m
.36317 .00062 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00062 m
.37329 0 L
s
.37329 .00062 1.5 0 Mabsadd m
.37329 .00062 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00062 m
.38397 0 L
s
.38397 .00062 1.5 0 Mabsadd m
.38397 .00062 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00062 m
.39525 0 L
s
.39525 .00062 1.5 0 Mabsadd m
.39525 .00062 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00062 m
.40722 0 L
s
.40722 .00062 1.5 0 Mabsadd m
.40722 .00062 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00087 m
.41996 0 L
s
.41996 .00087 1.5 0 Mabsadd m
.41996 .00087 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00284 m
.43358 .00099 L
s
.43358 .00284 1.5 0 Mabsadd m
.43358 .00284 -1.5 0 Mabsadd L s
.43358 .00099 1.5 0 Mabsadd m
.43358 .00099 -1.5 0 Mabsadd L s
.44821 .00902 m
.44821 .00532 L
s
.44821 .00902 1.5 0 Mabsadd m
.44821 .00902 -1.5 0 Mabsadd L s
.44821 .00532 1.5 0 Mabsadd m
.44821 .00532 -1.5 0 Mabsadd L s
.46401 .02571 m
.46401 .01928 L
s
.46401 .02571 1.5 0 Mabsadd m
.46401 .02571 -1.5 0 Mabsadd L s
.46401 .01928 1.5 0 Mabsadd m
.46401 .01928 -1.5 0 Mabsadd L s
.48119 .06749 m
.48119 .05711 L
s
.48119 .06749 1.5 0 Mabsadd m
.48119 .06749 -1.5 0 Mabsadd L s
.48119 .05711 1.5 0 Mabsadd m
.48119 .05711 -1.5 0 Mabsadd L s
.5 .133 m
.5 .11916 L
s
.5 .133 1.5 0 Mabsadd m
.5 .133 -1.5 0 Mabsadd L s
.5 .11916 1.5 0 Mabsadd m
.5 .11916 -1.5 0 Mabsadd L s
.5208 .19666 m
.5208 .18084 L
s
.5208 .19666 1.5 0 Mabsadd m
.5208 .19666 -1.5 0 Mabsadd L s
.5208 .18084 1.5 0 Mabsadd m
.5208 .18084 -1.5 0 Mabsadd L s
.54405 .27391 m
.54405 .25685 L
s
.54405 .27391 1.5 0 Mabsadd m
.54405 .27391 -1.5 0 Mabsadd L s
.54405 .25685 1.5 0 Mabsadd m
.54405 .25685 -1.5 0 Mabsadd L s
.57041 .34758 m
.57041 .33052 L
s
.57041 .34758 1.5 0 Mabsadd m
.57041 .34758 -1.5 0 Mabsadd L s
.57041 .33052 1.5 0 Mabsadd m
.57041 .33052 -1.5 0 Mabsadd L s
.60084 .41878 m
.60084 .40259 L
s
.60084 .41878 1.5 0 Mabsadd m
.60084 .41878 -1.5 0 Mabsadd L s
.60084 .40259 1.5 0 Mabsadd m
.60084 .40259 -1.5 0 Mabsadd L s
.63683 .48145 m
.63683 .46686 L
s
.63683 .48145 1.5 0 Mabsadd m
.63683 .48145 -1.5 0 Mabsadd L s
.63683 .46686 1.5 0 Mabsadd m
.63683 .46686 -1.5 0 Mabsadd L s
.68088 .54659 m
.68088 .53522 L
s
.68088 .54659 1.5 0 Mabsadd m
.68088 .54659 -1.5 0 Mabsadd L s
.68088 .53522 1.5 0 Mabsadd m
.68088 .53522 -1.5 0 Mabsadd L s
.71687 .57428 m
.71687 .56501 L
s
.71687 .57428 1.5 0 Mabsadd m
.71687 .57428 -1.5 0 Mabsadd L s
.71687 .56501 1.5 0 Mabsadd m
.71687 .56501 -1.5 0 Mabsadd L s
.73767 .59405 m
.73767 .58701 L
s
.73767 .59405 1.5 0 Mabsadd m
.73767 .59405 -1.5 0 Mabsadd L s
.73767 .58701 1.5 0 Mabsadd m
.73767 .58701 -1.5 0 Mabsadd L s
.77366 .60543 m
.77366 .60011 L
s
.77366 .60543 1.5 0 Mabsadd m
.77366 .60543 -1.5 0 Mabsadd L s
.77366 .60011 1.5 0 Mabsadd m
.77366 .60011 -1.5 0 Mabsadd L s
.81771 .61383 m
.81771 .61049 L
s
.81771 .61383 1.5 0 Mabsadd m
.81771 .61383 -1.5 0 Mabsadd L s
.81771 .61049 1.5 0 Mabsadd m
.81771 .61049 -1.5 0 Mabsadd L s
.85371 .61754 m
.85371 .61593 L
s
.85371 .61754 1.5 0 Mabsadd m
.85371 .61754 -1.5 0 Mabsadd L s
.85371 .61593 1.5 0 Mabsadd m
.85371 .61593 -1.5 0 Mabsadd L s
.88414 .61791 m
.88414 .61692 L
s
.88414 .61791 1.5 0 Mabsadd m
.88414 .61791 -1.5 0 Mabsadd L s
.88414 .61692 1.5 0 Mabsadd m
.88414 .61692 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61742 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61742 1.5 0 Mabsadd m
.9105 .61742 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61742 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61742 1.5 0 Mabsadd m
.93375 .61742 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61742 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61742 1.5 0 Mabsadd m
.95455 .61742 -1.5 0 Mabsadd L s
.0001 w
.32718 0 -2.5 2.5 Mabsadd m
.32718 0 2.5 2.5 Mabsadd L
.32718 0 2.5 -2.5 Mabsadd L
.32718 0 -2.5 -2.5 Mabsadd L
.32718 0 -2.5 2.5 Mabsadd L closepath F
.33558 0 -2.5 2.5 Mabsadd m
.33558 0 2.5 2.5 Mabsadd L
.33558 0 2.5 -2.5 Mabsadd L
.33558 0 -2.5 -2.5 Mabsadd L
.33558 0 -2.5 2.5 Mabsadd L closepath F
.34435 0 -2.5 2.5 Mabsadd m
.34435 0 2.5 2.5 Mabsadd L
.34435 0 2.5 -2.5 Mabsadd L
.34435 0 -2.5 -2.5 Mabsadd L
.34435 0 -2.5 2.5 Mabsadd L closepath F
.35354 0 -2.5 2.5 Mabsadd m
.35354 0 2.5 2.5 Mabsadd L
.35354 0 2.5 -2.5 Mabsadd L
.35354 0 -2.5 -2.5 Mabsadd L
.35354 0 -2.5 2.5 Mabsadd L closepath F
.36317 0 -2.5 2.5 Mabsadd m
.36317 0 2.5 2.5 Mabsadd L
.36317 0 2.5 -2.5 Mabsadd L
.36317 0 -2.5 -2.5 Mabsadd L
.36317 0 -2.5 2.5 Mabsadd L closepath F
.37329 0 -2.5 2.5 Mabsadd m
.37329 0 2.5 2.5 Mabsadd L
.37329 0 2.5 -2.5 Mabsadd L
.37329 0 -2.5 -2.5 Mabsadd L
.37329 0 -2.5 2.5 Mabsadd L closepath F
.38397 0 -2.5 2.5 Mabsadd m
.38397 0 2.5 2.5 Mabsadd L
.38397 0 2.5 -2.5 Mabsadd L
.38397 0 -2.5 -2.5 Mabsadd L
.38397 0 -2.5 2.5 Mabsadd L closepath F
.39525 0 -2.5 2.5 Mabsadd m
.39525 0 2.5 2.5 Mabsadd L
.39525 0 2.5 -2.5 Mabsadd L
.39525 0 -2.5 -2.5 Mabsadd L
.39525 0 -2.5 2.5 Mabsadd L closepath F
.40722 0 -2.5 2.5 Mabsadd m
.40722 0 2.5 2.5 Mabsadd L
.40722 0 2.5 -2.5 Mabsadd L
.40722 0 -2.5 -2.5 Mabsadd L
.40722 0 -2.5 2.5 Mabsadd L closepath F
.41996 .00025 -2.5 2.5 Mabsadd m
.41996 .00025 2.5 2.5 Mabsadd L
.41996 .00025 2.5 -2.5 Mabsadd L
.41996 .00025 -2.5 -2.5 Mabsadd L
.41996 .00025 -2.5 2.5 Mabsadd L closepath F
.43358 .00173 -2.5 2.5 Mabsadd m
.43358 .00173 2.5 2.5 Mabsadd L
.43358 .00173 2.5 -2.5 Mabsadd L
.43358 .00173 -2.5 -2.5 Mabsadd L
.43358 .00173 -2.5 2.5 Mabsadd L closepath F
.44821 .00705 -2.5 2.5 Mabsadd m
.44821 .00705 2.5 2.5 Mabsadd L
.44821 .00705 2.5 -2.5 Mabsadd L
.44821 .00705 -2.5 -2.5 Mabsadd L
.44821 .00705 -2.5 2.5 Mabsadd L closepath F
.46401 .02237 -2.5 2.5 Mabsadd m
.46401 .02237 2.5 2.5 Mabsadd L
.46401 .02237 2.5 -2.5 Mabsadd L
.46401 .02237 -2.5 -2.5 Mabsadd L
.46401 .02237 -2.5 2.5 Mabsadd L closepath F
.48119 .06217 -2.5 2.5 Mabsadd m
.48119 .06217 2.5 2.5 Mabsadd L
.48119 .06217 2.5 -2.5 Mabsadd L
.48119 .06217 -2.5 -2.5 Mabsadd L
.48119 .06217 -2.5 2.5 Mabsadd L closepath F
.5 .12596 -2.5 2.5 Mabsadd m
.5 .12596 2.5 2.5 Mabsadd L
.5 .12596 2.5 -2.5 Mabsadd L
.5 .12596 -2.5 -2.5 Mabsadd L
.5 .12596 -2.5 2.5 Mabsadd L closepath F
.5208 .18862 -2.5 2.5 Mabsadd m
.5208 .18862 2.5 2.5 Mabsadd L
.5208 .18862 2.5 -2.5 Mabsadd L
.5208 .18862 -2.5 -2.5 Mabsadd L
.5208 .18862 -2.5 2.5 Mabsadd L closepath F
.54405 .26538 -2.5 2.5 Mabsadd m
.54405 .26538 2.5 2.5 Mabsadd L
.54405 .26538 2.5 -2.5 Mabsadd L
.54405 .26538 -2.5 -2.5 Mabsadd L
.54405 .26538 -2.5 2.5 Mabsadd L closepath F
.57041 .33905 -2.5 2.5 Mabsadd m
.57041 .33905 2.5 2.5 Mabsadd L
.57041 .33905 2.5 -2.5 Mabsadd L
.57041 .33905 -2.5 -2.5 Mabsadd L
.57041 .33905 -2.5 2.5 Mabsadd L closepath F
.60084 .41075 -2.5 2.5 Mabsadd m
.60084 .41075 2.5 2.5 Mabsadd L
.60084 .41075 2.5 -2.5 Mabsadd L
.60084 .41075 -2.5 -2.5 Mabsadd L
.60084 .41075 -2.5 2.5 Mabsadd L closepath F
.63683 .47428 -2.5 2.5 Mabsadd m
.63683 .47428 2.5 2.5 Mabsadd L
.63683 .47428 2.5 -2.5 Mabsadd L
.63683 .47428 -2.5 -2.5 Mabsadd L
.63683 .47428 -2.5 2.5 Mabsadd L closepath F
.68088 .54103 -2.5 2.5 Mabsadd m
.68088 .54103 2.5 2.5 Mabsadd L
.68088 .54103 2.5 -2.5 Mabsadd L
.68088 .54103 -2.5 -2.5 Mabsadd L
.68088 .54103 -2.5 2.5 Mabsadd L closepath F
.71687 .56983 -2.5 2.5 Mabsadd m
.71687 .56983 2.5 2.5 Mabsadd L
.71687 .56983 2.5 -2.5 Mabsadd L
.71687 .56983 -2.5 -2.5 Mabsadd L
.71687 .56983 -2.5 2.5 Mabsadd L closepath F
.73767 .59072 -2.5 2.5 Mabsadd m
.73767 .59072 2.5 2.5 Mabsadd L
.73767 .59072 2.5 -2.5 Mabsadd L
.73767 .59072 -2.5 -2.5 Mabsadd L
.73767 .59072 -2.5 2.5 Mabsadd L closepath F
.77366 .60295 -2.5 2.5 Mabsadd m
.77366 .60295 2.5 2.5 Mabsadd L
.77366 .60295 2.5 -2.5 Mabsadd L
.77366 .60295 -2.5 -2.5 Mabsadd L
.77366 .60295 -2.5 2.5 Mabsadd L closepath F
.81771 .61235 -2.5 2.5 Mabsadd m
.81771 .61235 2.5 2.5 Mabsadd L
.81771 .61235 2.5 -2.5 Mabsadd L
.81771 .61235 -2.5 -2.5 Mabsadd L
.81771 .61235 -2.5 2.5 Mabsadd L closepath F
.85371 .61692 -2.5 2.5 Mabsadd m
.85371 .61692 2.5 2.5 Mabsadd L
.85371 .61692 2.5 -2.5 Mabsadd L
.85371 .61692 -2.5 -2.5 Mabsadd L
.85371 .61692 -2.5 2.5 Mabsadd L closepath F
.88414 .61766 -2.5 2.5 Mabsadd m
.88414 .61766 2.5 2.5 Mabsadd L
.88414 .61766 2.5 -2.5 Mabsadd L
.88414 .61766 -2.5 -2.5 Mabsadd L
.88414 .61766 -2.5 2.5 Mabsadd L closepath F
.9105 .61803 -2.5 2.5 Mabsadd m
.9105 .61803 2.5 2.5 Mabsadd L
.9105 .61803 2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 2.5 Mabsadd L closepath F
.93375 .61803 -2.5 2.5 Mabsadd m
.93375 .61803 2.5 2.5 Mabsadd L
.93375 .61803 2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 2.5 Mabsadd L closepath F
.95455 .61803 -2.5 2.5 Mabsadd m
.95455 .61803 2.5 2.5 Mabsadd L
.95455 .61803 2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 2.5 Mabsadd L closepath F
.001 w
.32718 .00062 m
.32718 0 L
s
.32718 .00062 1.5 0 Mabsadd m
.32718 .00062 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00062 m
.33558 0 L
s
.33558 .00062 1.5 0 Mabsadd m
.33558 .00062 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00062 m
.34435 0 L
s
.34435 .00062 1.5 0 Mabsadd m
.34435 .00062 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00062 m
.35354 0 L
s
.35354 .00062 1.5 0 Mabsadd m
.35354 .00062 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00062 m
.36317 0 L
s
.36317 .00062 1.5 0 Mabsadd m
.36317 .00062 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00062 m
.37329 0 L
s
.37329 .00062 1.5 0 Mabsadd m
.37329 .00062 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00062 m
.38397 0 L
s
.38397 .00062 1.5 0 Mabsadd m
.38397 .00062 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00062 m
.39525 0 L
s
.39525 .00062 1.5 0 Mabsadd m
.39525 .00062 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00062 m
.40722 0 L
s
.40722 .00062 1.5 0 Mabsadd m
.40722 .00062 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00062 m
.41996 0 L
s
.41996 .00062 1.5 0 Mabsadd m
.41996 .00062 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00062 m
.43358 0 L
s
.43358 .00062 1.5 0 Mabsadd m
.43358 .00062 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00062 m
.44821 0 L
s
.44821 .00062 1.5 0 Mabsadd m
.44821 .00062 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00062 m
.46401 0 L
s
.46401 .00062 1.5 0 Mabsadd m
.46401 .00062 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00173 m
.48119 .00037 L
s
.48119 .00173 1.5 0 Mabsadd m
.48119 .00173 -1.5 0 Mabsadd L s
.48119 .00037 1.5 0 Mabsadd m
.48119 .00037 -1.5 0 Mabsadd L s
.5 .00519 m
.5 .00247 L
s
.5 .00519 1.5 0 Mabsadd m
.5 .00519 -1.5 0 Mabsadd L s
.5 .00247 1.5 0 Mabsadd m
.5 .00247 -1.5 0 Mabsadd L s
.5208 .02423 m
.5208 .01792 L
s
.5208 .02423 1.5 0 Mabsadd m
.5208 .02423 -1.5 0 Mabsadd L s
.5208 .01792 1.5 0 Mabsadd m
.5208 .01792 -1.5 0 Mabsadd L s
.54405 .08306 m
.54405 .07169 L
s
.54405 .08306 1.5 0 Mabsadd m
.54405 .08306 -1.5 0 Mabsadd L s
.54405 .07169 1.5 0 Mabsadd m
.54405 .07169 -1.5 0 Mabsadd L s
.57041 .16823 m
.57041 .15315 L
s
.57041 .16823 1.5 0 Mabsadd m
.57041 .16823 -1.5 0 Mabsadd L s
.57041 .15315 1.5 0 Mabsadd m
.57041 .15315 -1.5 0 Mabsadd L s
.60084 .2749 m
.60084 .25784 L
s
.60084 .2749 1.5 0 Mabsadd m
.60084 .2749 -1.5 0 Mabsadd L s
.60084 .25784 1.5 0 Mabsadd m
.60084 .25784 -1.5 0 Mabsadd L s
.63683 .36513 m
.63683 .3482 L
s
.63683 .36513 1.5 0 Mabsadd m
.63683 .36513 -1.5 0 Mabsadd L s
.63683 .3482 1.5 0 Mabsadd m
.63683 .3482 -1.5 0 Mabsadd L s
.68088 .45685 m
.68088 .44152 L
s
.68088 .45685 1.5 0 Mabsadd m
.68088 .45685 -1.5 0 Mabsadd L s
.68088 .44152 1.5 0 Mabsadd m
.68088 .44152 -1.5 0 Mabsadd L s
.71687 .52335 m
.71687 .51062 L
s
.71687 .52335 1.5 0 Mabsadd m
.71687 .52335 -1.5 0 Mabsadd L s
.71687 .51062 1.5 0 Mabsadd m
.71687 .51062 -1.5 0 Mabsadd L s
.73767 .54214 m
.73767 .53052 L
s
.73767 .54214 1.5 0 Mabsadd m
.73767 .54214 -1.5 0 Mabsadd L s
.73767 .53052 1.5 0 Mabsadd m
.73767 .53052 -1.5 0 Mabsadd L s
.77366 .5749 m
.77366 .56575 L
s
.77366 .5749 1.5 0 Mabsadd m
.77366 .5749 -1.5 0 Mabsadd L s
.77366 .56575 1.5 0 Mabsadd m
.77366 .56575 -1.5 0 Mabsadd L s
.81771 .59875 m
.81771 .59232 L
s
.81771 .59875 1.5 0 Mabsadd m
.81771 .59875 -1.5 0 Mabsadd L s
.81771 .59232 1.5 0 Mabsadd m
.81771 .59232 -1.5 0 Mabsadd L s
.85371 .61247 m
.85371 .60864 L
s
.85371 .61247 1.5 0 Mabsadd m
.85371 .61247 -1.5 0 Mabsadd L s
.85371 .60864 1.5 0 Mabsadd m
.85371 .60864 -1.5 0 Mabsadd L s
.88414 .61544 m
.88414 .61272 L
s
.88414 .61544 1.5 0 Mabsadd m
.88414 .61544 -1.5 0 Mabsadd L s
.88414 .61272 1.5 0 Mabsadd m
.88414 .61272 -1.5 0 Mabsadd L s
.9105 .61705 m
.9105 .61507 L
s
.9105 .61705 1.5 0 Mabsadd m
.9105 .61705 -1.5 0 Mabsadd L s
.9105 .61507 1.5 0 Mabsadd m
.9105 .61507 -1.5 0 Mabsadd L s
.93375 .61791 m
.93375 .6168 L
s
.93375 .61791 1.5 0 Mabsadd m
.93375 .61791 -1.5 0 Mabsadd L s
.93375 .6168 1.5 0 Mabsadd m
.93375 .6168 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61742 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61742 1.5 0 Mabsadd m
.95455 .61742 -1.5 0 Mabsadd L s
.0001 w
.32718 0 0 2.5 Mabsadd m
.32718 0 -2.165 -1.25 Mabsadd L
.32718 0 2.165 -1.25 Mabsadd L
.32718 0 0 2.5 Mabsadd L closepath F
.33558 0 0 2.5 Mabsadd m
.33558 0 -2.165 -1.25 Mabsadd L
.33558 0 2.165 -1.25 Mabsadd L
.33558 0 0 2.5 Mabsadd L closepath F
.34435 0 0 2.5 Mabsadd m
.34435 0 -2.165 -1.25 Mabsadd L
.34435 0 2.165 -1.25 Mabsadd L
.34435 0 0 2.5 Mabsadd L closepath F
.35354 0 0 2.5 Mabsadd m
.35354 0 -2.165 -1.25 Mabsadd L
.35354 0 2.165 -1.25 Mabsadd L
.35354 0 0 2.5 Mabsadd L closepath F
.36317 0 0 2.5 Mabsadd m
.36317 0 -2.165 -1.25 Mabsadd L
.36317 0 2.165 -1.25 Mabsadd L
.36317 0 0 2.5 Mabsadd L closepath F
.37329 0 0 2.5 Mabsadd m
.37329 0 -2.165 -1.25 Mabsadd L
.37329 0 2.165 -1.25 Mabsadd L
.37329 0 0 2.5 Mabsadd L closepath F
.38397 0 0 2.5 Mabsadd m
.38397 0 -2.165 -1.25 Mabsadd L
.38397 0 2.165 -1.25 Mabsadd L
.38397 0 0 2.5 Mabsadd L closepath F
.39525 0 0 2.5 Mabsadd m
.39525 0 -2.165 -1.25 Mabsadd L
.39525 0 2.165 -1.25 Mabsadd L
.39525 0 0 2.5 Mabsadd L closepath F
.40722 0 0 2.5 Mabsadd m
.40722 0 -2.165 -1.25 Mabsadd L
.40722 0 2.165 -1.25 Mabsadd L
.40722 0 0 2.5 Mabsadd L closepath F
.41996 0 0 2.5 Mabsadd m
.41996 0 -2.165 -1.25 Mabsadd L
.41996 0 2.165 -1.25 Mabsadd L
.41996 0 0 2.5 Mabsadd L closepath F
.43358 0 0 2.5 Mabsadd m
.43358 0 -2.165 -1.25 Mabsadd L
.43358 0 2.165 -1.25 Mabsadd L
.43358 0 0 2.5 Mabsadd L closepath F
.44821 0 0 2.5 Mabsadd m
.44821 0 -2.165 -1.25 Mabsadd L
.44821 0 2.165 -1.25 Mabsadd L
.44821 0 0 2.5 Mabsadd L closepath F
.46401 0 0 2.5 Mabsadd m
.46401 0 -2.165 -1.25 Mabsadd L
.46401 0 2.165 -1.25 Mabsadd L
.46401 0 0 2.5 Mabsadd L closepath F
.48119 .00087 0 2.5 Mabsadd m
.48119 .00087 -2.165 -1.25 Mabsadd L
.48119 .00087 2.165 -1.25 Mabsadd L
.48119 .00087 0 2.5 Mabsadd L closepath F
.5 .00371 0 2.5 Mabsadd m
.5 .00371 -2.165 -1.25 Mabsadd L
.5 .00371 2.165 -1.25 Mabsadd L
.5 .00371 0 2.5 Mabsadd L closepath F
.5208 .02089 0 2.5 Mabsadd m
.5208 .02089 -2.165 -1.25 Mabsadd L
.5208 .02089 2.165 -1.25 Mabsadd L
.5208 .02089 0 2.5 Mabsadd L closepath F
.54405 .07725 0 2.5 Mabsadd m
.54405 .07725 -2.165 -1.25 Mabsadd L
.54405 .07725 2.165 -1.25 Mabsadd L
.54405 .07725 0 2.5 Mabsadd L closepath F
.57041 .16057 0 2.5 Mabsadd m
.57041 .16057 -2.165 -1.25 Mabsadd L
.57041 .16057 2.165 -1.25 Mabsadd L
.57041 .16057 0 2.5 Mabsadd L closepath F
.60084 .26637 0 2.5 Mabsadd m
.60084 .26637 -2.165 -1.25 Mabsadd L
.60084 .26637 2.165 -1.25 Mabsadd L
.60084 .26637 0 2.5 Mabsadd L closepath F
.63683 .35673 0 2.5 Mabsadd m
.63683 .35673 -2.165 -1.25 Mabsadd L
.63683 .35673 2.165 -1.25 Mabsadd L
.63683 .35673 0 2.5 Mabsadd L closepath F
.68088 .44931 0 2.5 Mabsadd m
.68088 .44931 -2.165 -1.25 Mabsadd L
.68088 .44931 2.165 -1.25 Mabsadd L
.68088 .44931 0 2.5 Mabsadd L closepath F
.71687 .51705 0 2.5 Mabsadd m
.71687 .51705 -2.165 -1.25 Mabsadd L
.71687 .51705 2.165 -1.25 Mabsadd L
.71687 .51705 0 2.5 Mabsadd L closepath F
.73767 .53645 0 2.5 Mabsadd m
.73767 .53645 -2.165 -1.25 Mabsadd L
.73767 .53645 2.165 -1.25 Mabsadd L
.73767 .53645 0 2.5 Mabsadd L closepath F
.77366 .57045 0 2.5 Mabsadd m
.77366 .57045 -2.165 -1.25 Mabsadd L
.77366 .57045 2.165 -1.25 Mabsadd L
.77366 .57045 0 2.5 Mabsadd L closepath F
.81771 .59566 0 2.5 Mabsadd m
.81771 .59566 -2.165 -1.25 Mabsadd L
.81771 .59566 2.165 -1.25 Mabsadd L
.81771 .59566 0 2.5 Mabsadd L closepath F
.85371 .61074 0 2.5 Mabsadd m
.85371 .61074 -2.165 -1.25 Mabsadd L
.85371 .61074 2.165 -1.25 Mabsadd L
.85371 .61074 0 2.5 Mabsadd L closepath F
.88414 .6142 0 2.5 Mabsadd m
.88414 .6142 -2.165 -1.25 Mabsadd L
.88414 .6142 2.165 -1.25 Mabsadd L
.88414 .6142 0 2.5 Mabsadd L closepath F
.9105 .61618 0 2.5 Mabsadd m
.9105 .61618 -2.165 -1.25 Mabsadd L
.9105 .61618 2.165 -1.25 Mabsadd L
.9105 .61618 0 2.5 Mabsadd L closepath F
.93375 .61754 0 2.5 Mabsadd m
.93375 .61754 -2.165 -1.25 Mabsadd L
.93375 .61754 2.165 -1.25 Mabsadd L
.93375 .61754 0 2.5 Mabsadd L closepath F
.95455 .61791 0 2.5 Mabsadd m
.95455 .61791 -2.165 -1.25 Mabsadd L
.95455 .61791 2.165 -1.25 Mabsadd L
.95455 .61791 0 2.5 Mabsadd L closepath F
.001 w
.32718 .00062 m
.32718 0 L
s
.32718 .00062 1.5 0 Mabsadd m
.32718 .00062 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00062 m
.33558 0 L
s
.33558 .00062 1.5 0 Mabsadd m
.33558 .00062 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00062 m
.34435 0 L
s
.34435 .00062 1.5 0 Mabsadd m
.34435 .00062 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00062 m
.35354 0 L
s
.35354 .00062 1.5 0 Mabsadd m
.35354 .00062 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00062 m
.36317 0 L
s
.36317 .00062 1.5 0 Mabsadd m
.36317 .00062 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00062 m
.37329 0 L
s
.37329 .00062 1.5 0 Mabsadd m
.37329 .00062 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00062 m
.38397 0 L
s
.38397 .00062 1.5 0 Mabsadd m
.38397 .00062 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00062 m
.39525 0 L
s
.39525 .00062 1.5 0 Mabsadd m
.39525 .00062 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00062 m
.40722 0 L
s
.40722 .00062 1.5 0 Mabsadd m
.40722 .00062 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00062 m
.41996 0 L
s
.41996 .00062 1.5 0 Mabsadd m
.41996 .00062 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00062 m
.43358 0 L
s
.43358 .00062 1.5 0 Mabsadd m
.43358 .00062 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00062 m
.44821 0 L
s
.44821 .00062 1.5 0 Mabsadd m
.44821 .00062 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00062 m
.46401 0 L
s
.46401 .00062 1.5 0 Mabsadd m
.46401 .00062 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00062 m
.48119 0 L
s
.48119 .00062 1.5 0 Mabsadd m
.48119 .00062 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00062 m
.5 0 L
s
.5 .00062 1.5 0 Mabsadd m
.5 .00062 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00062 m
.5208 0 L
s
.5208 .00062 1.5 0 Mabsadd m
.5208 .00062 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .00087 m
.54405 0 L
s
.54405 .00087 1.5 0 Mabsadd m
.54405 .00087 -1.5 0 Mabsadd L s
.54405 0 1.5 0 Mabsadd m
.54405 0 -1.5 0 Mabsadd L s
.57041 .00222 m
.57041 .00062 L
s
.57041 .00222 1.5 0 Mabsadd m
.57041 .00222 -1.5 0 Mabsadd L s
.57041 .00062 1.5 0 Mabsadd m
.57041 .00062 -1.5 0 Mabsadd L s
.60084 .0267 m
.60084 .02015 L
s
.60084 .0267 1.5 0 Mabsadd m
.60084 .0267 -1.5 0 Mabsadd L s
.60084 .02015 1.5 0 Mabsadd m
.60084 .02015 -1.5 0 Mabsadd L s
.63683 .12694 m
.63683 .11335 L
s
.63683 .12694 1.5 0 Mabsadd m
.63683 .12694 -1.5 0 Mabsadd L s
.63683 .11335 1.5 0 Mabsadd m
.63683 .11335 -1.5 0 Mabsadd L s
.68088 .27008 m
.68088 .25315 L
s
.68088 .27008 1.5 0 Mabsadd m
.68088 .27008 -1.5 0 Mabsadd L s
.68088 .25315 1.5 0 Mabsadd m
.68088 .25315 -1.5 0 Mabsadd L s
.71687 .38083 m
.71687 .36402 L
s
.71687 .38083 1.5 0 Mabsadd m
.71687 .38083 -1.5 0 Mabsadd L s
.71687 .36402 1.5 0 Mabsadd m
.71687 .36402 -1.5 0 Mabsadd L s
.73767 .41421 m
.73767 .39789 L
s
.73767 .41421 1.5 0 Mabsadd m
.73767 .41421 -1.5 0 Mabsadd L s
.73767 .39789 1.5 0 Mabsadd m
.73767 .39789 -1.5 0 Mabsadd L s
.77366 .49022 m
.77366 .47601 L
s
.77366 .49022 1.5 0 Mabsadd m
.77366 .49022 -1.5 0 Mabsadd L s
.77366 .47601 1.5 0 Mabsadd m
.77366 .47601 -1.5 0 Mabsadd L s
.81771 .54177 m
.81771 .53015 L
s
.81771 .54177 1.5 0 Mabsadd m
.81771 .54177 -1.5 0 Mabsadd L s
.81771 .53015 1.5 0 Mabsadd m
.81771 .53015 -1.5 0 Mabsadd L s
.85371 .57304 m
.85371 .56365 L
s
.85371 .57304 1.5 0 Mabsadd m
.85371 .57304 -1.5 0 Mabsadd L s
.85371 .56365 1.5 0 Mabsadd m
.85371 .56365 -1.5 0 Mabsadd L s
.88414 .59368 m
.88414 .58651 L
s
.88414 .59368 1.5 0 Mabsadd m
.88414 .59368 -1.5 0 Mabsadd L s
.88414 .58651 1.5 0 Mabsadd m
.88414 .58651 -1.5 0 Mabsadd L s
.9105 .60234 m
.9105 .5964 L
s
.9105 .60234 1.5 0 Mabsadd m
.9105 .60234 -1.5 0 Mabsadd L s
.9105 .5964 1.5 0 Mabsadd m
.9105 .5964 -1.5 0 Mabsadd L s
.93375 .61124 m
.93375 .60716 L
s
.93375 .61124 1.5 0 Mabsadd m
.93375 .61124 -1.5 0 Mabsadd L s
.93375 .60716 1.5 0 Mabsadd m
.93375 .60716 -1.5 0 Mabsadd L s
.95455 .61457 m
.95455 .61148 L
s
.95455 .61457 1.5 0 Mabsadd m
.95455 .61457 -1.5 0 Mabsadd L s
.95455 .61148 1.5 0 Mabsadd m
.95455 .61148 -1.5 0 Mabsadd L s
.0001 w
.32718 0 -1.875 0 Mabsadd m
.32718 0 0 2.5 Mabsadd L
.32718 0 1.875 0 Mabsadd L
.32718 0 0 -2.5 Mabsadd L
.32718 0 -1.875 0 Mabsadd L closepath F
.33558 0 -1.875 0 Mabsadd m
.33558 0 0 2.5 Mabsadd L
.33558 0 1.875 0 Mabsadd L
.33558 0 0 -2.5 Mabsadd L
.33558 0 -1.875 0 Mabsadd L closepath F
.34435 0 -1.875 0 Mabsadd m
.34435 0 0 2.5 Mabsadd L
.34435 0 1.875 0 Mabsadd L
.34435 0 0 -2.5 Mabsadd L
.34435 0 -1.875 0 Mabsadd L closepath F
.35354 0 -1.875 0 Mabsadd m
.35354 0 0 2.5 Mabsadd L
.35354 0 1.875 0 Mabsadd L
.35354 0 0 -2.5 Mabsadd L
.35354 0 -1.875 0 Mabsadd L closepath F
.36317 0 -1.875 0 Mabsadd m
.36317 0 0 2.5 Mabsadd L
.36317 0 1.875 0 Mabsadd L
.36317 0 0 -2.5 Mabsadd L
.36317 0 -1.875 0 Mabsadd L closepath F
.37329 0 -1.875 0 Mabsadd m
.37329 0 0 2.5 Mabsadd L
.37329 0 1.875 0 Mabsadd L
.37329 0 0 -2.5 Mabsadd L
.37329 0 -1.875 0 Mabsadd L closepath F
.38397 0 -1.875 0 Mabsadd m
.38397 0 0 2.5 Mabsadd L
.38397 0 1.875 0 Mabsadd L
.38397 0 0 -2.5 Mabsadd L
.38397 0 -1.875 0 Mabsadd L closepath F
.39525 0 -1.875 0 Mabsadd m
.39525 0 0 2.5 Mabsadd L
.39525 0 1.875 0 Mabsadd L
.39525 0 0 -2.5 Mabsadd L
.39525 0 -1.875 0 Mabsadd L closepath F
.40722 0 -1.875 0 Mabsadd m
.40722 0 0 2.5 Mabsadd L
.40722 0 1.875 0 Mabsadd L
.40722 0 0 -2.5 Mabsadd L
.40722 0 -1.875 0 Mabsadd L closepath F
.41996 0 -1.875 0 Mabsadd m
.41996 0 0 2.5 Mabsadd L
.41996 0 1.875 0 Mabsadd L
.41996 0 0 -2.5 Mabsadd L
.41996 0 -1.875 0 Mabsadd L closepath F
.43358 0 -1.875 0 Mabsadd m
.43358 0 0 2.5 Mabsadd L
.43358 0 1.875 0 Mabsadd L
.43358 0 0 -2.5 Mabsadd L
.43358 0 -1.875 0 Mabsadd L closepath F
.44821 0 -1.875 0 Mabsadd m
.44821 0 0 2.5 Mabsadd L
.44821 0 1.875 0 Mabsadd L
.44821 0 0 -2.5 Mabsadd L
.44821 0 -1.875 0 Mabsadd L closepath F
.46401 0 -1.875 0 Mabsadd m
.46401 0 0 2.5 Mabsadd L
.46401 0 1.875 0 Mabsadd L
.46401 0 0 -2.5 Mabsadd L
.46401 0 -1.875 0 Mabsadd L closepath F
.48119 0 -1.875 0 Mabsadd m
.48119 0 0 2.5 Mabsadd L
.48119 0 1.875 0 Mabsadd L
.48119 0 0 -2.5 Mabsadd L
.48119 0 -1.875 0 Mabsadd L closepath F
.5 0 -1.875 0 Mabsadd m
.5 0 0 2.5 Mabsadd L
.5 0 1.875 0 Mabsadd L
.5 0 0 -2.5 Mabsadd L
.5 0 -1.875 0 Mabsadd L closepath F
.5208 0 -1.875 0 Mabsadd m
.5208 0 0 2.5 Mabsadd L
.5208 0 1.875 0 Mabsadd L
.5208 0 0 -2.5 Mabsadd L
.5208 0 -1.875 0 Mabsadd L closepath F
.54405 .00025 -1.875 0 Mabsadd m
.54405 .00025 0 2.5 Mabsadd L
.54405 .00025 1.875 0 Mabsadd L
.54405 .00025 0 -2.5 Mabsadd L
.54405 .00025 -1.875 0 Mabsadd L closepath F
.57041 .00124 -1.875 0 Mabsadd m
.57041 .00124 0 2.5 Mabsadd L
.57041 .00124 1.875 0 Mabsadd L
.57041 .00124 0 -2.5 Mabsadd L
.57041 .00124 -1.875 0 Mabsadd L closepath F
.60084 .02324 -1.875 0 Mabsadd m
.60084 .02324 0 2.5 Mabsadd L
.60084 .02324 1.875 0 Mabsadd L
.60084 .02324 0 -2.5 Mabsadd L
.60084 .02324 -1.875 0 Mabsadd L closepath F
.63683 .12002 -1.875 0 Mabsadd m
.63683 .12002 0 2.5 Mabsadd L
.63683 .12002 1.875 0 Mabsadd L
.63683 .12002 0 -2.5 Mabsadd L
.63683 .12002 -1.875 0 Mabsadd L closepath F
.68088 .26155 -1.875 0 Mabsadd m
.68088 .26155 0 2.5 Mabsadd L
.68088 .26155 1.875 0 Mabsadd L
.68088 .26155 0 -2.5 Mabsadd L
.68088 .26155 -1.875 0 Mabsadd L closepath F
.71687 .37243 -1.875 0 Mabsadd m
.71687 .37243 0 2.5 Mabsadd L
.71687 .37243 1.875 0 Mabsadd L
.71687 .37243 0 -2.5 Mabsadd L
.71687 .37243 -1.875 0 Mabsadd L closepath F
.73767 .40605 -1.875 0 Mabsadd m
.73767 .40605 0 2.5 Mabsadd L
.73767 .40605 1.875 0 Mabsadd L
.73767 .40605 0 -2.5 Mabsadd L
.73767 .40605 -1.875 0 Mabsadd L closepath F
.77366 .48318 -1.875 0 Mabsadd m
.77366 .48318 0 2.5 Mabsadd L
.77366 .48318 1.875 0 Mabsadd L
.77366 .48318 0 -2.5 Mabsadd L
.77366 .48318 -1.875 0 Mabsadd L closepath F
.81771 .53608 -1.875 0 Mabsadd m
.81771 .53608 0 2.5 Mabsadd L
.81771 .53608 1.875 0 Mabsadd L
.81771 .53608 0 -2.5 Mabsadd L
.81771 .53608 -1.875 0 Mabsadd L closepath F
.85371 .56847 -1.875 0 Mabsadd m
.85371 .56847 0 2.5 Mabsadd L
.85371 .56847 1.875 0 Mabsadd L
.85371 .56847 0 -2.5 Mabsadd L
.85371 .56847 -1.875 0 Mabsadd L closepath F
.88414 .59022 -1.875 0 Mabsadd m
.88414 .59022 0 2.5 Mabsadd L
.88414 .59022 1.875 0 Mabsadd L
.88414 .59022 0 -2.5 Mabsadd L
.88414 .59022 -1.875 0 Mabsadd L closepath F
.9105 .59949 -1.875 0 Mabsadd m
.9105 .59949 0 2.5 Mabsadd L
.9105 .59949 1.875 0 Mabsadd L
.9105 .59949 0 -2.5 Mabsadd L
.9105 .59949 -1.875 0 Mabsadd L closepath F
.93375 .60938 -1.875 0 Mabsadd m
.93375 .60938 0 2.5 Mabsadd L
.93375 .60938 1.875 0 Mabsadd L
.93375 .60938 0 -2.5 Mabsadd L
.93375 .60938 -1.875 0 Mabsadd L closepath F
.95455 .61321 -1.875 0 Mabsadd m
.95455 .61321 0 2.5 Mabsadd L
.95455 .61321 1.875 0 Mabsadd L
.95455 .61321 0 -2.5 Mabsadd L
.95455 .61321 -1.875 0 Mabsadd L closepath F
.001 w
.32718 .00062 m
.32718 0 L
s
.32718 .00062 1.5 0 Mabsadd m
.32718 .00062 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00062 m
.33558 0 L
s
.33558 .00062 1.5 0 Mabsadd m
.33558 .00062 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00062 m
.34435 0 L
s
.34435 .00062 1.5 0 Mabsadd m
.34435 .00062 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00062 m
.35354 0 L
s
.35354 .00062 1.5 0 Mabsadd m
.35354 .00062 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00062 m
.36317 0 L
s
.36317 .00062 1.5 0 Mabsadd m
.36317 .00062 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00062 m
.37329 0 L
s
.37329 .00062 1.5 0 Mabsadd m
.37329 .00062 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00062 m
.38397 0 L
s
.38397 .00062 1.5 0 Mabsadd m
.38397 .00062 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00062 m
.39525 0 L
s
.39525 .00062 1.5 0 Mabsadd m
.39525 .00062 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00062 m
.40722 0 L
s
.40722 .00062 1.5 0 Mabsadd m
.40722 .00062 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00062 m
.41996 0 L
s
.41996 .00062 1.5 0 Mabsadd m
.41996 .00062 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00062 m
.43358 0 L
s
.43358 .00062 1.5 0 Mabsadd m
.43358 .00062 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00062 m
.44821 0 L
s
.44821 .00062 1.5 0 Mabsadd m
.44821 .00062 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00062 m
.46401 0 L
s
.46401 .00062 1.5 0 Mabsadd m
.46401 .00062 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00062 m
.48119 0 L
s
.48119 .00062 1.5 0 Mabsadd m
.48119 .00062 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00062 m
.5 0 L
s
.5 .00062 1.5 0 Mabsadd m
.5 .00062 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00062 m
.5208 0 L
s
.5208 .00062 1.5 0 Mabsadd m
.5208 .00062 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .00062 m
.54405 0 L
s
.54405 .00062 1.5 0 Mabsadd m
.54405 .00062 -1.5 0 Mabsadd L s
.54405 0 1.5 0 Mabsadd m
.54405 0 -1.5 0 Mabsadd L s
.57041 .00062 m
.57041 0 L
s
.57041 .00062 1.5 0 Mabsadd m
.57041 .00062 -1.5 0 Mabsadd L s
.57041 0 1.5 0 Mabsadd m
.57041 0 -1.5 0 Mabsadd L s
.60084 .00062 m
.60084 0 L
s
.60084 .00062 1.5 0 Mabsadd m
.60084 .00062 -1.5 0 Mabsadd L s
.60084 0 1.5 0 Mabsadd m
.60084 0 -1.5 0 Mabsadd L s
.63683 .00062 m
.63683 0 L
s
.63683 .00062 1.5 0 Mabsadd m
.63683 .00062 -1.5 0 Mabsadd L s
.63683 0 1.5 0 Mabsadd m
.63683 0 -1.5 0 Mabsadd L s
.68088 .00062 m
.68088 0 L
s
.68088 .00062 1.5 0 Mabsadd m
.68088 .00062 -1.5 0 Mabsadd L s
.68088 0 1.5 0 Mabsadd m
.68088 0 -1.5 0 Mabsadd L s
.71687 .00692 m
.71687 .00371 L
s
.71687 .00692 1.5 0 Mabsadd m
.71687 .00692 -1.5 0 Mabsadd L s
.71687 .00371 1.5 0 Mabsadd m
.71687 .00371 -1.5 0 Mabsadd L s
.73767 .02509 m
.73767 .01866 L
s
.73767 .02509 1.5 0 Mabsadd m
.73767 .02509 -1.5 0 Mabsadd L s
.73767 .01866 1.5 0 Mabsadd m
.73767 .01866 -1.5 0 Mabsadd L s
.77366 .12657 m
.77366 .11298 L
s
.77366 .12657 1.5 0 Mabsadd m
.77366 .12657 -1.5 0 Mabsadd L s
.77366 .11298 1.5 0 Mabsadd m
.77366 .11298 -1.5 0 Mabsadd L s
.81771 .27404 m
.81771 .25698 L
s
.81771 .27404 1.5 0 Mabsadd m
.81771 .27404 -1.5 0 Mabsadd L s
.81771 .25698 1.5 0 Mabsadd m
.81771 .25698 -1.5 0 Mabsadd L s
.85371 .36773 m
.85371 .3508 L
s
.85371 .36773 1.5 0 Mabsadd m
.85371 .36773 -1.5 0 Mabsadd L s
.85371 .3508 1.5 0 Mabsadd m
.85371 .3508 -1.5 0 Mabsadd L s
.88414 .43608 m
.88414 .42026 L
s
.88414 .43608 1.5 0 Mabsadd m
.88414 .43608 -1.5 0 Mabsadd L s
.88414 .42026 1.5 0 Mabsadd m
.88414 .42026 -1.5 0 Mabsadd L s
.9105 .48775 m
.9105 .47341 L
s
.9105 .48775 1.5 0 Mabsadd m
.9105 .48775 -1.5 0 Mabsadd L s
.9105 .47341 1.5 0 Mabsadd m
.9105 .47341 -1.5 0 Mabsadd L s
.93375 .52137 m
.93375 .50852 L
s
.93375 .52137 1.5 0 Mabsadd m
.93375 .52137 -1.5 0 Mabsadd L s
.93375 .50852 1.5 0 Mabsadd m
.93375 .50852 -1.5 0 Mabsadd L s
.95455 .54733 m
.95455 .53596 L
s
.95455 .54733 1.5 0 Mabsadd m
.95455 .54733 -1.5 0 Mabsadd L s
.95455 .53596 1.5 0 Mabsadd m
.95455 .53596 -1.5 0 Mabsadd L s
.0001 w
.32718 0 0 2.5 Mabsadd m
.32718 0 -0.56518 .7779 Mabsadd L
.32718 0 -2.37764 .77254 Mabsadd L
.32718 0 -0.91448 -0.29713 Mabsadd L
.32718 0 -1.46946 -2.02254 Mabsadd L
.32718 0 0 -0.96154 Mabsadd L
.32718 0 1.46946 -2.02254 Mabsadd L
.32718 0 .91448 -0.29713 Mabsadd L
.32718 0 2.37764 .77254 Mabsadd L
.32718 0 .56518 .7779 Mabsadd L
.32718 0 0 2.5 Mabsadd L closepath F
.33558 0 0 2.5 Mabsadd m
.33558 0 -0.56518 .7779 Mabsadd L
.33558 0 -2.37764 .77254 Mabsadd L
.33558 0 -0.91448 -0.29713 Mabsadd L
.33558 0 -1.46946 -2.02254 Mabsadd L
.33558 0 0 -0.96154 Mabsadd L
.33558 0 1.46946 -2.02254 Mabsadd L
.33558 0 .91448 -0.29713 Mabsadd L
.33558 0 2.37764 .77254 Mabsadd L
.33558 0 .56518 .7779 Mabsadd L
.33558 0 0 2.5 Mabsadd L closepath F
.34435 0 0 2.5 Mabsadd m
.34435 0 -0.56518 .7779 Mabsadd L
.34435 0 -2.37764 .77254 Mabsadd L
.34435 0 -0.91448 -0.29713 Mabsadd L
.34435 0 -1.46946 -2.02254 Mabsadd L
.34435 0 0 -0.96154 Mabsadd L
.34435 0 1.46946 -2.02254 Mabsadd L
.34435 0 .91448 -0.29713 Mabsadd L
.34435 0 2.37764 .77254 Mabsadd L
.34435 0 .56518 .7779 Mabsadd L
.34435 0 0 2.5 Mabsadd L closepath F
.35354 0 0 2.5 Mabsadd m
.35354 0 -0.56518 .7779 Mabsadd L
.35354 0 -2.37764 .77254 Mabsadd L
.35354 0 -0.91448 -0.29713 Mabsadd L
.35354 0 -1.46946 -2.02254 Mabsadd L
.35354 0 0 -0.96154 Mabsadd L
.35354 0 1.46946 -2.02254 Mabsadd L
.35354 0 .91448 -0.29713 Mabsadd L
.35354 0 2.37764 .77254 Mabsadd L
.35354 0 .56518 .7779 Mabsadd L
.35354 0 0 2.5 Mabsadd L closepath F
.36317 0 0 2.5 Mabsadd m
.36317 0 -0.56518 .7779 Mabsadd L
.36317 0 -2.37764 .77254 Mabsadd L
.36317 0 -0.91448 -0.29713 Mabsadd L
.36317 0 -1.46946 -2.02254 Mabsadd L
.36317 0 0 -0.96154 Mabsadd L
.36317 0 1.46946 -2.02254 Mabsadd L
.36317 0 .91448 -0.29713 Mabsadd L
.36317 0 2.37764 .77254 Mabsadd L
.36317 0 .56518 .7779 Mabsadd L
.36317 0 0 2.5 Mabsadd L closepath F
.37329 0 0 2.5 Mabsadd m
.37329 0 -0.56518 .7779 Mabsadd L
.37329 0 -2.37764 .77254 Mabsadd L
.37329 0 -0.91448 -0.29713 Mabsadd L
.37329 0 -1.46946 -2.02254 Mabsadd L
.37329 0 0 -0.96154 Mabsadd L
.37329 0 1.46946 -2.02254 Mabsadd L
.37329 0 .91448 -0.29713 Mabsadd L
.37329 0 2.37764 .77254 Mabsadd L
.37329 0 .56518 .7779 Mabsadd L
.37329 0 0 2.5 Mabsadd L closepath F
.38397 0 0 2.5 Mabsadd m
.38397 0 -0.56518 .7779 Mabsadd L
.38397 0 -2.37764 .77254 Mabsadd L
.38397 0 -0.91448 -0.29713 Mabsadd L
.38397 0 -1.46946 -2.02254 Mabsadd L
.38397 0 0 -0.96154 Mabsadd L
.38397 0 1.46946 -2.02254 Mabsadd L
.38397 0 .91448 -0.29713 Mabsadd L
.38397 0 2.37764 .77254 Mabsadd L
.38397 0 .56518 .7779 Mabsadd L
.38397 0 0 2.5 Mabsadd L closepath F
.39525 0 0 2.5 Mabsadd m
.39525 0 -0.56518 .7779 Mabsadd L
.39525 0 -2.37764 .77254 Mabsadd L
.39525 0 -0.91448 -0.29713 Mabsadd L
.39525 0 -1.46946 -2.02254 Mabsadd L
.39525 0 0 -0.96154 Mabsadd L
.39525 0 1.46946 -2.02254 Mabsadd L
.39525 0 .91448 -0.29713 Mabsadd L
.39525 0 2.37764 .77254 Mabsadd L
.39525 0 .56518 .7779 Mabsadd L
.39525 0 0 2.5 Mabsadd L closepath F
.40722 0 0 2.5 Mabsadd m
.40722 0 -0.56518 .7779 Mabsadd L
.40722 0 -2.37764 .77254 Mabsadd L
.40722 0 -0.91448 -0.29713 Mabsadd L
.40722 0 -1.46946 -2.02254 Mabsadd L
.40722 0 0 -0.96154 Mabsadd L
.40722 0 1.46946 -2.02254 Mabsadd L
.40722 0 .91448 -0.29713 Mabsadd L
.40722 0 2.37764 .77254 Mabsadd L
.40722 0 .56518 .7779 Mabsadd L
.40722 0 0 2.5 Mabsadd L closepath F
.41996 0 0 2.5 Mabsadd m
.41996 0 -0.56518 .7779 Mabsadd L
.41996 0 -2.37764 .77254 Mabsadd L
.41996 0 -0.91448 -0.29713 Mabsadd L
.41996 0 -1.46946 -2.02254 Mabsadd L
.41996 0 0 -0.96154 Mabsadd L
.41996 0 1.46946 -2.02254 Mabsadd L
.41996 0 .91448 -0.29713 Mabsadd L
.41996 0 2.37764 .77254 Mabsadd L
.41996 0 .56518 .7779 Mabsadd L
.41996 0 0 2.5 Mabsadd L closepath F
.43358 0 0 2.5 Mabsadd m
.43358 0 -0.56518 .7779 Mabsadd L
.43358 0 -2.37764 .77254 Mabsadd L
.43358 0 -0.91448 -0.29713 Mabsadd L
.43358 0 -1.46946 -2.02254 Mabsadd L
.43358 0 0 -0.96154 Mabsadd L
.43358 0 1.46946 -2.02254 Mabsadd L
.43358 0 .91448 -0.29713 Mabsadd L
.43358 0 2.37764 .77254 Mabsadd L
.43358 0 .56518 .7779 Mabsadd L
.43358 0 0 2.5 Mabsadd L closepath F
.44821 0 0 2.5 Mabsadd m
.44821 0 -0.56518 .7779 Mabsadd L
.44821 0 -2.37764 .77254 Mabsadd L
.44821 0 -0.91448 -0.29713 Mabsadd L
.44821 0 -1.46946 -2.02254 Mabsadd L
.44821 0 0 -0.96154 Mabsadd L
.44821 0 1.46946 -2.02254 Mabsadd L
.44821 0 .91448 -0.29713 Mabsadd L
.44821 0 2.37764 .77254 Mabsadd L
.44821 0 .56518 .7779 Mabsadd L
.44821 0 0 2.5 Mabsadd L closepath F
.46401 0 0 2.5 Mabsadd m
.46401 0 -0.56518 .7779 Mabsadd L
.46401 0 -2.37764 .77254 Mabsadd L
.46401 0 -0.91448 -0.29713 Mabsadd L
.46401 0 -1.46946 -2.02254 Mabsadd L
.46401 0 0 -0.96154 Mabsadd L
.46401 0 1.46946 -2.02254 Mabsadd L
.46401 0 .91448 -0.29713 Mabsadd L
.46401 0 2.37764 .77254 Mabsadd L
.46401 0 .56518 .7779 Mabsadd L
.46401 0 0 2.5 Mabsadd L closepath F
.48119 0 0 2.5 Mabsadd m
.48119 0 -0.56518 .7779 Mabsadd L
.48119 0 -2.37764 .77254 Mabsadd L
.48119 0 -0.91448 -0.29713 Mabsadd L
.48119 0 -1.46946 -2.02254 Mabsadd L
.48119 0 0 -0.96154 Mabsadd L
.48119 0 1.46946 -2.02254 Mabsadd L
.48119 0 .91448 -0.29713 Mabsadd L
.48119 0 2.37764 .77254 Mabsadd L
.48119 0 .56518 .7779 Mabsadd L
.48119 0 0 2.5 Mabsadd L closepath F
.5 0 0 2.5 Mabsadd m
.5 0 -0.56518 .7779 Mabsadd L
.5 0 -2.37764 .77254 Mabsadd L
.5 0 -0.91448 -0.29713 Mabsadd L
.5 0 -1.46946 -2.02254 Mabsadd L
.5 0 0 -0.96154 Mabsadd L
.5 0 1.46946 -2.02254 Mabsadd L
.5 0 .91448 -0.29713 Mabsadd L
.5 0 2.37764 .77254 Mabsadd L
.5 0 .56518 .7779 Mabsadd L
.5 0 0 2.5 Mabsadd L closepath F
.5208 0 0 2.5 Mabsadd m
.5208 0 -0.56518 .7779 Mabsadd L
.5208 0 -2.37764 .77254 Mabsadd L
.5208 0 -0.91448 -0.29713 Mabsadd L
.5208 0 -1.46946 -2.02254 Mabsadd L
.5208 0 0 -0.96154 Mabsadd L
.5208 0 1.46946 -2.02254 Mabsadd L
.5208 0 .91448 -0.29713 Mabsadd L
.5208 0 2.37764 .77254 Mabsadd L
.5208 0 .56518 .7779 Mabsadd L
.5208 0 0 2.5 Mabsadd L closepath F
.54405 0 0 2.5 Mabsadd m
.54405 0 -0.56518 .7779 Mabsadd L
.54405 0 -2.37764 .77254 Mabsadd L
.54405 0 -0.91448 -0.29713 Mabsadd L
.54405 0 -1.46946 -2.02254 Mabsadd L
.54405 0 0 -0.96154 Mabsadd L
.54405 0 1.46946 -2.02254 Mabsadd L
.54405 0 .91448 -0.29713 Mabsadd L
.54405 0 2.37764 .77254 Mabsadd L
.54405 0 .56518 .7779 Mabsadd L
.54405 0 0 2.5 Mabsadd L closepath F
.57041 0 0 2.5 Mabsadd m
.57041 0 -0.56518 .7779 Mabsadd L
.57041 0 -2.37764 .77254 Mabsadd L
.57041 0 -0.91448 -0.29713 Mabsadd L
.57041 0 -1.46946 -2.02254 Mabsadd L
.57041 0 0 -0.96154 Mabsadd L
.57041 0 1.46946 -2.02254 Mabsadd L
.57041 0 .91448 -0.29713 Mabsadd L
.57041 0 2.37764 .77254 Mabsadd L
.57041 0 .56518 .7779 Mabsadd L
.57041 0 0 2.5 Mabsadd L closepath F
.60084 0 0 2.5 Mabsadd m
.60084 0 -0.56518 .7779 Mabsadd L
.60084 0 -2.37764 .77254 Mabsadd L
.60084 0 -0.91448 -0.29713 Mabsadd L
.60084 0 -1.46946 -2.02254 Mabsadd L
.60084 0 0 -0.96154 Mabsadd L
.60084 0 1.46946 -2.02254 Mabsadd L
.60084 0 .91448 -0.29713 Mabsadd L
.60084 0 2.37764 .77254 Mabsadd L
.60084 0 .56518 .7779 Mabsadd L
.60084 0 0 2.5 Mabsadd L closepath F
.63683 0 0 2.5 Mabsadd m
.63683 0 -0.56518 .7779 Mabsadd L
.63683 0 -2.37764 .77254 Mabsadd L
.63683 0 -0.91448 -0.29713 Mabsadd L
.63683 0 -1.46946 -2.02254 Mabsadd L
.63683 0 0 -0.96154 Mabsadd L
.63683 0 1.46946 -2.02254 Mabsadd L
.63683 0 .91448 -0.29713 Mabsadd L
.63683 0 2.37764 .77254 Mabsadd L
.63683 0 .56518 .7779 Mabsadd L
.63683 0 0 2.5 Mabsadd L closepath F
.68088 0 0 2.5 Mabsadd m
.68088 0 -0.56518 .7779 Mabsadd L
.68088 0 -2.37764 .77254 Mabsadd L
.68088 0 -0.91448 -0.29713 Mabsadd L
.68088 0 -1.46946 -2.02254 Mabsadd L
.68088 0 0 -0.96154 Mabsadd L
.68088 0 1.46946 -2.02254 Mabsadd L
.68088 0 .91448 -0.29713 Mabsadd L
.68088 0 2.37764 .77254 Mabsadd L
.68088 0 .56518 .7779 Mabsadd L
.68088 0 0 2.5 Mabsadd L closepath F
.71687 .00519 0 2.5 Mabsadd m
.71687 .00519 -0.56518 .7779 Mabsadd L
.71687 .00519 -2.37764 .77254 Mabsadd L
.71687 .00519 -0.91448 -0.29713 Mabsadd L
.71687 .00519 -1.46946 -2.02254 Mabsadd L
.71687 .00519 0 -0.96154 Mabsadd L
.71687 .00519 1.46946 -2.02254 Mabsadd L
.71687 .00519 .91448 -0.29713 Mabsadd L
.71687 .00519 2.37764 .77254 Mabsadd L
.71687 .00519 .56518 .7779 Mabsadd L
.71687 .00519 0 2.5 Mabsadd L closepath F
.73767 .02175 0 2.5 Mabsadd m
.73767 .02175 -0.56518 .7779 Mabsadd L
.73767 .02175 -2.37764 .77254 Mabsadd L
.73767 .02175 -0.91448 -0.29713 Mabsadd L
.73767 .02175 -1.46946 -2.02254 Mabsadd L
.73767 .02175 0 -0.96154 Mabsadd L
.73767 .02175 1.46946 -2.02254 Mabsadd L
.73767 .02175 .91448 -0.29713 Mabsadd L
.73767 .02175 2.37764 .77254 Mabsadd L
.73767 .02175 .56518 .7779 Mabsadd L
.73767 .02175 0 2.5 Mabsadd L closepath F
.77366 .11965 0 2.5 Mabsadd m
.77366 .11965 -0.56518 .7779 Mabsadd L
.77366 .11965 -2.37764 .77254 Mabsadd L
.77366 .11965 -0.91448 -0.29713 Mabsadd L
.77366 .11965 -1.46946 -2.02254 Mabsadd L
.77366 .11965 0 -0.96154 Mabsadd L
.77366 .11965 1.46946 -2.02254 Mabsadd L
.77366 .11965 .91448 -0.29713 Mabsadd L
.77366 .11965 2.37764 .77254 Mabsadd L
.77366 .11965 .56518 .7779 Mabsadd L
.77366 .11965 0 2.5 Mabsadd L closepath F
.81771 .26551 0 2.5 Mabsadd m
.81771 .26551 -0.56518 .7779 Mabsadd L
.81771 .26551 -2.37764 .77254 Mabsadd L
.81771 .26551 -0.91448 -0.29713 Mabsadd L
.81771 .26551 -1.46946 -2.02254 Mabsadd L
.81771 .26551 0 -0.96154 Mabsadd L
.81771 .26551 1.46946 -2.02254 Mabsadd L
.81771 .26551 .91448 -0.29713 Mabsadd L
.81771 .26551 2.37764 .77254 Mabsadd L
.81771 .26551 .56518 .7779 Mabsadd L
.81771 .26551 0 2.5 Mabsadd L closepath F
.85371 .35932 0 2.5 Mabsadd m
.85371 .35932 -0.56518 .7779 Mabsadd L
.85371 .35932 -2.37764 .77254 Mabsadd L
.85371 .35932 -0.91448 -0.29713 Mabsadd L
.85371 .35932 -1.46946 -2.02254 Mabsadd L
.85371 .35932 0 -0.96154 Mabsadd L
.85371 .35932 1.46946 -2.02254 Mabsadd L
.85371 .35932 .91448 -0.29713 Mabsadd L
.85371 .35932 2.37764 .77254 Mabsadd L
.85371 .35932 .56518 .7779 Mabsadd L
.85371 .35932 0 2.5 Mabsadd L closepath F
.88414 .42817 0 2.5 Mabsadd m
.88414 .42817 -0.56518 .7779 Mabsadd L
.88414 .42817 -2.37764 .77254 Mabsadd L
.88414 .42817 -0.91448 -0.29713 Mabsadd L
.88414 .42817 -1.46946 -2.02254 Mabsadd L
.88414 .42817 0 -0.96154 Mabsadd L
.88414 .42817 1.46946 -2.02254 Mabsadd L
.88414 .42817 .91448 -0.29713 Mabsadd L
.88414 .42817 2.37764 .77254 Mabsadd L
.88414 .42817 .56518 .7779 Mabsadd L
.88414 .42817 0 2.5 Mabsadd L closepath F
.9105 .48071 0 2.5 Mabsadd m
.9105 .48071 -0.56518 .7779 Mabsadd L
.9105 .48071 -2.37764 .77254 Mabsadd L
.9105 .48071 -0.91448 -0.29713 Mabsadd L
.9105 .48071 -1.46946 -2.02254 Mabsadd L
.9105 .48071 0 -0.96154 Mabsadd L
.9105 .48071 1.46946 -2.02254 Mabsadd L
.9105 .48071 .91448 -0.29713 Mabsadd L
.9105 .48071 2.37764 .77254 Mabsadd L
.9105 .48071 .56518 .7779 Mabsadd L
.9105 .48071 0 2.5 Mabsadd L closepath F
.93375 .51507 0 2.5 Mabsadd m
.93375 .51507 -0.56518 .7779 Mabsadd L
.93375 .51507 -2.37764 .77254 Mabsadd L
.93375 .51507 -0.91448 -0.29713 Mabsadd L
.93375 .51507 -1.46946 -2.02254 Mabsadd L
.93375 .51507 0 -0.96154 Mabsadd L
.93375 .51507 1.46946 -2.02254 Mabsadd L
.93375 .51507 .91448 -0.29713 Mabsadd L
.93375 .51507 2.37764 .77254 Mabsadd L
.93375 .51507 .56518 .7779 Mabsadd L
.93375 .51507 0 2.5 Mabsadd L closepath F
.95455 .54177 0 2.5 Mabsadd m
.95455 .54177 -0.56518 .7779 Mabsadd L
.95455 .54177 -2.37764 .77254 Mabsadd L
.95455 .54177 -0.91448 -0.29713 Mabsadd L
.95455 .54177 -1.46946 -2.02254 Mabsadd L
.95455 .54177 0 -0.96154 Mabsadd L
.95455 .54177 1.46946 -2.02254 Mabsadd L
.95455 .54177 .91448 -0.29713 Mabsadd L
.95455 .54177 2.37764 .77254 Mabsadd L
.95455 .54177 .56518 .7779 Mabsadd L
.95455 .54177 0 2.5 Mabsadd L closepath F
.001 w
.95455 .61803 m
.95318 .61803 L
.95181 .61803 L
.95044 .61803 L
.94907 .61803 L
.9477 .61803 L
.94634 .61803 L
.94497 .61803 L
.9436 .61803 L
.94223 .61803 L
.94086 .61803 L
.93949 .61803 L
.93813 .61803 L
.93676 .61803 L
.93539 .61803 L
.93402 .61803 L
.93265 .61803 L
.93128 .61803 L
.92992 .61803 L
.92855 .61803 L
.92718 .61803 L
.92581 .61803 L
.92444 .61803 L
.92307 .61803 L
.92171 .61803 L
.92034 .61803 L
.91897 .61802 L
.9176 .61802 L
.91623 .61802 L
.91486 .61802 L
.9135 .61802 L
.91213 .61801 L
.91076 .61801 L
.90939 .618 L
.90802 .618 L
.90665 .61799 L
.90529 .61799 L
.90392 .61798 L
.90255 .61798 L
.90118 .61797 L
.89981 .61796 L
.89844 .61795 L
.89708 .61794 L
.89571 .61793 L
.89434 .61792 L
.89297 .61791 L
.8916 .61789 L
.89023 .61788 L
.88887 .61786 L
.8875 .61784 L
Mistroke
.88613 .61782 L
.88476 .6178 L
.88339 .61778 L
.88202 .61776 L
.88066 .61773 L
.87929 .61771 L
.87792 .61768 L
.87655 .61765 L
.87518 .61762 L
.87381 .61758 L
.87245 .61754 L
.87108 .61751 L
.86971 .61747 L
.86834 .61742 L
.86697 .61738 L
.8656 .61733 L
.86424 .61728 L
.86287 .61723 L
.8615 .61717 L
.86013 .61711 L
.85876 .61705 L
.85739 .61698 L
.85603 .61692 L
.85466 .61684 L
.85329 .61677 L
.85192 .61669 L
.85055 .61661 L
.84918 .61652 L
.84782 .61643 L
.84645 .61634 L
.84508 .61624 L
.84371 .61614 L
.84234 .61604 L
.84098 .61593 L
.83961 .61581 L
.83824 .61569 L
.83687 .61557 L
.8355 .61544 L
.83413 .61531 L
.83277 .61517 L
.8314 .61503 L
.83003 .61488 L
.82866 .61473 L
.82729 .61457 L
.82592 .6144 L
.82456 .61423 L
.82319 .61405 L
.82182 .61387 L
.82045 .61368 L
.81908 .61349 L
Mistroke
.81771 .61329 L
.81635 .61308 L
.81498 .61286 L
.81361 .61264 L
.81224 .61241 L
.81087 .61218 L
.8095 .61194 L
.80814 .61169 L
.80677 .61143 L
.8054 .61117 L
.80403 .6109 L
.80266 .61062 L
.80129 .61033 L
.79993 .61004 L
.79856 .60973 L
.79719 .60942 L
.79582 .6091 L
.79445 .60877 L
.79308 .60843 L
.79172 .60809 L
.79035 .60773 L
.78898 .60737 L
.78761 .607 L
.78624 .60661 L
.78487 .60622 L
.78351 .60582 L
.78214 .60541 L
.78077 .60499 L
.7794 .60455 L
.77803 .60411 L
.77666 .60366 L
.7753 .6032 L
.77393 .60273 L
.77256 .60224 L
.77119 .60175 L
.76982 .60124 L
.76845 .60073 L
.76709 .6002 L
.76572 .59966 L
.76435 .59911 L
.76298 .59855 L
.76161 .59797 L
.76024 .59739 L
.75888 .59679 L
.75751 .59618 L
.75614 .59556 L
.75477 .59492 L
.7534 .59427 L
.75203 .59361 L
.75067 .59294 L
Mistroke
.7493 .59225 L
.74793 .59155 L
.74656 .59084 L
.74519 .59011 L
.74382 .58937 L
.74246 .58862 L
.74109 .58785 L
.73972 .58707 L
.73835 .58627 L
.73698 .58546 L
.73561 .58464 L
.73425 .5838 L
.73288 .58294 L
.73151 .58208 L
.73014 .58119 L
.72877 .58029 L
.7274 .57938 L
.72604 .57845 L
.72467 .5775 L
.7233 .57654 L
.72193 .57557 L
.72056 .57457 L
.71919 .57356 L
.71783 .57254 L
.71646 .5715 L
.71509 .57044 L
.71372 .56937 L
.71235 .56827 L
.71098 .56717 L
.70962 .56604 L
.70825 .5649 L
.70688 .56374 L
.70551 .56256 L
.70414 .56137 L
.70277 .56015 L
.70141 .55892 L
.70004 .55768 L
.69867 .55641 L
.6973 .55513 L
.69593 .55382 L
.69457 .5525 L
.6932 .55116 L
.69183 .5498 L
.69046 .54842 L
.68909 .54703 L
.68772 .54561 L
.68636 .54417 L
.68499 .54272 L
.68362 .54124 L
.68225 .53975 L
Mistroke
.68088 .53823 L
.67951 .5367 L
.67815 .53515 L
.67678 .53357 L
.67541 .53198 L
.67404 .53036 L
.67267 .52872 L
.6713 .52707 L
.66994 .52539 L
.66857 .52369 L
.6672 .52197 L
.66583 .52023 L
.66446 .51846 L
.66309 .51668 L
.66173 .51487 L
.66036 .51305 L
.65899 .5112 L
.65762 .50932 L
.65625 .50743 L
.65488 .50551 L
.65352 .50357 L
.65215 .50161 L
.65078 .49963 L
.64941 .49762 L
.64804 .49559 L
.64667 .49354 L
.64531 .49146 L
.64394 .48936 L
.64257 .48724 L
.6412 .48509 L
.63983 .48292 L
.63846 .48072 L
.6371 .47851 L
.63573 .47626 L
.63436 .474 L
.63299 .47171 L
.63162 .46939 L
.63025 .46705 L
.62889 .46468 L
.62752 .46229 L
.62615 .45988 L
.62478 .45744 L
.62341 .45498 L
.62204 .45248 L
.62068 .44997 L
.61931 .44743 L
.61794 .44486 L
.61657 .44227 L
.6152 .43965 L
.61383 .437 L
Mistroke
.61247 .43433 L
.6111 .43164 L
.60973 .42891 L
.60836 .42616 L
.60699 .42338 L
.60562 .42058 L
.60426 .41775 L
.60289 .41489 L
.60152 .41201 L
.60015 .4091 L
.59878 .40616 L
.59741 .40319 L
.59605 .4002 L
.59468 .39717 L
.59331 .39412 L
.59194 .39104 L
.59057 .38794 L
.5892 .3848 L
.58784 .38164 L
.58647 .37845 L
.5851 .37523 L
.58373 .37198 L
.58236 .36871 L
.58099 .3654 L
.57963 .36207 L
.57826 .3587 L
.57689 .35531 L
.57552 .35189 L
.57415 .34843 L
.57278 .34495 L
.57142 .34144 L
.57005 .3379 L
.56868 .33433 L
.56731 .33073 L
.56594 .3271 L
.56457 .32344 L
.56321 .31974 L
.56184 .31602 L
.56047 .31227 L
.5591 .30848 L
.55773 .30467 L
.55636 .30082 L
.555 .29695 L
.55363 .29304 L
.55226 .2891 L
.55089 .28513 L
.54952 .28113 L
.54815 .2771 L
.54679 .27303 L
.54542 .26893 L
Mistroke
.54405 .2648 L
.54268 .26064 L
.54131 .25645 L
.53995 .25222 L
.53858 .24797 L
.53721 .24368 L
.53584 .23935 L
.53447 .235 L
.5331 .23061 L
.53174 .22619 L
.53037 .22173 L
.529 .21724 L
.52763 .21272 L
.52626 .20817 L
.52489 .20358 L
.52353 .19896 L
.52216 .1943 L
.52079 .18961 L
.51942 .18489 L
.51805 .18013 L
.51668 .17534 L
.51532 .17051 L
.51395 .16565 L
.51258 .16076 L
.51121 .15583 L
.50984 .15086 L
.50847 .14586 L
.50711 .14083 L
.50574 .13576 L
.50437 .13066 L
.503 .12552 L
.50163 .12034 L
.50026 .11513 L
.4989 .10988 L
.49753 .1046 L
.49616 .09928 L
.49479 .09393 L
.49342 .08854 L
.49205 .08311 L
.49069 .07765 L
.48932 .07215 L
.48795 .06661 L
.48658 .06104 L
.48521 .05543 L
.48384 .04979 L
.48248 .0441 L
.48111 .03838 L
.47974 .03263 L
.47837 .02683 L
.477 .021 L
Mistroke
.47563 .01513 L
.47427 .00922 L
.4729 .00328 L
Mfstroke
.4729 .00328 m
.47153 0 L
s
.47053 0 m
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
s
.46469 0 m
.46397 0 L
s
.46263 0 m
.46195 0 L
.46058 0 L
s
.45842 0 m
.45785 0 L
.45648 0 L
s
.45648 0 m
.45593 0 L
s
.45442 0 m
.45374 0 L
.45237 0 L
.451 0 L
s
.451 0 m
.45077 0 L
s
.44884 0 m
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
s
.44143 0 m
.44082 0 L
s
.43899 0 m
.43869 0 L
s
.43869 0 m
.43805 0 L
s
.43625 0 m
.43595 0 L
s
.43595 0 m
.43566 0 L
s
.43401 0 m
.43322 0 L
.43185 0 L
s
.43185 0 m
.4312 0 L
s
.42774 0 m
.42637 0 L
.42501 0 L
s
.42227 0 m
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
s
.41504 0 m
.41406 0 L
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
s
.40722 0 m
.40692 0 L
s
.40478 0 m
.40448 0 L
.40311 0 L
.40174 0 L
.40038 0 L
.39901 0 L
.39764 0 L
s
.3949 0 m
0 0 rlineto s
.39246 0 m
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
.38669 0 L
s
.38396 0 m
.38259 0 L
.38122 0 L
.37985 0 L
.37848 0 L
.37712 0 L
s
.37468 0 m
.37438 0 L
.37301 0 L
.37164 0 L
s
.36891 0 m
.36754 0 L
.36617 0 L
.3648 0 L
.36343 0 L
.36206 0 L
.3607 0 L
.35933 0 L
s
.35933 0 m
.35903 0 L
s
.35659 0 m
.35522 0 L
.35385 0 L
.35249 0 L
.35112 0 L
.34975 0 L
.34838 0 L
.34701 0 L
s
.34701 0 m
.34671 0 L
s
.34428 0 m
.34291 0 L
.34154 0 L
.34017 0 L
.3388 0 L
.33743 0 L
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
.33059 0 L
.32922 0 L
.32786 0 L
.32649 0 L
.32512 0 L
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
.31554 0 L
.31417 0 L
.3128 0 L
.31144 0 L
.31007 0 L
.3087 0 L
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
.28544 0 L
.28407 0 L
.2827 0 L
.28133 0 L
.27996 0 L
.2786 0 L
.27723 0 L
Mistroke
.27586 0 L
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
.26902 0 L
.26765 0 L
.26628 0 L
.26491 0 L
.26354 0 L
.26218 0 L
.26081 0 L
.25944 0 L
.25807 0 L
.2567 0 L
.25533 0 L
.25397 0 L
.2526 0 L
.25123 0 L
.24986 0 L
.24849 0 L
.24712 0 L
.24576 0 L
.24439 0 L
.24302 0 L
.24165 0 L
.24028 0 L
.23892 0 L
.23755 0 L
.23618 0 L
.23481 0 L
.23344 0 L
.23207 0 L
.23071 0 L
.22934 0 L
.22797 0 L
.2266 0 L
.22523 0 L
.22386 0 L
.2225 0 L
.22113 0 L
.21976 0 L
.21839 0 L
.21702 0 L
.21565 0 L
.21429 0 L
.21292 0 L
.21155 0 L
.21018 0 L
.20881 0 L
Mistroke
.20744 0 L
.20608 0 L
.20471 0 L
.20334 0 L
.20197 0 L
.2006 0 L
.19923 0 L
.19787 0 L
.1965 0 L
.19513 0 L
.19376 0 L
.19239 0 L
.19102 0 L
.18966 0 L
.18829 0 L
.18692 0 L
.18555 0 L
.18418 0 L
.18281 0 L
.18145 0 L
.18008 0 L
.17871 0 L
.17734 0 L
.17597 0 L
.1746 0 L
.17324 0 L
.17187 0 L
.1705 0 L
.16913 0 L
.16776 0 L
.16639 0 L
.16503 0 L
.16366 0 L
.16229 0 L
.16092 0 L
.15955 0 L
.15818 0 L
.15682 0 L
.15545 0 L
.15408 0 L
.15271 0 L
.15134 0 L
.14997 0 L
.14861 0 L
.14724 0 L
.14587 0 L
.1445 0 L
.14313 0 L
.14176 0 L
.1404 0 L
Mistroke
.13903 0 L
.13766 0 L
.13629 0 L
.13492 0 L
.13355 0 L
Mfstroke
1 .61803 m
.99902 .61803 L
.99765 .61803 L
.99628 .61803 L
.99492 .61803 L
.99355 .61803 L
.99218 .61803 L
.99081 .61803 L
.98944 .61803 L
.98807 .61803 L
.98671 .61803 L
.98534 .61803 L
.98397 .61803 L
.9826 .61803 L
.98123 .61803 L
.97986 .61803 L
.9785 .61803 L
.97713 .61803 L
.97576 .61802 L
.97439 .61802 L
.97302 .61802 L
.97165 .61802 L
.97029 .61802 L
.96892 .61801 L
.96755 .61801 L
.96618 .618 L
.96481 .618 L
.96344 .61799 L
.96208 .61799 L
.96071 .61798 L
.95934 .61798 L
.95797 .61797 L
.9566 .61796 L
.95523 .61795 L
.95387 .61794 L
.9525 .61793 L
.95113 .61792 L
.94976 .61791 L
.94839 .61789 L
.94702 .61788 L
.94566 .61786 L
.94429 .61784 L
.94292 .61782 L
.94155 .6178 L
.94018 .61778 L
.93881 .61776 L
.93745 .61773 L
.93608 .61771 L
.93471 .61768 L
.93334 .61765 L
Mistroke
.93197 .61762 L
.93061 .61758 L
.92924 .61754 L
.92787 .61751 L
.9265 .61747 L
.92513 .61742 L
.92376 .61738 L
.9224 .61733 L
.92103 .61728 L
.91966 .61723 L
.91829 .61717 L
.91692 .61711 L
.91555 .61705 L
.91419 .61698 L
.91282 .61692 L
.91145 .61684 L
.91008 .61677 L
.90871 .61669 L
.90734 .61661 L
.90598 .61652 L
.90461 .61643 L
.90324 .61634 L
.90187 .61624 L
.9005 .61614 L
.89913 .61604 L
.89777 .61593 L
.8964 .61581 L
.89503 .61569 L
.89366 .61557 L
.89229 .61544 L
.89092 .61531 L
.88956 .61517 L
.88819 .61503 L
.88682 .61488 L
.88545 .61473 L
.88408 .61457 L
.88271 .6144 L
.88135 .61423 L
.87998 .61405 L
.87861 .61387 L
.87724 .61368 L
.87587 .61349 L
.8745 .61329 L
.87314 .61308 L
.87177 .61286 L
.8704 .61264 L
.86903 .61241 L
.86766 .61218 L
.86629 .61194 L
.86493 .61169 L
Mistroke
.86356 .61143 L
.86219 .61117 L
.86082 .6109 L
.85945 .61062 L
.85808 .61033 L
.85672 .61004 L
.85535 .60973 L
.85398 .60942 L
.85261 .6091 L
.85124 .60877 L
.84987 .60843 L
.84851 .60809 L
.84714 .60773 L
.84577 .60737 L
.8444 .607 L
.84303 .60661 L
.84166 .60622 L
.8403 .60582 L
.83893 .60541 L
.83756 .60499 L
.83619 .60455 L
.83482 .60411 L
.83345 .60366 L
.83209 .6032 L
.83072 .60273 L
.82935 .60224 L
.82798 .60175 L
.82661 .60124 L
.82524 .60073 L
.82388 .6002 L
.82251 .59966 L
.82114 .59911 L
.81977 .59855 L
.8184 .59797 L
.81703 .59739 L
.81567 .59679 L
.8143 .59618 L
.81293 .59556 L
.81156 .59492 L
.81019 .59427 L
.80882 .59361 L
.80746 .59294 L
.80609 .59225 L
.80472 .59155 L
.80335 .59084 L
.80198 .59011 L
.80061 .58937 L
.79925 .58862 L
.79788 .58785 L
.79651 .58707 L
Mistroke
.79514 .58627 L
.79377 .58546 L
.7924 .58464 L
.79104 .5838 L
.78967 .58294 L
.7883 .58208 L
.78693 .58119 L
.78556 .58029 L
.78419 .57938 L
.78283 .57845 L
.78146 .5775 L
.78009 .57654 L
.77872 .57557 L
.77735 .57457 L
.77599 .57356 L
.77462 .57254 L
.77325 .5715 L
.77188 .57044 L
.77051 .56937 L
.76914 .56827 L
.76778 .56717 L
.76641 .56604 L
.76504 .5649 L
.76367 .56374 L
.7623 .56256 L
.76093 .56137 L
.75957 .56015 L
.7582 .55892 L
.75683 .55768 L
.75546 .55641 L
.75409 .55513 L
.75272 .55382 L
.75136 .5525 L
.74999 .55116 L
.74862 .5498 L
.74725 .54842 L
.74588 .54703 L
.74451 .54561 L
.74315 .54417 L
.74178 .54272 L
.74041 .54124 L
.73904 .53975 L
.73767 .53823 L
.7363 .5367 L
.73494 .53515 L
.73357 .53357 L
.7322 .53198 L
.73083 .53036 L
.72946 .52872 L
.72809 .52707 L
Mistroke
.72673 .52539 L
.72536 .52369 L
.72399 .52197 L
.72262 .52023 L
.72125 .51846 L
.71988 .51668 L
.71852 .51487 L
.71715 .51305 L
.71578 .5112 L
.71441 .50932 L
.71304 .50743 L
.71167 .50551 L
.71031 .50357 L
.70894 .50161 L
.70757 .49963 L
.7062 .49762 L
.70483 .49559 L
.70346 .49354 L
.7021 .49146 L
.70073 .48936 L
.69936 .48724 L
.69799 .48509 L
.69662 .48292 L
.69525 .48072 L
.69389 .47851 L
.69252 .47626 L
.69115 .474 L
.68978 .47171 L
.68841 .46939 L
.68704 .46705 L
.68568 .46468 L
.68431 .46229 L
.68294 .45988 L
.68157 .45744 L
.6802 .45498 L
.67883 .45248 L
.67747 .44997 L
.6761 .44743 L
.67473 .44486 L
.67336 .44227 L
.67199 .43965 L
.67062 .437 L
.66926 .43433 L
.66789 .43164 L
.66652 .42891 L
.66515 .42616 L
.66378 .42338 L
.66241 .42058 L
.66105 .41775 L
.65968 .41489 L
Mistroke
.65831 .41201 L
.65694 .4091 L
.65557 .40616 L
.6542 .40319 L
.65284 .4002 L
.65147 .39717 L
.6501 .39412 L
.64873 .39104 L
.64736 .38794 L
.64599 .3848 L
.64463 .38164 L
.64326 .37845 L
.64189 .37523 L
.64052 .37198 L
.63915 .36871 L
.63778 .3654 L
.63642 .36207 L
.63505 .3587 L
.63368 .35531 L
.63231 .35189 L
.63094 .34843 L
.62958 .34495 L
.62821 .34144 L
.62684 .3379 L
.62547 .33433 L
.6241 .33073 L
.62273 .3271 L
.62137 .32344 L
.62 .31974 L
.61863 .31602 L
.61726 .31227 L
.61589 .30848 L
.61452 .30467 L
.61316 .30082 L
.61179 .29695 L
.61042 .29304 L
.60905 .2891 L
.60768 .28513 L
.60631 .28113 L
.60495 .2771 L
.60358 .27303 L
.60221 .26893 L
.60084 .2648 L
.59947 .26064 L
.5981 .25645 L
.59674 .25222 L
.59537 .24797 L
.594 .24368 L
.59263 .23935 L
.59126 .235 L
Mistroke
.58989 .23061 L
.58853 .22619 L
.58716 .22173 L
.58579 .21724 L
.58442 .21272 L
.58305 .20817 L
.58168 .20358 L
.58032 .19896 L
.57895 .1943 L
.57758 .18961 L
.57621 .18489 L
.57484 .18013 L
.57347 .17534 L
.57211 .17051 L
.57074 .16565 L
.56937 .16076 L
.568 .15583 L
.56663 .15086 L
.56526 .14586 L
.5639 .14083 L
.56253 .13576 L
.56116 .13066 L
.55979 .12552 L
.55842 .12034 L
.55705 .11513 L
.55569 .10988 L
.55432 .1046 L
.55295 .09928 L
.55158 .09393 L
.55021 .08854 L
.54884 .08311 L
.54748 .07765 L
.54611 .07215 L
.54474 .06661 L
.54337 .06104 L
.542 .05543 L
.54063 .04979 L
.53927 .0441 L
.5379 .03838 L
.53653 .03263 L
.53516 .02683 L
.53379 .021 L
.53242 .01513 L
.53106 .00922 L
.52969 .00328 L
Mfstroke
.52969 .00328 m
.52832 0 L
s
.52732 0 m
.52695 0 L
.52558 0 L
.52421 0 L
.52285 0 L
.52148 0 L
s
.52148 0 m
.52076 0 L
s
.51942 0 m
.51874 0 L
.51737 0 L
s
.51521 0 m
.51464 0 L
.51327 0 L
s
.51327 0 m
.51272 0 L
s
.51121 0 m
.51053 0 L
.50916 0 L
.50779 0 L
s
.50779 0 m
.50756 0 L
s
.50563 0 m
.50506 0 L
.50369 0 L
.50232 0 L
.50095 0 L
.49958 0 L
.49822 0 L
s
.49822 0 m
.49761 0 L
s
.49578 0 m
.49548 0 L
s
.49548 0 m
.49484 0 L
s
.49304 0 m
.49274 0 L
s
.49274 0 m
.49245 0 L
s
.4908 0 m
.49001 0 L
.48864 0 L
s
.48864 0 m
.48799 0 L
s
.48453 0 m
.48316 0 L
.4818 0 L
s
.47906 0 m
.47769 0 L
.47632 0 L
.47496 0 L
.47359 0 L
s
.47183 0 m
.47085 0 L
.46948 0 L
.46811 0 L
.46675 0 L
.46538 0 L
.46401 0 L
s
.46401 0 m
.46371 0 L
s
.46157 0 m
.46127 0 L
.4599 0 L
.45854 0 L
.45717 0 L
.4558 0 L
.45443 0 L
s
.45169 0 m
0 0 rlineto s
.44925 0 m
.44896 0 L
.44759 0 L
.44622 0 L
.44485 0 L
.44348 0 L
s
.44075 0 m
.43938 0 L
.43801 0 L
.43664 0 L
.43527 0 L
.43391 0 L
s
.43147 0 m
.43117 0 L
.4298 0 L
.42843 0 L
s
.4257 0 m
.42433 0 L
.42296 0 L
.42159 0 L
.42022 0 L
.41885 0 L
.41749 0 L
.41612 0 L
s
.41612 0 m
.41582 0 L
s
.41338 0 m
.41201 0 L
.41064 0 L
.40928 0 L
.40791 0 L
.40654 0 L
.40517 0 L
.4038 0 L
s
.4038 0 m
.40351 0 L
s
.40107 0 m
.3997 0 L
.39833 0 L
.39696 0 L
.39559 0 L
.39422 0 L
.39286 0 L
.39149 0 L
.39012 0 L
.38875 0 L
.38738 0 L
.38601 0 L
.38465 0 L
.38328 0 L
.38191 0 L
.38054 0 L
.37917 0 L
.3778 0 L
.37644 0 L
.37507 0 L
.3737 0 L
.37233 0 L
.37096 0 L
.36959 0 L
.36823 0 L
.36686 0 L
.36549 0 L
.36412 0 L
.36275 0 L
.36138 0 L
.36002 0 L
.35865 0 L
.35728 0 L
.35591 0 L
.35454 0 L
.35317 0 L
.35181 0 L
.35044 0 L
.34907 0 L
.3477 0 L
.34633 0 L
.34496 0 L
.3436 0 L
.34223 0 L
.34086 0 L
.33949 0 L
.33812 0 L
.33675 0 L
.33539 0 L
.33402 0 L
Mistroke
.33265 0 L
.33128 0 L
.32991 0 L
.32855 0 L
.32718 0 L
.32581 0 L
.32444 0 L
.32307 0 L
.3217 0 L
.32034 0 L
.31897 0 L
.3176 0 L
.31623 0 L
.31486 0 L
.31349 0 L
.31213 0 L
.31076 0 L
.30939 0 L
.30802 0 L
.30665 0 L
.30528 0 L
.30392 0 L
.30255 0 L
.30118 0 L
.29981 0 L
.29844 0 L
.29707 0 L
.29571 0 L
.29434 0 L
.29297 0 L
.2916 0 L
.29023 0 L
.28886 0 L
.2875 0 L
.28613 0 L
.28476 0 L
.28339 0 L
.28202 0 L
.28065 0 L
.27929 0 L
.27792 0 L
.27655 0 L
.27518 0 L
.27381 0 L
.27244 0 L
.27108 0 L
.26971 0 L
.26834 0 L
.26697 0 L
.2656 0 L
Mistroke
.26423 0 L
.26287 0 L
.2615 0 L
.26013 0 L
.25876 0 L
.25739 0 L
.25602 0 L
.25466 0 L
.25329 0 L
.25192 0 L
.25055 0 L
.24918 0 L
.24781 0 L
.24645 0 L
.24508 0 L
.24371 0 L
.24234 0 L
.24097 0 L
.2396 0 L
.23824 0 L
.23687 0 L
.2355 0 L
.23413 0 L
.23276 0 L
.23139 0 L
.23003 0 L
.22866 0 L
.22729 0 L
.22592 0 L
.22455 0 L
.22318 0 L
.22182 0 L
.22045 0 L
.21908 0 L
.21771 0 L
.21634 0 L
.21497 0 L
.21361 0 L
.21224 0 L
.21087 0 L
.2095 0 L
.20813 0 L
.20676 0 L
.2054 0 L
.20403 0 L
.20266 0 L
.20129 0 L
.19992 0 L
.19855 0 L
.19719 0 L
Mistroke
.19582 0 L
.19445 0 L
.19308 0 L
.19171 0 L
.19034 0 L
Mfstroke
1 .61724 m
.9997 .61723 L
.99833 .61717 L
.99696 .61711 L
.99559 .61705 L
.99423 .61698 L
.99286 .61692 L
.99149 .61684 L
.99012 .61677 L
.98875 .61669 L
.98739 .61661 L
.98602 .61652 L
.98465 .61643 L
.98328 .61634 L
.98191 .61624 L
.98054 .61614 L
.97918 .61604 L
.97781 .61593 L
.97644 .61581 L
.97507 .61569 L
.9737 .61557 L
.97233 .61544 L
.97097 .61531 L
.9696 .61517 L
.96823 .61503 L
.96686 .61488 L
.96549 .61473 L
.96412 .61457 L
.96276 .6144 L
.96139 .61423 L
.96002 .61405 L
.95865 .61387 L
.95728 .61368 L
.95591 .61349 L
.95455 .61329 L
.95318 .61308 L
.95181 .61286 L
.95044 .61264 L
.94907 .61241 L
.9477 .61218 L
.94634 .61194 L
.94497 .61169 L
.9436 .61143 L
.94223 .61117 L
.94086 .6109 L
.93949 .61062 L
.93813 .61033 L
.93676 .61004 L
.93539 .60973 L
.93402 .60942 L
Mistroke
.93265 .6091 L
.93128 .60877 L
.92992 .60843 L
.92855 .60809 L
.92718 .60773 L
.92581 .60737 L
.92444 .607 L
.92307 .60661 L
.92171 .60622 L
.92034 .60582 L
.91897 .60541 L
.9176 .60499 L
.91623 .60455 L
.91486 .60411 L
.9135 .60366 L
.91213 .6032 L
.91076 .60273 L
.90939 .60224 L
.90802 .60175 L
.90665 .60124 L
.90529 .60073 L
.90392 .6002 L
.90255 .59966 L
.90118 .59911 L
.89981 .59855 L
.89844 .59797 L
.89708 .59739 L
.89571 .59679 L
.89434 .59618 L
.89297 .59556 L
.8916 .59492 L
.89023 .59427 L
.88887 .59361 L
.8875 .59294 L
.88613 .59225 L
.88476 .59155 L
.88339 .59084 L
.88202 .59011 L
.88066 .58937 L
.87929 .58862 L
.87792 .58785 L
.87655 .58707 L
.87518 .58627 L
.87381 .58546 L
.87245 .58464 L
.87108 .5838 L
.86971 .58294 L
.86834 .58208 L
.86697 .58119 L
.8656 .58029 L
Mistroke
.86424 .57938 L
.86287 .57845 L
.8615 .5775 L
.86013 .57654 L
.85876 .57557 L
.85739 .57457 L
.85603 .57356 L
.85466 .57254 L
.85329 .5715 L
.85192 .57044 L
.85055 .56937 L
.84918 .56827 L
.84782 .56717 L
.84645 .56604 L
.84508 .5649 L
.84371 .56374 L
.84234 .56256 L
.84098 .56137 L
.83961 .56015 L
.83824 .55892 L
.83687 .55768 L
.8355 .55641 L
.83413 .55513 L
.83277 .55382 L
.8314 .5525 L
.83003 .55116 L
.82866 .5498 L
.82729 .54842 L
.82592 .54703 L
.82456 .54561 L
.82319 .54417 L
.82182 .54272 L
.82045 .54124 L
.81908 .53975 L
.81771 .53823 L
.81635 .5367 L
.81498 .53515 L
.81361 .53357 L
.81224 .53198 L
.81087 .53036 L
.8095 .52872 L
.80814 .52707 L
.80677 .52539 L
.8054 .52369 L
.80403 .52197 L
.80266 .52023 L
.80129 .51846 L
.79993 .51668 L
.79856 .51487 L
.79719 .51305 L
Mistroke
.79582 .5112 L
.79445 .50932 L
.79308 .50743 L
.79172 .50551 L
.79035 .50357 L
.78898 .50161 L
.78761 .49963 L
.78624 .49762 L
.78487 .49559 L
.78351 .49354 L
.78214 .49146 L
.78077 .48936 L
.7794 .48724 L
.77803 .48509 L
.77666 .48292 L
.7753 .48072 L
.77393 .47851 L
.77256 .47626 L
.77119 .474 L
.76982 .47171 L
.76845 .46939 L
.76709 .46705 L
.76572 .46468 L
.76435 .46229 L
.76298 .45988 L
.76161 .45744 L
.76024 .45498 L
.75888 .45248 L
.75751 .44997 L
.75614 .44743 L
.75477 .44486 L
.7534 .44227 L
.75203 .43965 L
.75067 .437 L
.7493 .43433 L
.74793 .43164 L
.74656 .42891 L
.74519 .42616 L
.74382 .42338 L
.74246 .42058 L
.74109 .41775 L
.73972 .41489 L
.73835 .41201 L
.73698 .4091 L
.73561 .40616 L
.73425 .40319 L
.73288 .4002 L
.73151 .39717 L
.73014 .39412 L
.72877 .39104 L
Mistroke
.7274 .38794 L
.72604 .3848 L
.72467 .38164 L
.7233 .37845 L
.72193 .37523 L
.72056 .37198 L
.71919 .36871 L
.71783 .3654 L
.71646 .36207 L
.71509 .3587 L
.71372 .35531 L
.71235 .35189 L
.71098 .34843 L
.70962 .34495 L
.70825 .34144 L
.70688 .3379 L
.70551 .33433 L
.70414 .33073 L
.70277 .3271 L
.70141 .32344 L
.70004 .31974 L
.69867 .31602 L
.6973 .31227 L
.69593 .30848 L
.69457 .30467 L
.6932 .30082 L
.69183 .29695 L
.69046 .29304 L
.68909 .2891 L
.68772 .28513 L
.68636 .28113 L
.68499 .2771 L
.68362 .27303 L
.68225 .26893 L
.68088 .2648 L
.67951 .26064 L
.67815 .25645 L
.67678 .25222 L
.67541 .24797 L
.67404 .24368 L
.67267 .23935 L
.6713 .235 L
.66994 .23061 L
.66857 .22619 L
.6672 .22173 L
.66583 .21724 L
.66446 .21272 L
.66309 .20817 L
.66173 .20358 L
.66036 .19896 L
Mistroke
.65899 .1943 L
.65762 .18961 L
.65625 .18489 L
.65488 .18013 L
.65352 .17534 L
.65215 .17051 L
.65078 .16565 L
.64941 .16076 L
.64804 .15583 L
.64667 .15086 L
.64531 .14586 L
.64394 .14083 L
.64257 .13576 L
.6412 .13066 L
.63983 .12552 L
.63846 .12034 L
.6371 .11513 L
.63573 .10988 L
.63436 .1046 L
.63299 .09928 L
.63162 .09393 L
.63025 .08854 L
.62889 .08311 L
.62752 .07765 L
.62615 .07215 L
.62478 .06661 L
.62341 .06104 L
.62204 .05543 L
.62068 .04979 L
.61931 .0441 L
.61794 .03838 L
.61657 .03263 L
.6152 .02683 L
.61383 .021 L
.61247 .01513 L
.6111 .00922 L
.60973 .00328 L
Mfstroke
.60973 .00328 m
.60836 0 L
s
.60736 0 m
.60699 0 L
.60562 0 L
.60426 0 L
.60289 0 L
.60152 0 L
s
.60152 0 m
.6008 0 L
s
.59946 0 m
.59878 0 L
.59741 0 L
s
.59525 0 m
.59468 0 L
.59331 0 L
s
.59331 0 m
.59277 0 L
s
.59125 0 m
.59057 0 L
.5892 0 L
.58784 0 L
s
.58784 0 m
.5876 0 L
s
.58567 0 m
.5851 0 L
.58373 0 L
.58236 0 L
.58099 0 L
.57963 0 L
.57826 0 L
s
.57826 0 m
.57765 0 L
s
.57582 0 m
.57552 0 L
s
.57552 0 m
.57488 0 L
s
.57308 0 m
.57278 0 L
s
.57278 0 m
.57249 0 L
s
.57084 0 m
.57005 0 L
.56868 0 L
s
.56868 0 m
.56804 0 L
s
.56457 0 m
.56321 0 L
.56184 0 L
s
.5591 0 m
.55773 0 L
.55636 0 L
.555 0 L
.55363 0 L
s
.55188 0 m
.55089 0 L
.54952 0 L
.54815 0 L
.54679 0 L
.54542 0 L
.54405 0 L
s
.54405 0 m
.54375 0 L
s
.54161 0 m
.54131 0 L
.53995 0 L
.53858 0 L
.53721 0 L
.53584 0 L
.53447 0 L
s
.53174 0 m
0 0 rlineto s
.5293 0 m
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
.52353 0 L
s
.52079 0 m
.51942 0 L
.51805 0 L
.51668 0 L
.51532 0 L
.51395 0 L
s
.51151 0 m
.51121 0 L
.50984 0 L
.50847 0 L
s
.50574 0 m
.50437 0 L
.503 0 L
.50163 0 L
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
s
.49616 0 m
.49586 0 L
s
.49342 0 m
.49205 0 L
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
s
.48384 0 m
.48355 0 L
s
.48111 0 m
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
.46332 0 L
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
.45237 0 L
.451 0 L
.44964 0 L
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
Mistroke
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
.40585 0 L
.40448 0 L
.40311 0 L
.40174 0 L
.40038 0 L
.39901 0 L
.39764 0 L
.39627 0 L
.3949 0 L
.39354 0 L
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
.38669 0 L
.38533 0 L
.38396 0 L
.38259 0 L
.38122 0 L
.37985 0 L
.37848 0 L
.37712 0 L
.37575 0 L
.37438 0 L
.37301 0 L
.37164 0 L
.37027 0 L
.36891 0 L
.36754 0 L
.36617 0 L
.3648 0 L
.36343 0 L
.36206 0 L
.3607 0 L
.35933 0 L
.35796 0 L
.35659 0 L
.35522 0 L
.35385 0 L
.35249 0 L
.35112 0 L
.34975 0 L
.34838 0 L
.34701 0 L
.34564 0 L
Mistroke
.34428 0 L
.34291 0 L
.34154 0 L
.34017 0 L
.3388 0 L
.33743 0 L
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
.33059 0 L
.32922 0 L
.32786 0 L
.32649 0 L
.32512 0 L
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
.31554 0 L
.31417 0 L
.3128 0 L
.31144 0 L
.31007 0 L
.3087 0 L
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
.28544 0 L
.28407 0 L
.2827 0 L
.28133 0 L
.27996 0 L
.2786 0 L
.27723 0 L
Mistroke
.27586 0 L
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
Mfstroke
1 .57865 m
.9997 .57845 L
.99833 .5775 L
.99696 .57654 L
.99559 .57557 L
.99423 .57457 L
.99286 .57356 L
.99149 .57254 L
.99012 .5715 L
.98875 .57044 L
.98739 .56937 L
.98602 .56827 L
.98465 .56717 L
.98328 .56604 L
.98191 .5649 L
.98054 .56374 L
.97918 .56256 L
.97781 .56137 L
.97644 .56015 L
.97507 .55892 L
.9737 .55768 L
.97233 .55641 L
.97097 .55513 L
.9696 .55382 L
.96823 .5525 L
.96686 .55116 L
.96549 .5498 L
.96412 .54842 L
.96276 .54703 L
.96139 .54561 L
.96002 .54417 L
.95865 .54272 L
.95728 .54124 L
.95591 .53975 L
.95455 .53823 L
.95318 .5367 L
.95181 .53515 L
.95044 .53357 L
.94907 .53198 L
.9477 .53036 L
.94634 .52872 L
.94497 .52707 L
.9436 .52539 L
.94223 .52369 L
.94086 .52197 L
.93949 .52023 L
.93813 .51846 L
.93676 .51668 L
.93539 .51487 L
.93402 .51305 L
Mistroke
.93265 .5112 L
.93128 .50932 L
.92992 .50743 L
.92855 .50551 L
.92718 .50357 L
.92581 .50161 L
.92444 .49963 L
.92307 .49762 L
.92171 .49559 L
.92034 .49354 L
.91897 .49146 L
.9176 .48936 L
.91623 .48724 L
.91486 .48509 L
.9135 .48292 L
.91213 .48072 L
.91076 .47851 L
.90939 .47626 L
.90802 .474 L
.90665 .47171 L
.90529 .46939 L
.90392 .46705 L
.90255 .46468 L
.90118 .46229 L
.89981 .45988 L
.89844 .45744 L
.89708 .45498 L
.89571 .45248 L
.89434 .44997 L
.89297 .44743 L
.8916 .44486 L
.89023 .44227 L
.88887 .43965 L
.8875 .437 L
.88613 .43433 L
.88476 .43164 L
.88339 .42891 L
.88202 .42616 L
.88066 .42338 L
.87929 .42058 L
.87792 .41775 L
.87655 .41489 L
.87518 .41201 L
.87381 .4091 L
.87245 .40616 L
.87108 .40319 L
.86971 .4002 L
.86834 .39717 L
.86697 .39412 L
.8656 .39104 L
Mistroke
.86424 .38794 L
.86287 .3848 L
.8615 .38164 L
.86013 .37845 L
.85876 .37523 L
.85739 .37198 L
.85603 .36871 L
.85466 .3654 L
.85329 .36207 L
.85192 .3587 L
.85055 .35531 L
.84918 .35189 L
.84782 .34843 L
.84645 .34495 L
.84508 .34144 L
.84371 .3379 L
.84234 .33433 L
.84098 .33073 L
.83961 .3271 L
.83824 .32344 L
.83687 .31974 L
.8355 .31602 L
.83413 .31227 L
.83277 .30848 L
.8314 .30467 L
.83003 .30082 L
.82866 .29695 L
.82729 .29304 L
.82592 .2891 L
.82456 .28513 L
.82319 .28113 L
.82182 .2771 L
.82045 .27303 L
.81908 .26893 L
.81771 .2648 L
.81635 .26064 L
.81498 .25645 L
.81361 .25222 L
.81224 .24797 L
.81087 .24368 L
.8095 .23935 L
.80814 .235 L
.80677 .23061 L
.8054 .22619 L
.80403 .22173 L
.80266 .21724 L
.80129 .21272 L
.79993 .20817 L
.79856 .20358 L
.79719 .19896 L
Mistroke
.79582 .1943 L
.79445 .18961 L
.79308 .18489 L
.79172 .18013 L
.79035 .17534 L
.78898 .17051 L
.78761 .16565 L
.78624 .16076 L
.78487 .15583 L
.78351 .15086 L
.78214 .14586 L
.78077 .14083 L
.7794 .13576 L
.77803 .13066 L
.77666 .12552 L
.7753 .12034 L
.77393 .11513 L
.77256 .10988 L
.77119 .1046 L
.76982 .09928 L
.76845 .09393 L
.76709 .08854 L
.76572 .08311 L
.76435 .07765 L
.76298 .07215 L
.76161 .06661 L
.76024 .06104 L
.75888 .05543 L
.75751 .04979 L
.75614 .0441 L
.75477 .03838 L
.7534 .03263 L
.75203 .02683 L
.75067 .021 L
.7493 .01513 L
.74793 .00922 L
.74656 .00328 L
Mfstroke
.74656 .00328 m
.74519 0 L
s
.74419 0 m
.74382 0 L
.74246 0 L
.74109 0 L
.73972 0 L
.73835 0 L
s
.73835 0 m
.73763 0 L
s
.73629 0 m
.73561 0 L
.73425 0 L
s
.73208 0 m
.73151 0 L
.73014 0 L
s
.73014 0 m
.7296 0 L
s
.72808 0 m
.7274 0 L
.72604 0 L
.72467 0 L
s
.72467 0 m
.72444 0 L
s
.7225 0 m
.72193 0 L
.72056 0 L
.71919 0 L
.71783 0 L
.71646 0 L
.71509 0 L
s
.71509 0 m
.71448 0 L
s
.71265 0 m
.71235 0 L
s
.71235 0 m
.71171 0 L
s
.70991 0 m
.70962 0 L
s
.70962 0 m
.70932 0 L
s
.70768 0 m
.70688 0 L
.70551 0 L
s
.70551 0 m
.70487 0 L
s
.70141 0 m
.70004 0 L
.69867 0 L
s
.69593 0 m
.69457 0 L
.6932 0 L
.69183 0 L
.69046 0 L
s
.68871 0 m
.68772 0 L
.68636 0 L
.68499 0 L
.68362 0 L
.68225 0 L
.68088 0 L
s
.68088 0 m
.68058 0 L
s
.67844 0 m
.67815 0 L
.67678 0 L
.67541 0 L
.67404 0 L
.67267 0 L
.6713 0 L
s
.66857 0 m
0 0 rlineto s
.66613 0 m
.66583 0 L
.66446 0 L
.66309 0 L
.66173 0 L
.66036 0 L
s
.65762 0 m
.65625 0 L
.65488 0 L
.65352 0 L
.65215 0 L
.65078 0 L
s
.64834 0 m
.64804 0 L
.64667 0 L
.64531 0 L
s
.64257 0 m
.6412 0 L
.63983 0 L
.63846 0 L
.6371 0 L
.63573 0 L
.63436 0 L
.63299 0 L
s
.63299 0 m
.63269 0 L
s
.63025 0 m
.62889 0 L
.62752 0 L
.62615 0 L
.62478 0 L
.62341 0 L
.62204 0 L
.62068 0 L
s
.62068 0 m
.62038 0 L
s
.61794 0 m
.61657 0 L
.6152 0 L
.61383 0 L
.61247 0 L
.6111 0 L
.60973 0 L
.60836 0 L
.60699 0 L
.60562 0 L
.60426 0 L
.60289 0 L
.60152 0 L
.60015 0 L
.59878 0 L
.59741 0 L
.59605 0 L
.59468 0 L
.59331 0 L
.59194 0 L
.59057 0 L
.5892 0 L
.58784 0 L
.58647 0 L
.5851 0 L
.58373 0 L
.58236 0 L
.58099 0 L
.57963 0 L
.57826 0 L
.57689 0 L
.57552 0 L
.57415 0 L
.57278 0 L
.57142 0 L
.57005 0 L
.56868 0 L
.56731 0 L
.56594 0 L
.56457 0 L
.56321 0 L
.56184 0 L
.56047 0 L
.5591 0 L
.55773 0 L
.55636 0 L
.555 0 L
.55363 0 L
.55226 0 L
.55089 0 L
Mistroke
.54952 0 L
.54815 0 L
.54679 0 L
.54542 0 L
.54405 0 L
.54268 0 L
.54131 0 L
.53995 0 L
.53858 0 L
.53721 0 L
.53584 0 L
.53447 0 L
.5331 0 L
.53174 0 L
.53037 0 L
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
.52353 0 L
.52216 0 L
.52079 0 L
.51942 0 L
.51805 0 L
.51668 0 L
.51532 0 L
.51395 0 L
.51258 0 L
.51121 0 L
.50984 0 L
.50847 0 L
.50711 0 L
.50574 0 L
.50437 0 L
.503 0 L
.50163 0 L
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
.49479 0 L
.49342 0 L
.49205 0 L
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
.48248 0 L
Mistroke
.48111 0 L
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
.46332 0 L
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
.45237 0 L
.451 0 L
.44964 0 L
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
Mistroke
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{547.5, 338.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008S0001DQ000`40n007h00Ooooooooo9Ooo003o
oooooolUool003coo`@002koo`@000?oo`03003ooooo00?oo`8000?oo`<000Coo`8000?oo`<000Co
o`03003ooooo00@000?oo`03003ooooo00;oo`<000?oo`@000;oo`T000;oo`04003oo`000002ool2
0003ool300000ooo000000020003ool40002ool200000ooo003oo`040002ool40002ool40002ool4
0002ool:00000ooo0000000600000ooo003oo`0500001?oo000000000ooo0`000_oo2@001?oo0P00
:Ooo0P001?oo00<00?ooool00ooo0P000ooo0`001?oo0P000ooo0`001?oo0`001?oo00<00?ooool0
0_oo0`000ooo10000_oo10000ooo0`000ooo0P000ooo10000ooo0`000_oo0`000ooo10000_oo1000
0_oo0`000_oo1P0000?oo`0000000`0000?oo`000000300000?oo`0000000_oo1`0000?oo`000000
0`000_oo20000ooo100000Coo`00000000Coo`03003ooooo00;oo`<001?oo`00??oo00<00?ooool0
<Ooo00<00?ooool01ooo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool02_oo00@00?ooool000Goo`03003ooooo00?oo`04003ooooo0002ool0
0`00ooooo`020002ool00`00ooooo`03ool00`00ooooo`020007ool20002ool200000ooo003oo`02
0004ool01@00oooooooo00000_oo00D00?ooool00?oo008000Coo`06003oooooool00?oo0P001Ooo
0`0000?oo`0000001?oo00D00?oo00000?oo008000?oo`03003oo`0000Coo`05003oooooool00004
ool01000ooooo`009ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`000_oo00<00?oo
ool00ooo00D00?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0005ool00`00ooooo`03ool2
00000ooo00000002ool00`00ooooo`03ool01000ool000001Ooo0P000_oo00<00?ooool01Ooo0P00
00?oo`0000000`000_oo00<00?ooool00_oo00H00?ooooooo`00ool20002ool00`00ooooo`020003
ool01`00ool00000ool00?oo00800005ool00?oo003oo`0200001?oo003oo`000_oo0P0000?oo`00
00000`001?oo0P000_oo0`0000?oo`00ool00_oo00D00?ooooooo`0000Ooo`03003ooooo013oo`00
?Ooo00<00?ooool0<?oo00<00?ooool01ooo00@00?ooool000Goo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`02ool01@00oooooooo00003?oo00D00?ooooooo`0000Goo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00ooo00H00?ooool00?oo0006ool00`00
ool0000500000ooo00000004ool01000oooooooo0P0000?oo`00ool00_oo0`001?oo00H00?oooooo
o`00ool20005ool70003ool01@00ool00000ool020001?oo00@00?ooooooo`8000?oo`04003ooooo
000Wool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool01000
oooooooo0P0000?oo`00ool02_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`800003ool00000
00?oo`03003ooooo00Coo`8000Goo`8000;oo`8000Koo`03003oo`0000D000;oo`03003ooooo00;o
o`8000;oo`04003ooooo0005ool20003ool01@00ool00000ool02`0000Coo`00ool000;oo`P000Co
o`8000?oo`800003ool00?oo00;oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo013oo`00
=_oo10001?oo00<00?ooool09ooo10001?oo00<00?ooool01ooo0`001?oo0`000ooo0P001?oo2000
0ooo00<00?ooool01ooo0`001Ooo00<00?oo000010000ooo0`001?oo0P000_oo0P0000?oo`000000
10000_oo00<00?oo00001?oo200000?oo`00ool00P001?oo00@00?ooooooo`@000?oo`800003ool0
000000<000?oo`T00004ool00000ool20002ool800001?oo003ooooo20000ooo0P000ooo0`008_oo
10000_oo00@00?ooool000Soo`<000Coo`<000?oo`8000Coo`@000;oo`800003ool00?oo00Ooo`<0
00Goo`03003ooooo00;oo`@000;oo`800003ool00?oo00;oo`03003ooooo00;oo`<00003ool00000
00D000;oo`8000?oo`@00004ool00000ool30002ool00`00ooooo`0500001?oo003ooooo0P000_oo
0P0000?oo`0000003@0000?oo`0000000P0000Goo`0000000?oo00P00003ool0000000@000?oo`80
0003ool00000008000Goo`04003oooooool3000Cool003ooo`03003ooooo02koo`03003ooooo00Oo
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo
0009ool00`00ooooo`06ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool300000ooo003o
o`020004ool01@00oooooooo00000_oo00<00?ooool00_oo0P001?oo00H00?ooooooo`00ool20002
ool01000oooooooo1@0000?oo`00ool00P0000Goo`00003oo`0000;oo`<00004ool00?oo0002ool0
1`00oooooooo003oo`0000;oo`03003ooooo02Soo`04003ooooo0008ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool01000ool000002?oo00<00?ooool01_oo
00<00?ooool00ooo00<00?ooool00P0000?oo`0000001?oo00@00?ooool000;oo`8000;oo`03003o
oooo008000;oo`03003oo`0000;oo`04003ooooo0002ool50002ool00`00ooooo`02ool00`00oooo
o`020002ool00`00ool00003ool20003ool00`00ool0000600001Ooo003oo`00ool0100000Coo`00
003oo`800004ool000000003ool20002ool01000oooooooo0P0000?oo`0000002?oo00@00?ooool0
01Goo`00??oo00@00?ooool002koo`<000Woo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00@000Woo`03003ooooo00?oo`04003ooooo0002ool0
0`00ooooo`040002ool01000ooooo`000_oo0P000_oo00@00?ooool000;oo`@000;oo`04003ooooo
0002ool20002ool200000ooo000000020002ool30003ool01000ooooo`000_oo10000_oo0`0000?o
o`00000010000_oo00<00?ooool00`0000Koo`00003oo`00ool200001Ooo00000?oo00000ooo0P00
00?oo`00ool0100000Koo`0000000?oo0002ool00`00ooooo`0Xool01000ooooo`002?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0P0000?oo`0000002?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool200001Ooo00000?oo00000_oo00<0
0?ooool00P0000?oo`0000000_oo00<00?ooool00P0000Goo`00003oo`0000;oo`03003ooooo0080
0003ool0000000<000;oo`03003ooooo00<000;oo`800004ool00000ool200001Ooo00000000ool0
0`0000?oo`0000000P0000Coo`00003oo`<00003ool0000000800004ool00000ool200000ooo0000
00020002ool20002ool00`00ool0000300000ooo00000005ool01000ooooo`000_oo00<00?ooool0
4ooo000mool2000aool00`00ooooo`08ool30003ool20004ool20004ool20003ool40002ool00`00
ooooo`07ool40003ool20004ool20003ool30004ool20002ool20004ool20003ool40003ool20002
ool200001?oo003ooooo0P001Ooo00<00?ooool00_oo0P001?oo0P001Ooo00@00?ooooooo`<000?o
o`@00005ool00000ool00002ool400000ooo000000020003ool20002ool40002ool40003ool3000X
ool2000:ool30003ool20004ool20004ool20003ool40009ool40003ool20004ool20004ool30002
ool40003ool30004ool20002ool50003ool20002ool40002ool20005ool30002ool40002ool20000
0ooo003oo`02ool:0002ool700000ooo000000030002ool80002ool500000ooo000000020002ool4
0002ool4000Bool00?ooooooobGoo`00oooooooo9Ooo003ooooooolUool00?ooooooobGoo`00oooo
oooo9Ooo003ooooooolUool002Coool00?<000goo`009?oo00<00?ooool05?oo00<00?ooool0@Ooo
00<00?ooool09Ooo00<00?ooool06Ooo7@0000?oo`0000003P000_oo1@0000?oo`0000000`000ooo
1@0000?oo`00ool010000_oo00<00?oo000010001?oo1@001_oo1@0000?oo`00ool00ooo1@002?oo
1@002_oo1@000_oo00<00?ooool02?oo1@004Ooo1@004?oo00<00?ooool02ooo00<00?ooool02ooo
00<00?ooool04ooo00<00?ooool03_oo00<00?ooool03Ooo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool04ooo00<00?ooool02ooo000Tool00`00ooooo`0Dool00`00oooo
o`11ool00`00ooooo`0Uool00`00ooooo`0IoolM00000ooo0000000>0002ool500000ooo00000003
0003ool500000ooo003oo`02ool01@00oooooooo00000_oo0P001ooo10002?oo00<00?ooool00_oo
00<00?ooool01?oo00<00?ooool02Ooo0P004_oo00<00?ooool02ooo00<00?ooool08ooo10003?oo
00<00?ooool02ooo00<00?ooool04ooo00<00?ooool03_oo00<00?ooool03Ooo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool04ooo00<00?ooool02ooo000Tool00`00oooo
o`0Dool00`00ooooo`11ool00`00ooooo`0Uool00`00ooooo`0IoolM00000ooo0000000>0002ool5
00000ooo000000030003ool500000ooo003oo`06ool01000ooooo`002?oo10003Ooo00<00?ooool0
9?oo00<00?ooool02ooo00<00?ooool09?oo0P003Ooo00<00?ooool02ooo00<00?ooool04ooo00<0
0?ooool03_oo00<00?ooool03Ooo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool04ooo00<00?ooool02ooo000Tool00`00ooooo`3Bool50003ool5000:ool00`00ooooo`0:
ool00`00ooooo`0<ool00`00ooooo`0Uool00`00ooooo`0_ool5000=ool00`00ooooo`1jool00`00
ooooo`0;ool002Coo`03003ooooo0=[oo`D000[oo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo07[oo`03003ooooo00_oo`009?oo00<00?ooool0f_oo1@002_oo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0N_oo00<00?ooool02ooo000Tool0
0`00ooooo`3Zool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1iool0
0`00ooooo`0;ool002Coo`03003ooooo0>[oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
047oo`03003ooooo07Woo`03003ooooo00_oo`009?oo00<00?ooool0j_oo00<00?ooool04_oo1000
0ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0NOoo00<00?ooool02ooo000Tool00`00
ooooo`3Qool50004ool00`00ooooo`0Bool30005ool00`00ooooo`0Lool40004ool00`00ooooo`0i
ool40004ool00`00ooooo`1iool00`00ooooo`0;ool002Coo`03003ooooo0>7oo`D000Coo`03003o
oooo01;oo`8000Koo`03003ooooo01goo`<000Coo`03003ooooo03[oo`8000Goo`03003ooooo07Wo
o`03003ooooo00_oo`009?oo00<00?ooool0hOoo1@001?oo00<00?ooool04_oo10001?oo00<00?oo
ool07?oo10001?oo00<00?ooool0>?oo1@001?oo00<00?ooool0NOoo00<00?ooool02ooo000Tool0
0`00ooooo`3Qool50005ool00`00ooooo`0Iool00`00ooooo`0Mool20006ool00`00ooooo`0hool4
0005ool00`00ooooo`1hool00`00ooooo`0;ool002Coo`03003ooooo0>7oo`D000Goo`03003ooooo
01Woo`03003ooooo01coo`@000Goo`03003ooooo047oo`03003ooooo07Soo`03003ooooo00_oo`00
9?oo00<00?ooool0jooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0
N?oo00<00?ooool02ooo000Tool3003/ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11
ool00`00ooooo`1eool3000=ool002Coo`03003ooooo0>coo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo07Ooo`03003ooooo00_oo`009?oo00<00?ooool0k?oo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Mooo00<00?ooool02ooo000Tool0
0`00ooooo`3/ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1gool0
0`00ooooo`0;ool002Coo`03003ooooo0>coo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo
047oo`03003ooooo07Ooo`03003ooooo00_oo`009?oo00<00?ooool0kOoo00<00?ooool06Ooo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0M_oo00<00?ooool02ooo000Tool00`00ooooo`3]
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1fool00`00ooooo`0;
ool002Coo`03003ooooo0>goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003o
oooo07Koo`03003ooooo00_oo`009?oo00<00?ooool0k_oo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool0@Ooo00<00?ooool0MOoo00<00?ooool02ooo000Tool00`00ooooo`3^ool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1eool00`00ooooo`0;ool002Coo`03
003ooooo0>koo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo07Goo`03
003ooooo00_oo`009?oo00<00?ooool0k_oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0
@Ooo00<00?ooool0MOoo00<00?ooool02ooo000Tool00`00ooooo`3^ool00`00ooooo`0Jool00`00
ooooo`0Tool00`00ooooo`11ool00`00ooooo`1eool00`00ooooo`0;ool002Coo`03003ooooo0>_o
o`@001coo`03003ooooo02Coo`03003ooooo047oo`03003ooooo07Goo`03003ooooo00_oo`009?oo
00<00?ooool0j_oo1P006ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0M?oo00<00?oo
ool02ooo000Tool3003Zool6000Kool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1bool3
000=ool002Coo`03003ooooo0>[oo`H001_oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo
07Coo`03003ooooo00_oo`009?oo00<00?ooool0j_oo1@0000?oo`00ool06_oo00<00?ooool09Ooo
00<00?ooool0@Ooo00<00?ooool0Looo00<00?ooool02ooo000Tool00`00ooooo`3Zool500000ooo
003oo`0Jool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1cool00`00ooooo`0;ool002Co
o`03003ooooo0?3oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo07?o
o`03003ooooo00_oo`009?oo00<00?ooool0l?oo00<00?ooool05ooo10009_oo00<00?ooool0@Ooo
00<00?ooool0Looo00<00?ooool02ooo000Tool00`00ooooo`3`ool00`00ooooo`0Iool2000Vool0
0`00ooooo`11ool00`00ooooo`1cool00`00ooooo`0;ool002Coo`03003ooooo0?7oo`03003ooooo
01Ooo`<002Ooo`03003ooooo047oo`03003ooooo07;oo`03003ooooo00_oo`009?oo00<00?ooool0
lOoo00<00?ooool05ooo0`009ooo00<00?ooool0@Ooo00<00?ooool0L_oo00<00?ooool02ooo000T
ool00`00ooooo`3aool00`00ooooo`0Hool2000Wool00`00ooooo`11ool00`00ooooo`1bool00`00
ooooo`0;ool002Coo`03003ooooo0?;oo`03003ooooo01Ooo`03003oo`0002Ooo`03003ooooo047o
o`03003ooooo077oo`03003ooooo00_oo`009?oo00<00?ooool0l_oo00<00?ooool05Ooo1@009ooo
00<00?ooool0@Ooo00<00?ooool0LOoo00<00?ooool02ooo000Tool00`00ooooo`3bool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1aool00`00ooooo`0;ool002Coo`03
003ooooo0??oo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo077oo`03
003ooooo00_oo`009?oo00<00?ooool0looo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0
@Ooo00<00?ooool0LOoo00<00?ooool02ooo000Tool3003cool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`1^ool3000=ool002Coo`03003ooooo0??oo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo073oo`03003ooooo00_oo`009?oo00<00?oo
ool0looo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0L?oo00<00?oo
ool02ooo000Tool00`00ooooo`3dool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool0
0`00ooooo`1_ool00`00ooooo`0;ool002Coo`03003ooooo0?Coo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo06ooo`03003ooooo00_oo`009?oo00<00?ooool0m?oo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Kooo00<00?ooool02ooo000T
ool00`00ooooo`3eool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1_
ool00`00ooooo`0;ool002Coo`03003ooooo0?Goo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo043oo`03003ooooo06ooo`03003ooooo00_oo`009?oo00<00?ooool0mOoo00<00?ooool06Ooo
00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0K_oo00<00?ooool02ooo000Tool00`00oooo
o`3eool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1^ool00`00oooo
o`0;ool002Coo`03003ooooo0?Goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`@0
06koo`03003ooooo00_oo`009?oo00<00?ooool0m_oo00<00?ooool06Ooo00<00?ooool08ooo1000
@_oo00<00?ooool0KOoo00<00?ooool02ooo000Tool00`00ooooo`3fool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`1]ool00`00ooooo`0;ool002Coo`03003ooooo0?Ko
o`03003ooooo01Woo`03003ooooo02Coo`<0047oo`8006ooo`03003ooooo00_oo`003_oo0P001?oo
00<00?ooool00_oo10001ooo00<00?ooool0m?oo10006ooo00<00?ooool08_oo1000@?oo1000K_oo
00<00?ooool02ooo000=ool01000ooooo`002?oo00<00?ooool02?oo00<00?ooool0looo1@006ooo
00<00?ooool08ooo0`00?ooo1@00K_oo00<00?ooool02ooo000=ool01000ooooo`002Ooo00<00?oo
ool01ooo1@00lOoo1@006ooo00<00?ooool09?oo0P00@_oo0P00Jooo10003Ooo000=ool01000oooo
o`002_oo00<00?ooool01_oo00<00?ooool0looo1@006ooo00<00?ooool08_oo1000@?oo1000K_oo
00<00?ooool02ooo000=ool01000ooooo`002ooo00<00?ooool01Ooo00<00?ooool0looo1@006ooo
00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0K?oo00<00?ooool02ooo000=ool01000oooo
o`002?oo00@00?ooool000Ooo`03003ooooo0??oo`H001_oo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo06_oo`03003ooooo00_oo`003_oo0P002_oo0P002?oo00<00?ooool0m?oo1@006ooo
00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Jooo00<00?ooool02ooo000Tool00`00oooo
o`3iool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Zool00`00oooo
o`0;ool002Coo`03003ooooo0?Woo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03
003ooooo06[oo`03003ooooo00_oo`009?oo00<00?ooool0nOoo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@Ooo00<00?ooool0J_oo00<00?ooool02ooo000Tool00`00ooooo`3iool00`00
ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Zool00`00ooooo`0;ool002Co
o`03003ooooo0?Woo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo06[o
o`03003ooooo00_oo`009?oo00<00?ooool0n_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?oo
ool0@Ooo00<00?ooool0JOoo00<00?ooool02ooo000Tool00`00ooooo`3jool00`00ooooo`0Iool0
0`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Yool00`00ooooo`0;ool002Coo`03003ooooo
0?[oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo06Woo`03003ooooo
00_oo`009?oo00<00?ooool0nooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<0
0?ooool0J?oo00<00?ooool02ooo000Tool00`00ooooo`3kool00`00ooooo`0Iool4000Tool00`00
ooooo`11ool00`00ooooo`1Xool00`00ooooo`0;ool002Coo`<00?_oo`03003ooooo01[oo`8002Go
o`03003ooooo047oo`03003ooooo06Koo`<000goo`009?oo00<00?ooool0nooo00<00?ooool06_oo
0P009Ooo00<00?ooool0@Ooo00<00?ooool0J?oo00<00?ooool02ooo000Tool00`00ooooo`3kool0
0`00ooooo`0Jool2000Uool00`00ooooo`11ool00`00ooooo`1Xool00`00ooooo`0;ool002Coo`03
003ooooo0?coo`03003ooooo01Woo`<002Goo`03003ooooo047oo`03003ooooo06Ooo`03003ooooo
00_oo`009?oo00<00?ooool0o?oo00<00?ooool06Ooo0P009_oo00<00?ooool0@Ooo00<00?ooool0
Iooo00<00?ooool02ooo000Tool00`00ooooo`3mool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`1Vool00`00ooooo`0;ool002Coo`03003ooooo0?goo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo06Koo`03003ooooo00_oo`009?oo00<00?oo
ool0oOoo00<00?ooool05ooo10009_oo00<00?ooool0@Ooo00<00?ooool0I_oo00<00?ooool02ooo
000Tool00`00ooooo`3mool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00oooo
o`1Vool00`00ooooo`0;ool002Coo`03003ooooo0?goo`03003ooooo01[oo`03003ooooo02Coo`03
003ooooo047oo`03003ooooo06Koo`03003ooooo00_oo`009?oo00<00?ooool0o_oo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0IOoo00<00?ooool02ooo000Tool00`00
ooooo`3nool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Uool00`00
ooooo`0;ool002Coo`03003ooooo0?ooo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo06Coo`03003ooooo00_oo`009?oo00<00?ooool0oooo10006?oo00<00?ooool09Ooo
00<00?ooool0@Ooo00<00?ooool0I?oo00<00?ooool02ooo000Tool00`00ooooo`3oool2000Jool0
0`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Tool00`00ooooo`0;ool002Coo`<00?ooo`80
01_oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo06;oo`<000goo`009?oo00<00?ooool0
o_oo1@006Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0I?oo00<00?ooool02ooo000T
ool00`00ooooo`3nool5000Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Sool00`00
ooooo`0;ool002Coo`03003ooooo0?koo`D001Woo`03003ooooo02Goo`03003ooooo047oo`03003o
oooo06?oo`03003ooooo00_oo`009?oo00<00?ooool0o_oo1@006Ooo00<00?ooool09Ooo00<00?oo
ool0@Ooo00<00?ooool0Hooo00<00?ooool02ooo000Tool00`00ooooo`3nool5000Jool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`1Rool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`@0
01[oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo06;oo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo0_oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0H_oo
00<00?ooool02ooo000Tool00`00ooooo`3oool2ool00`00ooooo`0Jool00`00ooooo`0Tool00`00
ooooo`11ool00`00ooooo`1Rool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`?oo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo067oo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo0ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0HOoo
00<00?ooool02ooo000Tool00`00ooooo`3oool4ool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`1Pool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Coo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo063oo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo1?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0H?oo
00<00?ooool02ooo000Tool00`00ooooo`3oool5ool00`00ooooo`0Iool00`00ooooo`0Tool00`00
ooooo`11ool00`00ooooo`1Pool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Goo`03003ooooo
01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo063oo`03003ooooo00_oo`009?oo0`00
oooo1Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0GOoo0`003Ooo
000Tool00`00ooooo`3oool5ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`1Oool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Koo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo05koo`03003ooooo00_oo`009?oo00<00?ooool0oooo1_oo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0G_oo00<00?ooool02ooo
000Tool00`00ooooo`3oool7ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00
ooooo`1Nool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Ooo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo043oo`03003ooooo05koo`03003ooooo00_oo`009?oo00<00?ooool0oooo1ooo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0G_oo00<00?ooool02ooo
000Tool00`00ooooo`3oool7ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`1Mool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Ooo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo05goo`03003ooooo00_oo`009?oo00<00?ooool0oooo2?oo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0G?oo00<00?ooool02ooo
000Tool00`00ooooo`3oool8ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`1Lool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Woo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo05_oo`03003ooooo00_oo`009?oo00<00?ooool0oooo2Ooo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Fooo00<00?ooool02ooo
000>ool20004ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`3oool9ool00`00ooooo`0I
ool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Kool00`00ooooo`0;ool000goo`04003o
oooo000:ool00`00ooooo`06ool00`00ooooo`3oool9ool00`00ooooo`0Iool00`00ooooo`0Uool0
0`00ooooo`11ool00`00ooooo`1Kool00`00ooooo`0;ool000goo`04003ooooo0007ool50007ool5
003oool8ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Gool4000=
ool000goo`04003ooooo0007ool01000ooooo`002?oo00<00?ooool0oooo2_oo00<00?ooool06Ooo
00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0F_oo00<00?ooool02ooo000=ool01000oooo
o`002?oo00<00?oo00002?oo00<00?ooool0oooo2ooo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool0FOoo00<00?ooool02ooo000=ool01000ooooo`002Ooo0P002?oo00<0
0?ooool0oooo2ooo00<00?ooool06Ooo00<00?ooool09Ooo1000@?oo00<00?ooool0FOoo00<00?oo
ool02ooo000>ool2000;ool00`00ooooo`06ool00`00ooooo`3oool;ool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ool00011ool00`00ooooo`1Iool00`00ooooo`0;ool002Coo`03003ooooo0?oo
o`_oo`@001Soo`@002Coo`03003oo`00047oo`@005Soo`03003ooooo00_oo`009?oo00<00?ooool0
oooo2ooo00<00?oo00006_oo0P009Ooo0`00@Ooo00<00?oo0000FOoo00<00?ooool02ooo000Tool0
0`00ooooo`3oool<ool2000Jool2000Uool40011ool2001Iool00`00ooooo`0;ool002Coo`03003o
oooo0?ooo`[oo`D001Woo`8002Koo`<0047oo`8005Woo`03003ooooo00_oo`009?oo00<00?ooool0
oooo2_oo1@006Ooo0`009_oo00<00?ooool0@?oo0P00FOoo00<00?ooool02ooo000Tool00`00oooo
o`3oool:ool5000Iool2000Wool00`00ooooo`0nool5001Hool00`00ooooo`0;ool002Coo`03003o
oooo0?ooo`[oo`D001[oo`8002Coo`@004;oo`03003ooooo05Ooo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo2_oo1@006_oo0P009_oo00<00?ooool0@Ooo00<00?ooool0Eooo00<00?ooool02ooo
000Tool00`00ooooo`3oool;ool4000Jool2000Wool00`00ooooo`0nool4001Hool00`00ooooo`0;
ool002Coo`03003ooooo0?ooo`koo`03003ooooo01Koo`@002Ooo`03003ooooo047oo`03003ooooo
05Koo`03003ooooo00_oo`009?oo0`00oooo3ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?oo
ool0@Ooo00<00?ooool0Dooo0`003Ooo000Tool00`00ooooo`3oool?ool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Eool00`00ooooo`0;ool002Coo`03003ooooo0?oo
o`ooo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05Goo`03003ooooo
00_oo`009?oo00<00?ooool0oooo3ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo
00<00?ooool0EOoo00<00?ooool02ooo000Tool00`00ooooo`3oool@ool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Dool00`00ooooo`0;ool002Coo`03003ooooo0?oo
oa3oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Coo`03003ooooo
00_oo`009?oo00<00?ooool0oooo4Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool0Dooo00<00?ooool02ooo000Tool00`00ooooo`3ooolAool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Cool00`00ooooo`0;ool002Coo`03003ooooo0?oo
oa7oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05?oo`03003ooooo
00_oo`009?oo00<00?ooool0oooo4Ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo
00<00?ooool0Dooo00<00?ooool02ooo000Tool00`00ooooo`3ooolBool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Bool00`00ooooo`0;ool002Coo`03003ooooo0?oo
oa;oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05;oo`03003ooooo
00_oo`009?oo00<00?ooool0oooo4ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool0DOoo00<00?ooool02ooo000Tool00`00ooooo`3ooolCool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Aool00`00ooooo`0;ool002Coo`03003ooooo0?oo
oa?oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo057oo`03003ooooo
00_oo`009?oo00<00?ooool0oooo4ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo
00<00?ooool0DOoo00<00?ooool02ooo000Tool3003ooolDool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`1>ool3000=ool002Coo`03003ooooo0?oooaGoo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04ooo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo5Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Cooo
00<00?ooool02ooo000Tool00`00ooooo`3ooolFool00`00ooooo`0Iool00`00ooooo`0Tool00`00
ooooo`11ool00`00ooooo`1?ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaKoo`03003ooooo
01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo04ooo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo5_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0C_oo
00<00?ooool02ooo000Tool00`00ooooo`3ooolFool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`1>ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaOoo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04goo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo5ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0COoo
00<00?ooool02ooo000Tool00`00ooooo`3ooolHool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`10ool00`00ooooo`1=ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaSoo`@001Soo`03
003ooooo02Goo`03003ooooo043oo`03003ooooo04goo`03003ooooo00_oo`009?oo00<00?ooool0
oooo6?oo00<00?oo00006Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0C?oo00<00?oo
ool02ooo000Tool00`00ooooo`3ooolIool2000Jool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`1;ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaOoo`D001Woo`03003ooooo02Goo`03
003ooooo047oo`03003ooooo04_oo`03003ooooo00_oo`009?oo00<00?ooool0oooo5ooo1@006_oo
00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0B_oo00<00?ooool02ooo000Tool3003ooolG
ool5000Jool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`18ool3000=ool002Coo`03003o
oooo0?oooaOoo`D001[oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04[oo`03003ooooo
00_oo`009?oo00<00?ooool0oooo5ooo1@006_oo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
ool0B_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolJool2000Kool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`19ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaSoo`D001_oo`D0
02?oo`03003ooooo047oo`03003ooooo04Soo`03003ooooo00_oo`009?oo00<00?ooool0oooo7?oo
00<00?ooool06Ooo00@00?ooool002Coo`03003ooooo047oo`03003ooooo04Soo`03003ooooo00_o
o`009?oo00<00?ooool0oooo7?oo00<00?ooool06_oo00<00?oo00009?oo00<00?ooool0@Ooo1@00
A_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolLool00`00ooooo`0Jool00`00ool0000Tool0
0`00ooooo`11ool00`00ool00018ool00`00ooooo`0;ool002Coo`03003ooooo0?oooagoo`03003o
oooo01Woo`@002Coo`03003ooooo047oo`8004Soo`03003ooooo00_oo`009?oo00<00?ooool0oooo
7_oo00<00?ooool06Ooo0P009_oo00<00?ooool0@Ooo00<00?ooool0A_oo00<00?ooool02ooo000T
ool00`00ooooo`3ooolNool00`00ooooo`0Iool2000Vool00`00ooooo`10ool30017ool00`00oooo
o`0;ool002Coo`03003ooooo0?oooakoo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo03oo
o`D004Koo`03003ooooo00_oo`009?oo00<00?ooool0oooo7_oo00<00?ooool06_oo00<00?ooool0
8ooo1000@Ooo00<00?ooool0A_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolOool00`00oooo
o`0Gool4000Vool00`00ooooo`10ool20017ool00`00ooooo`0;ool000koo`8000Coo`03003ooooo
00?oo`8000Soo`03003ooooo0?ooob3oo`03003ooooo01Woo`03003ooooo02Coo`80043oo`@004Ko
o`03003ooooo00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007ool00`00ooooo`3ooolPool0
0`00ooooo`0Iool00`00ooooo`0Sool30013ool00`00ooooo`14ool00`00ooooo`0;ool000goo`04
003ooooo0008ool01000ooooo`001ooo1@00oooo7_oo00<00?ooool06_oo00<00?ooool08Ooo1000
@ooo00<00?ooool0@Ooo10003Ooo000=ool01000ooooo`002?oo0`002?oo00<00?ooool0oooo8?oo
00<00?ooool06_oo00<00?ooool08_oo0`00@ooo00<00?ooool0A?oo00<00?ooool02ooo000=ool0
1000ooooo`002?oo00<00?ooool02?oo00<00?ooool0oooo8Ooo00<00?ooool06Ooo00<00?ooool0
8ooo00<00?oo0000@ooo00<00?ooool0@ooo00<00?ooool02ooo000=ool01000ooooo`002?oo00<0
0?ooool02?oo00<00?ooool0oooo8_oo00<00?ooool06Ooo00<00?ooool08_oo00@00?ooool004?o
o`03003ooooo04;oo`03003ooooo00_oo`003_oo0P002_oo0`001ooo00<00?ooool0oooo8_oo00<0
0?ooool06Ooo00<00?ooool08?oo100000?oo`00ool0@_oo00<00?ooool0@_oo00<00?ooool02ooo
000Tool00`00ooooo`3ooolRool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00
ooooo`12ool00`00ooooo`0;ool002Coo`03003ooooo0?ooob?oo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo047oo`03003ooooo00_oo`009?oo00<00?ooool0oooo8ooo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0@Ooo00<00?ooool02ooo
000Tool00`00ooooo`3ooolTool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`10ool00`00ooooo`0;ool002Coo`03003ooooo0?ooobCoo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo043oo`03003ooooo00_oo`009?oo00<00?ooool0oooo9?oo
00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0@?oo00<00?ooool02ooo
000Tool00`00ooooo`3ooolUool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`0oool00`00ooooo`0;ool002Coo`03003ooooo0?ooobGoo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo03ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo9_oo
00<00?ooool06Ooo00<00?ooool09Ooo1@00?ooo00<00?ooool0?_oo00<00?ooool02ooo000Tool0
0`00ooooo`3ooolVool00`00ooooo`0Jool00`00ooooo`0Tool01000ooooo`00@?oo00<00?ooool0
?_oo00<00?ooool02ooo000Tool3003ooolVool5000Hool00`00ooooo`0Tool01000ooooo`00@?oo
00<00?ooool0??oo0`003Ooo000Tool00`00ooooo`3ooolWool00`00ool0000Iool00`00ooooo`0U
ool30011ool00`00ooooo`0mool00`00ooooo`0;ool002Coo`03003ooooo0?ooobSoo`8001[oo`03
003ooooo02Coo`@0047oo`03003ooooo03coo`03003ooooo00_oo`009?oo00<00?ooool0oooo9_oo
1@006Ooo00<00?ooool09Ooo0`00@Ooo00<00?ooool0??oo00<00?ooool02ooo000Tool00`00oooo
o`3ooolVool5000Jool00`00ooooo`0Tool20012ool00`00ooooo`0lool00`00ooooo`0;ool002Co
o`03003ooooo0?ooobKoo`D001[oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo03_oo`03
003ooooo00_oo`009?oo00<00?ooool0oooo9_oo1@006ooo00<00?ooool08_oo1000@ooo00<00?oo
ool0>_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolVool5000Kool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`0jool00`00ooooo`0;ool002Coo`03003ooooo0?ooobOoo`D001_oo`03
003ooooo02Goo`03003ooooo043oo`03003ooooo03[oo`03003ooooo00_oo`009?oo00<00?ooool0
oooo:ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo1@00=ooo00<00?ooool02ooo
000Tool00`00ooooo`3oool[ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool01000
ooooo`00>?oo00<00?ooool02ooo000Tool00`00ooooo`3oool/ool00`00ooooo`0Iool00`00oooo
o`0Uool00`00ooooo`11ool00`00ool0000hool00`00ooooo`0;ool002Coo`03003ooooo0?ooobgo
o`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`8003Soo`03003ooooo00_oo`009?oo
00<00?ooool0oooo;Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo0P00>?oo00<0
0?ooool02ooo000Tool00`00ooooo`3oool]ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`0oool5000gool00`00ooooo`0;ool002Coo`<00?ooobkoo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo03Coo`<000goo`009?oo00<00?ooool0oooo;ooo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@?oo0P00=ooo00<00?ooool02ooo000Tool00`00ooooo`3o
ool_ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`0nool4000gool00`00ooooo`0;ool0
02Coo`03003ooooo0?ooobooo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003o
oooo03Goo`03003ooooo00_oo`009?oo00<00?ooool0oooo<?oo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@Ooo00<00?ooool0=?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolaool0
0`00ooooo`0Iool00`00ool00003000Rool00`00ooooo`11ool00`00ooooo`0cool00`00ooooo`0;
ool002Coo`03003ooooo0?oooc7oo`03003ooooo01[oo`04003ooooo000Sool00`00ooooo`11ool0
0`00ooooo`0cool00`00ooooo`0;ool002Coo`03003ooooo0?oooc7oo`03003ooooo01[oo`04003o
oooo000Sool00`00ooooo`11ool00`00ooooo`0cool00`00ooooo`0;ool002Coo`03003ooooo0?oo
oc;oo`03003ooooo01Woo`D002?oo`03003ooooo047oo`03003ooooo03;oo`03003ooooo00_oo`00
9?oo00<00?ooool0oooo<ooo00<00?ooool06Ooo0`009Ooo00<00?ooool0@Ooo00<00?ooool0<Ooo
00<00?ooool02ooo000Tool00`00ooooo`3ooolcool00`00ooooo`0Jool2000Uool00`00ooooo`11
ool00`00ooooo`0aool00`00ooooo`0;ool002Coo`03003ooooo0?ooocCoo`03003ooooo01Woo`80
02Koo`03003ooooo047oo`03003ooooo033oo`03003ooooo00_oo`009?oo00<00?ooool0oooo=?oo
00<00?ooool06?oo10009Ooo00<00?ooool0@Ooo00<00?ooool0<?oo00<00?ooool02ooo000Tool0
0`00ooooo`3oooleool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0_
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooocGoo`03003ooooo01[oo`03003ooooo02Coo`03
003ooooo047oo`03003ooooo02ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo=_oo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0;_oo00<00?ooool02ooo000Tool3
003ooolgool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0[ool3000=
ool002Coo`03003ooooo0?ooocOoo`03003oo`0000<001Ooo`03003ooooo02Coo`03003ooooo047o
o`03003ooooo02goo`03003ooooo00_oo`009?oo00<00?ooool0oooo>?oo00@00?ooool001Soo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo02coo`03003ooooo00_oo`009?oo00<00?ooool0
oooo>?oo1@005ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0;?oo00<00?ooool02ooo
000Tool00`00ooooo`3ooolhool5000Hool00`00ooooo`0Uool00`00ooooo`11ool4000Zool00`00
ooooo`0;ool002Coo`03003ooooo0?ooocSoo`D001Woo`03003ooooo02Coo`03003ooooo047oo`03
003oo`0002_oo`03003ooooo00_oo`009?oo00<00?ooool0oooo>?oo1@006Ooo00<00?ooool09?oo
1000@Ooo0P00:ooo00<00?ooool02ooo000Tool00`00ooooo`3ooolhool5000Jool00`00ooooo`0U
ool00`00ooooo`10ool2000[ool00`00ooooo`0;ool002Coo`03003ooooo0?ooocWoo`@001_oo`03
003ooooo02?oo`<0047oo`8002_oo`03003ooooo00_oo`009?oo00<00?ooool0oooo??oo00<00?oo
ool06Ooo00<00?ooool08_oo1000?ooo1@00:_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolm
ool00`00ooooo`0Iool00`00ooooo`0Rool40011ool00`00ool0000Yool00`00ooooo`0;ool002Co
o`03003ooooo0?ooockoo`03003ooooo01Woo`03003ooooo02;oo`04003ooooo0010ool01000oooo
o`00:?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolnool00`00ooooo`0Iool00`00ooooo`0R
ool01000ooooo`00?_oo100000?oo`00ool09ooo00<00?ooool02ooo000>ool20004ool00`00oooo
o`03ool20008ool00`00ooooo`3oooloool00`00ooooo`0Iool00`00ooooo`0Oool40002ool00`00
ooooo`11ool00`00ooooo`0Uool00`00ooooo`0;ool000goo`04003ooooo0008ool01000ooooo`00
1ooo00<00?ooool0oooo@?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
ool09?oo00<00?ooool02ooo000=ool01000ooooo`002?oo00@00?ooool000Ooo`D00?ooockoo`03
003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo027oo`@000goo`003Ooo00@0
0?ooool000Woo`8000Soo`03003ooooo0?oood7oo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo02?oo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007
ool00`00ooooo`3ooom2ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`0Rool00`00ooooo`0;ool000goo`04003ooooo0008ool01000ooooo`001ooo00<00?ooool0oooo
@_oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool08_oo00<00?ooool0
2ooo000>ool2000:ool20008ool00`00ooooo`3ooom3ool00`00ooooo`0Iool00`00ooooo`0Uool0
0`00ooooo`11ool00`00ooooo`0Qool00`00ooooo`0;ool002Coo`03003ooooo0?ooodCoo`03003o
oooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo023oo`03003ooooo00_oo`009?oo
00<00?ooool0ooooA?oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0
8?oo00<00?ooool02ooo000Tool00`00ooooo`3ooom5ool00`00ooooo`0Iool00`00ooooo`0Uool0
0`00ooooo`11ool4000Nool00`00ooooo`0;ool002Coo`03003ooooo0?ooodKoo`03003ooooo01So
o`@002Goo`03003ooooo047oo`03003ooooo01koo`03003ooooo00_oo`009?oo00<00?ooool0oooo
A_oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@?oo0`007ooo00<00?ooool02ooo000T
ool00`00ooooo`3ooom7ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`0oool3000Oool0
0`00ooooo`0;ool002Coo`03003ooooo0?ooodSoo`03003ooooo01Koo`@002Ooo`03003ooooo03go
o`D001koo`03003ooooo00_oo`009?oo00<00?ooool0ooooB?oo00<00?ooool05ooo0P0000?oo`00
ool09Ooo00<00?ooool0?ooo00<00?oo00007_oo00<00?ooool02ooo000Tool00`00ooooo`3ooom9
ool00`00ooooo`0Gool00`00ool0000Wool00`00ooooo`0mool5000Mool00`00ooooo`0;ool002Co
o`03003ooooo0?oood[oo`8001Goo`@00003ool0000002Koo`03003ooooo047oo`03003ooooo01[o
o`03003ooooo00_oo`009?oo0`00ooooBooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool05ooo0`003Ooo000Tool00`00ooooo`3ooom<ool00`00ooooo`0Iool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`0Hool00`00ooooo`0;ool002Coo`03003ooooo0?ooodgo
o`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo01Soo`03003ooooo00_o
o`009?oo00<00?ooool0ooooCOoo00<00?ooool06Ooo00<00?oo00000`008_oo00<00?oo00000`00
?_oo00<00?ooool05ooo00<00?ooool02ooo000Tool00`00ooooo`3ooom>ool2000Jool200000ooo
003oo`0Sool200000ooo003oo`0oool2000Gool00`00ooooo`0;ool002Coo`03003ooooo0?ooodoo
o`@001Soo`03003oo`0002Goo`<0047oo`03003ooooo01Goo`03003ooooo00_oo`009?oo00<00?oo
ool0ooooD?oo0P006_oo0`009?oo0`00@Ooo10005?oo00<00?ooool02ooo000Tool00`00ooooo`3o
oom>ool5000Jool2000Uool20012ool2000Eool00`00ooooo`0;ool002Coo`03003ooooo0?ooodko
o`D001[oo`8002Coo`@0047oo`<001Coo`03003ooooo00_oo`009?oo00<00?ooool0ooooC_oo1P00
5ooo1@009ooo00<00?ooool0??oo1P004ooo00<00?ooool02ooo000Tool00`00ooooo`3ooom>ool7
000Kool00`00ooooo`0Tool20010ool01000ool000004_oo00<00?ooool02ooo000Tool00`00oooo
o`3ooom>ool50002ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`0kool40002ool00`00
ooooo`0?ool00`00ooooo`0;ool002Coo`03003ooooo0?oooeGoo`8001_oo`03003ooooo02Coo`80
04;oo`80013oo`03003ooooo00_oo`009?oo00<00?ooool0ooooEooo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@Ooo00<00?ooool03Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooomG
ool2000Kool00`00ooooo`0Tool20012ool2000>ool00`00ooooo`0;ool002Coo`03003ooooo0?oo
oeWoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo00_oo`03003ooooo
00_oo`009?oo0`00ooooFOoo0P006ooo00<00?ooool09?oo0P00@_oo0P002_oo0`003Ooo000Tool0
0`00ooooo`3ooomKool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`09
ool00`00ooooo`0;ool002Coo`03003ooooo0?oooecoo`03003ooooo01Woo`03003ooooo02Coo`80
04;oo`8000[oo`03003ooooo00_oo`009?oo00<00?ooool0ooooGOoo0P006_oo0P009_oo0P000_oo
1000??oo00<00?ooool01ooo00<00?ooool02ooo000Tool00`00ooooo`3ooomNool200000ooo0000
0002000Eool200000ooo00000002000Qool20002ool00`00ooooo`0mool20007ool00`00ooooo`0;
ool002Coo`03003ooooo0?ooof3oo`D001Ooo`04003ooooo000Tool01000ool00000@?oo00<00?oo
ool01?oo00<00?ooool02ooo000Tool00`00ooooo`3ooomPool5000Gool5000Sool40010ool20005
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooof3oo`D001Woo`8002Koo`03003ooooo047oo`03
003ooooo00;oo`03003ooooo00_oo`009?oo00<00?ooool0ooooH?oo1@006_oo0P009?oo1000@_oo
0P000_oo00<00?ooool02ooo000Tool00`00ooooo`3ooomPool6000Gool5000Vool20012ool20000
0ooo003oo`0<ool002Coo`03003ooooo0?ooofKoo`03003ooooo01Woo`8002Koo`03003ooooo047o
o`8000goo`009?oo00<00?ooool0ooooIooo0P006_oo0P009_oo0P00@_oo00<00?ooool02ooo000T
ool00`00ooooo`3ooomXool3000Jool2000Uool30010ool00`00ooooo`0;ool002Coo`03003ooooo
0?ooof[oo`8001_oo`03003ooooo02Coo`8003ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo
K?oo00<00?ooool06Ooo0P009_oo00<00?ooool0??oo00<00?ooool02ooo000Tool3003ooomZool6
000Iool3000Uool200000ooo00000002000eool3000=ool002Coo`03003ooooo0?ooof[oo`P001Wo
o`<002Goo`@003Soo`03003ooooo00_oo`009?oo00<00?ooool0ooooJ_oo1@000_oo0`006Ooo0`00
9Ooo0`00=ooo00<00?ooool02ooo000Tool00`00ooooo`3ooomZool50004ool3000Iool300000ooo
00000002000Mool6000eool00`00ooooo`0;ool002Coo`03003ooooo0?ooof[oo`D000Koo`<001[o
o`D002;oo`<003?oo`03003ooooo00_oo`009?oo00<00?ooool0ooooMooo0`006_oo0P009Ooo0`00
0ooo1000:_oo00<00?ooool02ooo000Tool00`00ooooo`3ooomiool8000Bool6000Tool300000ooo
00000002000Zool00`00ooooo`0;ool002Coo`03003ooooo0?ooogcoo`D001Ooo`<002Goo`D002[o
o`03003ooooo00_oo`009?oo00<00?ooool0ooooO?oo1P006Ooo0`009Ooo0`00:Ooo00<00?ooool0
2ooo000Tool00`00ooooo`3ooomlool500001?oo000000006Ooo0`009Ooo0`001Ooo00<00?ooool0
7_oo00<00?ooool02ooo000Tool00`00ooooo`3ooomlool50004ool4000Hool4000Tool8000Nool0
0`00ooooo`0;ool002Coo`03003ooooo0?ooohSoo`D000Goo`D000koo`D002;oo`D000Soo`03003o
oooo01?oo`03003ooooo00_oo`009?oo00<00?ooool05?oo00<00?ooool0@Ooo00<00?ooool09Ooo
00<00?ooool06Ooo00<00?ooool04ooo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0@Ooo00<00?ooool09Ooo00<00?ooool06Ooo
00<00?ooool02ooo2P003_oo0`0000?oo`00000010001ooo00<00?ooool02_oo00<00?ooool01ooo
3P005?oo00<00?ooool02ooo000Iool40007ool00`00ooooo`0Dool00`00ooooo`11ool00`00oooo
o`0Uool00`00ooooo`0Iool00`00ooooo`0Cool00`00ooooo`0?ool00`00ooooo`0<ool00`00oooo
o`0:ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`11ool00`00ooooo`0Uool00`00oooo
o`0Iool00`00ooooo`0@ool8000:ool50006ool9000;ool00`00ooooo`08ool00`00ooooo`06ool7
000Aool00`00ooooo`0;ool001_oo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo047oo`03
003ooooo02Goo`03003ooooo01Woo`03003ooooo01?oo`03003ooooo00ooo`03003ooooo00coo`03
003ooooo00[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo047oo`03003ooooo02Goo`03
003ooooo01Woo`03003ooooo013oo`D000;ooa0000[ooa8000Ooo`D000Goo`D000;oo``000Koo`03
003ooooo00_oo`006ooo00<00?ooool01_ooo`00l`003Ooo000Kool00`00ooooo`3oooooool7ool0
01_oo`03003ooooo0?ooooooo`Ooo`006Ooo0`00oooooooo2Ooo000Kool00`00ooooo`3oooooool7
ool00?ooooooobGoo`00oooooooo9Ooo003ooooooolUool00?ooooooobGoo`00??oo1000;_oo1000
0ooo00<00?ooool00ooo0P000ooo0`001?oo0P000ooo0`001?oo00<00?ooool010000ooo00<00?oo
ool00_oo0`000ooo10000_oo2@000_oo00@00?oo000000;oo`8000?oo`<00003ool00000008000?o
o`@000;oo`800003ool00?oo00@000;oo`@000;oo`@000;oo`@000;oo`X00003ool0000000H00003
ool00?oo00D00004ool000000003ool30002ool90004ool2000Yool20004ool00`00ooooo`03ool2
0003ool30004ool20003ool30004ool30004ool00`00ooooo`02ool30003ool40002ool40003ool3
0003ool20003ool40003ool30002ool30003ool40002ool40002ool30002ool600000ooo00000003
00000ooo0000000<00000ooo00000002ool700000ooo000000030002ool80003ool400001?oo0000
00001?oo00<00?ooool00_oo0`004ooo000lool00`00ooooo`0aool00`00ooooo`07ool01000oooo
o`001Ooo00@00?ooool000;oo`03003ooooo00?oo`05003oooooool00004ool00`00ooooo`0:ool0
1000ooooo`001Ooo00<00?ooool00ooo00@00?ooool000;oo`03003ooooo008000;oo`03003ooooo
00?oo`03003ooooo008000Ooo`8000;oo`800003ool00?oo008000Coo`05003oooooool00002ool0
1@00ooooo`00ool00P001?oo00H00?ooooooo`00ool20005ool300000ooo00000004ool01@00ool0
0000ool00P000ooo00<00?oo00001?oo00D00?ooooooo`0000Coo`04003ooooo000Wool01000oooo
o`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool01@00oooooooo00000_oo
00<00?ooool02Ooo00@00?ooool000Goo`03003ooooo00?oo`800003ool0000000;oo`03003ooooo
00?oo`04003oo`000005ool20002ool00`00ooooo`05ool200000ooo000000030002ool00`00oooo
o`02ool01P00oooooooo003oo`8000;oo`03003ooooo008000?oo`07003oo`00003oo`00ool00P00
00Goo`00ool00?oo00800004ool00?oo0002ool200000ooo000000030004ool20002ool300000ooo
003oo`02ool01@00oooooooo00001ooo00<00?ooool04?oo000mool00`00ooooo`0`ool00`00oooo
o`07ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00;oo`05003o
ooooool0000<ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`03ool01P00ooooo`00ool000Koo`03003oo`0000D00003ool0000000Coo`04
003oooooool200000ooo003oo`02ool30004ool01P00oooooooo003oo`8000Goo`L000?oo`05003o
o`00003oo`080004ool01000oooooooo0P000ooo00@00?ooool002Ooo`04003ooooo0008ool01000
ooooo`001Ooo00@00?ooool000;oo`03003ooooo00?oo`04003oooooool200000ooo003oo`0:ool0
1@00oooooooo00001Ooo00<00?ooool00_oo0P0000?oo`0000000ooo00<00?ooool01?oo0P001Ooo
0P000_oo0P001_oo00<00?oo00001@000_oo00<00?ooool00_oo0P000_oo00@00?ooool000Goo`80
00?oo`05003oo`00003oo`0;00001?oo003oo`000_oo20001?oo0P000ooo0P0000?oo`00ool00_oo
00<00?ooool00_oo00<00?ooool01?oo00<00?ooool04?oo000fool40004ool00`00ooooo`0Wool4
0004ool00`00ooooo`07ool30004ool30003ool20004ool80003ool00`00ooooo`07ool30005ool0
0`00ool000040003ool30004ool20002ool200000ooo000000040002ool00`00ool00004ool80000
0ooo003oo`020004ool01000oooooooo10000ooo0P0000?oo`0000000`000ooo2@0000Coo`00003o
o`8000;oo`P00004ool00?ooool80003ool20003ool3000Rool40002ool01000ooooo`002?oo0`00
1?oo0`000ooo0P001?oo10000_oo0P0000?oo`00ool01ooo0`001Ooo00<00?ooool00_oo10000_oo
0P0000?oo`00ool00_oo00<00?ooool00_oo0`0000?oo`0000001@000_oo0P000ooo100000Coo`00
003oo`<000;oo`03003ooooo00D00004ool00?ooool20002ool200000ooo0000000=00000ooo0000
000200001Ooo00000000ool0200000?oo`00000010000ooo0P0000?oo`0000000P001Ooo00@00?oo
ooooo`<001?oo`00?ooo00<00?ooool0;_oo00<00?ooool01ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000Woo`03003ooooo00Koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`<00003ool00?oo008000Coo`05003oooooool00002
ool00`00ooooo`02ool20004ool01P00oooooooo003oo`8000;oo`04003oooooool500000ooo003o
o`0200001Ooo00000?oo00000_oo0`0000Coo`00ool000;oo`07003oooooool00?oo00000_oo00<0
0?ooool0:?oo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000?oo`04003oo`000008ool00`00ooooo`06ool00`00ooooo`03ool00`00ooooo`02
00000ooo00000004ool01000ooooo`000_oo0P000_oo00<00?ooool00P000_oo00<00?oo00000_oo
00@00?ooool000;oo`D000;oo`03003ooooo00;oo`03003ooooo008000;oo`03003oo`0000?oo`80
00?oo`03003oo`0000H00005ool00?oo003oo`0400001?oo00000?oo0P0000Coo`00000000?oo`80
00;oo`04003oooooool200000ooo00000008ool01000ooooo`005Ooo000lool01000ooooo`00;_oo
0`002Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool010002Ooo00<00?ooool00ooo00@00?ooool000;oo`03003ooooo00@000;oo`04003ooooo
0002ool20002ool01000ooooo`000_oo10000_oo00@00?ooool000;oo`8000;oo`800003ool00000
008000;oo`<000?oo`04003ooooo0002ool40002ool300000ooo000000040002ool00`00ooooo`03
00001_oo00000?oo003oo`800005ool00000ool00003ool200000ooo003oo`0400001_oo00000000
ool000;oo`03003ooooo02Soo`04003ooooo0008ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool200000ooo00000008ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`800005ool00000ool00002ool00`00ooooo`0200000ooo00000002ool0
0`00ooooo`0200001Ooo00000?oo00000_oo00<00?ooool00P0000?oo`0000000`000_oo00<00?oo
ool00`000_oo0P0000Coo`00003oo`800005ool00000003oo`0300000ooo0000000200001?oo0000
0?oo0`0000?oo`0000000P0000Coo`00003oo`800003ool00000008000;oo`8000;oo`03003oo`00
00<00003ool0000000Goo`04003ooooo0002ool00`00ooooo`0Cool003goo`80037oo`03003ooooo
00Soo`<000?oo`8000Coo`8000Coo`8000?oo`@000;oo`03003ooooo00Ooo`@000?oo`8000Coo`80
00?oo`<000Coo`8000;oo`8000Coo`8000?oo`@000?oo`8000;oo`800004ool00?ooool20005ool0
0`00ooooo`02ool20004ool20005ool01000oooooooo0`000ooo100000Goo`00003oo`0000;oo`@0
0003ool00000008000?oo`8000;oo`@000;oo`@000?oo`<002Soo`8000[oo`<000?oo`8000Coo`80
00Coo`8000?oo`@000Woo`@000?oo`8000Coo`8000Coo`<000;oo`@000?oo`<000Coo`8000;oo`D0
00?oo`8000;oo`@000;oo`8000Goo`<000;oo`@000;oo`800003ool00?oo00;oo`X000;oo`L00003
ool0000000<000;oo`P000;oo`D00003ool00000008000;oo`@000;oo`@001;oo`00\
\>"],
  ImageRangeCache->{{{0, 546.5}, {337.375, 0}} -> {-2.26371, -0.0495507, \
0.00442953, 0.00325778}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI, theoretical}, \[IndentingNewLine]theoretical = 
        Get["\</home/users/fumi/infection/epidemicprobability.constantrandom.\
\>" <> ToString[k] <> "\<.list\>"]; \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]\[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<constantrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 
                      5000 - u]; \[IndentingNewLine]{{Log[10, p], u/5000}, 
                    ErrorBar[{CI[\([1]\)], CI[\([2]\)]} - 
                        u/5000]}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 0}], 
            1], \[IndentingNewLine]{Map[{Log[10, #[\([1]\)]], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/3], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/2], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/1], #[\([2]\)]} &, 
              theoretical]}, \[IndentingNewLine]\[IndentingNewLine]{Axes \
\[Rule] False, \[IndentingNewLine]Frame \[Rule] 
              True, \[IndentingNewLine]PlotJoined \[Rule] {False, False, 
                False, False, True, True, True, 
                True}, \[IndentingNewLine]PlotStyle \[Rule] {Dashing[{}]}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-2.1\), 0.1}, {0, 1}}, 
            SymbolShape \[Rule] {PlotSymbol[Box], PlotSymbol[Triangle], 
                PlotSymbol[Diamond], PlotSymbol[Star], None, None, None, 
                None}, \[IndentingNewLine]FrameTicks \[Rule] {Log[
                  10, {0.01, 0.02, 0.03, 0.04, 0.05, 0.06, 0.07, 0.08, 
                    0.09, \[IndentingNewLine]0.1, 0.2, 0.3, 0.4, 0.5, 0.6, 
                    0.7, 0.8, 0.9, 1}], 
                Automatic}\[IndentingNewLine]}]\[IndentingNewLine]]]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.954545 0.454545 0 0.618034 [
[.04545 -0.0125 -6 -9 ]
[.04545 -0.0125 6 0 ]
[.18229 -0.0125 -24 -9 ]
[.18229 -0.0125 24 0 ]
[.26233 -0.0125 -24 -9 ]
[.26233 -0.0125 24 0 ]
[.31912 -0.0125 -24 -9 ]
[.31912 -0.0125 24 0 ]
[.36317 -0.0125 -24 -9 ]
[.36317 -0.0125 24 0 ]
[.39916 -0.0125 -24 -9 ]
[.39916 -0.0125 24 0 ]
[.42959 -0.0125 -21 -9 ]
[.42959 -0.0125 21 0 ]
[.45595 -0.0125 -24 -9 ]
[.45595 -0.0125 24 0 ]
[.4792 -0.0125 -24 -9 ]
[.4792 -0.0125 24 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.63683 -0.0125 -24 -9 ]
[.63683 -0.0125 24 0 ]
[.71687 -0.0125 -27 -9 ]
[.71687 -0.0125 27 0 ]
[.77366 -0.0125 -24 -9 ]
[.77366 -0.0125 24 0 ]
[.81771 -0.0125 -24 -9 ]
[.81771 -0.0125 24 0 ]
[.85371 -0.0125 -27 -9 ]
[.85371 -0.0125 27 0 ]
[.88414 -0.0125 -27 -9 ]
[.88414 -0.0125 27 0 ]
[.9105 -0.0125 -24 -9 ]
[.9105 -0.0125 24 0 ]
[.93375 -0.0125 -30 -9 ]
[.93375 -0.0125 30 0 ]
[.95455 -0.0125 -3 -9 ]
[.95455 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[.04545 .63053 -6 0 ]
[.04545 .63053 6 9 ]
[.18229 .63053 -24 0 ]
[.18229 .63053 24 9 ]
[.26233 .63053 -24 0 ]
[.26233 .63053 24 9 ]
[.31912 .63053 -24 0 ]
[.31912 .63053 24 9 ]
[.36317 .63053 -24 0 ]
[.36317 .63053 24 9 ]
[.39916 .63053 -24 0 ]
[.39916 .63053 24 9 ]
[.42959 .63053 -21 0 ]
[.42959 .63053 21 9 ]
[.45595 .63053 -24 0 ]
[.45595 .63053 24 9 ]
[.4792 .63053 -24 0 ]
[.4792 .63053 24 9 ]
[.5 .63053 -6 0 ]
[.5 .63053 6 9 ]
[.63683 .63053 -24 0 ]
[.63683 .63053 24 9 ]
[.71687 .63053 -27 0 ]
[.71687 .63053 27 9 ]
[.77366 .63053 -24 0 ]
[.77366 .63053 24 9 ]
[.81771 .63053 -24 0 ]
[.81771 .63053 24 9 ]
[.85371 .63053 -27 0 ]
[.85371 .63053 27 9 ]
[.88414 .63053 -27 0 ]
[.88414 .63053 27 9 ]
[.9105 .63053 -24 0 ]
[.9105 .63053 24 9 ]
[.93375 .63053 -30 0 ]
[.93375 .63053 30 9 ]
[.95455 .63053 -3 0 ]
[.95455 .63053 3 9 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04545 0 m
.04545 .00625 L
s
[(-2)] .04545 -0.0125 0 1 Mshowa
.18229 0 m
.18229 .00625 L
s
[(-1.69897)] .18229 -0.0125 0 1 Mshowa
.26233 0 m
.26233 .00625 L
s
[(-1.52288)] .26233 -0.0125 0 1 Mshowa
.31912 0 m
.31912 .00625 L
s
[(-1.39794)] .31912 -0.0125 0 1 Mshowa
.36317 0 m
.36317 .00625 L
s
[(-1.30103)] .36317 -0.0125 0 1 Mshowa
.39916 0 m
.39916 .00625 L
s
[(-1.22185)] .39916 -0.0125 0 1 Mshowa
.42959 0 m
.42959 .00625 L
s
[(-1.1549)] .42959 -0.0125 0 1 Mshowa
.45595 0 m
.45595 .00625 L
s
[(-1.09691)] .45595 -0.0125 0 1 Mshowa
.4792 0 m
.4792 .00625 L
s
[(-1.04576)] .4792 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(-1)] .5 -0.0125 0 1 Mshowa
.63683 0 m
.63683 .00625 L
s
[(-0.69897)] .63683 -0.0125 0 1 Mshowa
.71687 0 m
.71687 .00625 L
s
[(-0.522879)] .71687 -0.0125 0 1 Mshowa
.77366 0 m
.77366 .00625 L
s
[(-0.39794)] .77366 -0.0125 0 1 Mshowa
.81771 0 m
.81771 .00625 L
s
[(-0.30103)] .81771 -0.0125 0 1 Mshowa
.85371 0 m
.85371 .00625 L
s
[(-0.221849)] .85371 -0.0125 0 1 Mshowa
.88414 0 m
.88414 .00625 L
s
[(-0.154902)] .88414 -0.0125 0 1 Mshowa
.9105 0 m
.9105 .00625 L
s
[(-0.09691)] .9105 -0.0125 0 1 Mshowa
.93375 0 m
.93375 .00625 L
s
[(-0.0457575)] .93375 -0.0125 0 1 Mshowa
.95455 0 m
.95455 .00625 L
s
[(0)] .95455 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.04545 .61178 m
.04545 .61803 L
s
[(-2)] .04545 .63053 0 -1 Mshowa
.18229 .61178 m
.18229 .61803 L
s
[(-1.69897)] .18229 .63053 0 -1 Mshowa
.26233 .61178 m
.26233 .61803 L
s
[(-1.52288)] .26233 .63053 0 -1 Mshowa
.31912 .61178 m
.31912 .61803 L
s
[(-1.39794)] .31912 .63053 0 -1 Mshowa
.36317 .61178 m
.36317 .61803 L
s
[(-1.30103)] .36317 .63053 0 -1 Mshowa
.39916 .61178 m
.39916 .61803 L
s
[(-1.22185)] .39916 .63053 0 -1 Mshowa
.42959 .61178 m
.42959 .61803 L
s
[(-1.1549)] .42959 .63053 0 -1 Mshowa
.45595 .61178 m
.45595 .61803 L
s
[(-1.09691)] .45595 .63053 0 -1 Mshowa
.4792 .61178 m
.4792 .61803 L
s
[(-1.04576)] .4792 .63053 0 -1 Mshowa
.5 .61178 m
.5 .61803 L
s
[(-1)] .5 .63053 0 -1 Mshowa
.63683 .61178 m
.63683 .61803 L
s
[(-0.69897)] .63683 .63053 0 -1 Mshowa
.71687 .61178 m
.71687 .61803 L
s
[(-0.522879)] .71687 .63053 0 -1 Mshowa
.77366 .61178 m
.77366 .61803 L
s
[(-0.39794)] .77366 .63053 0 -1 Mshowa
.81771 .61178 m
.81771 .61803 L
s
[(-0.30103)] .81771 .63053 0 -1 Mshowa
.85371 .61178 m
.85371 .61803 L
s
[(-0.221849)] .85371 .63053 0 -1 Mshowa
.88414 .61178 m
.88414 .61803 L
s
[(-0.154902)] .88414 .63053 0 -1 Mshowa
.9105 .61178 m
.9105 .61803 L
s
[(-0.09691)] .9105 .63053 0 -1 Mshowa
.93375 .61178 m
.93375 .61803 L
s
[(-0.0457575)] .93375 .63053 0 -1 Mshowa
.95455 .61178 m
.95455 .61803 L
s
[(0)] .95455 .63053 0 -1 Mshowa
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .0309 m
1 .0309 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.38397 .00062 m
.38397 0 L
s
.38397 .00062 1.5 0 Mabsadd m
.38397 .00062 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00062 m
.39525 0 L
s
.39525 .00062 1.5 0 Mabsadd m
.39525 .00062 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00062 m
.40722 0 L
s
.40722 .00062 1.5 0 Mabsadd m
.40722 .00062 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00062 m
.41996 0 L
s
.41996 .00062 1.5 0 Mabsadd m
.41996 .00062 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00062 m
.43358 0 L
s
.43358 .00062 1.5 0 Mabsadd m
.43358 .00062 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00062 m
.44821 0 L
s
.44821 .00062 1.5 0 Mabsadd m
.44821 .00062 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00087 m
.46401 0 L
s
.46401 .00087 1.5 0 Mabsadd m
.46401 .00087 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00173 m
.48119 .00037 L
s
.48119 .00173 1.5 0 Mabsadd m
.48119 .00173 -1.5 0 Mabsadd L s
.48119 .00037 1.5 0 Mabsadd m
.48119 .00037 -1.5 0 Mabsadd L s
.5 .01372 m
.5 .00902 L
s
.5 .01372 1.5 0 Mabsadd m
.5 .01372 -1.5 0 Mabsadd L s
.5 .00902 1.5 0 Mabsadd m
.5 .00902 -1.5 0 Mabsadd L s
.5208 .06156 m
.5208 .05167 L
s
.5208 .06156 1.5 0 Mabsadd m
.5208 .06156 -1.5 0 Mabsadd L s
.5208 .05167 1.5 0 Mabsadd m
.5208 .05167 -1.5 0 Mabsadd L s
.54405 .17676 m
.54405 .16143 L
s
.54405 .17676 1.5 0 Mabsadd m
.54405 .17676 -1.5 0 Mabsadd L s
.54405 .16143 1.5 0 Mabsadd m
.54405 .16143 -1.5 0 Mabsadd L s
.57041 .3079 m
.57041 .29072 L
s
.57041 .3079 1.5 0 Mabsadd m
.57041 .3079 -1.5 0 Mabsadd L s
.57041 .29072 1.5 0 Mabsadd m
.57041 .29072 -1.5 0 Mabsadd L s
.60084 .42731 m
.60084 .41124 L
s
.60084 .42731 1.5 0 Mabsadd m
.60084 .42731 -1.5 0 Mabsadd L s
.60084 .41124 1.5 0 Mabsadd m
.60084 .41124 -1.5 0 Mabsadd L s
.63683 .51458 m
.63683 .50147 L
s
.63683 .51458 1.5 0 Mabsadd m
.63683 .51458 -1.5 0 Mabsadd L s
.63683 .50147 1.5 0 Mabsadd m
.63683 .50147 -1.5 0 Mabsadd L s
.68088 .57279 m
.68088 .5634 L
s
.68088 .57279 1.5 0 Mabsadd m
.68088 .57279 -1.5 0 Mabsadd L s
.68088 .5634 1.5 0 Mabsadd m
.68088 .5634 -1.5 0 Mabsadd L s
.71687 .59999 m
.71687 .59368 L
s
.71687 .59999 1.5 0 Mabsadd m
.71687 .59999 -1.5 0 Mabsadd L s
.71687 .59368 1.5 0 Mabsadd m
.71687 .59368 -1.5 0 Mabsadd L s
.73767 .60765 m
.73767 .60271 L
s
.73767 .60765 1.5 0 Mabsadd m
.73767 .60765 -1.5 0 Mabsadd L s
.73767 .60271 1.5 0 Mabsadd m
.73767 .60271 -1.5 0 Mabsadd L s
.77366 .61593 m
.77366 .61334 L
s
.77366 .61593 1.5 0 Mabsadd m
.77366 .61593 -1.5 0 Mabsadd L s
.77366 .61334 1.5 0 Mabsadd m
.77366 .61334 -1.5 0 Mabsadd L s
.81771 .61779 m
.81771 .61655 L
s
.81771 .61779 1.5 0 Mabsadd m
.81771 .61779 -1.5 0 Mabsadd L s
.81771 .61655 1.5 0 Mabsadd m
.81771 .61655 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .61742 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .61742 1.5 0 Mabsadd m
.85371 .61742 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61742 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61742 1.5 0 Mabsadd m
.88414 .61742 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61742 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61742 1.5 0 Mabsadd m
.9105 .61742 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61742 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61742 1.5 0 Mabsadd m
.93375 .61742 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61742 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61742 1.5 0 Mabsadd m
.95455 .61742 -1.5 0 Mabsadd L s
.0001 w
.38397 0 -2.5 2.5 Mabsadd m
.38397 0 2.5 2.5 Mabsadd L
.38397 0 2.5 -2.5 Mabsadd L
.38397 0 -2.5 -2.5 Mabsadd L
.38397 0 -2.5 2.5 Mabsadd L closepath F
.39525 0 -2.5 2.5 Mabsadd m
.39525 0 2.5 2.5 Mabsadd L
.39525 0 2.5 -2.5 Mabsadd L
.39525 0 -2.5 -2.5 Mabsadd L
.39525 0 -2.5 2.5 Mabsadd L closepath F
.40722 0 -2.5 2.5 Mabsadd m
.40722 0 2.5 2.5 Mabsadd L
.40722 0 2.5 -2.5 Mabsadd L
.40722 0 -2.5 -2.5 Mabsadd L
.40722 0 -2.5 2.5 Mabsadd L closepath F
.41996 0 -2.5 2.5 Mabsadd m
.41996 0 2.5 2.5 Mabsadd L
.41996 0 2.5 -2.5 Mabsadd L
.41996 0 -2.5 -2.5 Mabsadd L
.41996 0 -2.5 2.5 Mabsadd L closepath F
.43358 0 -2.5 2.5 Mabsadd m
.43358 0 2.5 2.5 Mabsadd L
.43358 0 2.5 -2.5 Mabsadd L
.43358 0 -2.5 -2.5 Mabsadd L
.43358 0 -2.5 2.5 Mabsadd L closepath F
.44821 0 -2.5 2.5 Mabsadd m
.44821 0 2.5 2.5 Mabsadd L
.44821 0 2.5 -2.5 Mabsadd L
.44821 0 -2.5 -2.5 Mabsadd L
.44821 0 -2.5 2.5 Mabsadd L closepath F
.46401 .00025 -2.5 2.5 Mabsadd m
.46401 .00025 2.5 2.5 Mabsadd L
.46401 .00025 2.5 -2.5 Mabsadd L
.46401 .00025 -2.5 -2.5 Mabsadd L
.46401 .00025 -2.5 2.5 Mabsadd L closepath F
.48119 .00087 -2.5 2.5 Mabsadd m
.48119 .00087 2.5 2.5 Mabsadd L
.48119 .00087 2.5 -2.5 Mabsadd L
.48119 .00087 -2.5 -2.5 Mabsadd L
.48119 .00087 -2.5 2.5 Mabsadd L closepath F
.5 .01125 -2.5 2.5 Mabsadd m
.5 .01125 2.5 2.5 Mabsadd L
.5 .01125 2.5 -2.5 Mabsadd L
.5 .01125 -2.5 -2.5 Mabsadd L
.5 .01125 -2.5 2.5 Mabsadd L closepath F
.5208 .05649 -2.5 2.5 Mabsadd m
.5208 .05649 2.5 2.5 Mabsadd L
.5208 .05649 2.5 -2.5 Mabsadd L
.5208 .05649 -2.5 -2.5 Mabsadd L
.5208 .05649 -2.5 2.5 Mabsadd L closepath F
.54405 .16897 -2.5 2.5 Mabsadd m
.54405 .16897 2.5 2.5 Mabsadd L
.54405 .16897 2.5 -2.5 Mabsadd L
.54405 .16897 -2.5 -2.5 Mabsadd L
.54405 .16897 -2.5 2.5 Mabsadd L closepath F
.57041 .29925 -2.5 2.5 Mabsadd m
.57041 .29925 2.5 2.5 Mabsadd L
.57041 .29925 2.5 -2.5 Mabsadd L
.57041 .29925 -2.5 -2.5 Mabsadd L
.57041 .29925 -2.5 2.5 Mabsadd L closepath F
.60084 .41927 -2.5 2.5 Mabsadd m
.60084 .41927 2.5 2.5 Mabsadd L
.60084 .41927 2.5 -2.5 Mabsadd L
.60084 .41927 -2.5 -2.5 Mabsadd L
.60084 .41927 -2.5 2.5 Mabsadd L closepath F
.63683 .50815 -2.5 2.5 Mabsadd m
.63683 .50815 2.5 2.5 Mabsadd L
.63683 .50815 2.5 -2.5 Mabsadd L
.63683 .50815 -2.5 -2.5 Mabsadd L
.63683 .50815 -2.5 2.5 Mabsadd L closepath F
.68088 .56822 -2.5 2.5 Mabsadd m
.68088 .56822 2.5 2.5 Mabsadd L
.68088 .56822 2.5 -2.5 Mabsadd L
.68088 .56822 -2.5 -2.5 Mabsadd L
.68088 .56822 -2.5 2.5 Mabsadd L closepath F
.71687 .59702 -2.5 2.5 Mabsadd m
.71687 .59702 2.5 2.5 Mabsadd L
.71687 .59702 2.5 -2.5 Mabsadd L
.71687 .59702 -2.5 -2.5 Mabsadd L
.71687 .59702 -2.5 2.5 Mabsadd L closepath F
.73767 .6053 -2.5 2.5 Mabsadd m
.73767 .6053 2.5 2.5 Mabsadd L
.73767 .6053 2.5 -2.5 Mabsadd L
.73767 .6053 -2.5 -2.5 Mabsadd L
.73767 .6053 -2.5 2.5 Mabsadd L closepath F
.77366 .61482 -2.5 2.5 Mabsadd m
.77366 .61482 2.5 2.5 Mabsadd L
.77366 .61482 2.5 -2.5 Mabsadd L
.77366 .61482 -2.5 -2.5 Mabsadd L
.77366 .61482 -2.5 2.5 Mabsadd L closepath F
.81771 .61742 -2.5 2.5 Mabsadd m
.81771 .61742 2.5 2.5 Mabsadd L
.81771 .61742 2.5 -2.5 Mabsadd L
.81771 .61742 -2.5 -2.5 Mabsadd L
.81771 .61742 -2.5 2.5 Mabsadd L closepath F
.85371 .61791 -2.5 2.5 Mabsadd m
.85371 .61791 2.5 2.5 Mabsadd L
.85371 .61791 2.5 -2.5 Mabsadd L
.85371 .61791 -2.5 -2.5 Mabsadd L
.85371 .61791 -2.5 2.5 Mabsadd L closepath F
.88414 .61803 -2.5 2.5 Mabsadd m
.88414 .61803 2.5 2.5 Mabsadd L
.88414 .61803 2.5 -2.5 Mabsadd L
.88414 .61803 -2.5 -2.5 Mabsadd L
.88414 .61803 -2.5 2.5 Mabsadd L closepath F
.9105 .61803 -2.5 2.5 Mabsadd m
.9105 .61803 2.5 2.5 Mabsadd L
.9105 .61803 2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 2.5 Mabsadd L closepath F
.93375 .61803 -2.5 2.5 Mabsadd m
.93375 .61803 2.5 2.5 Mabsadd L
.93375 .61803 2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 2.5 Mabsadd L closepath F
.95455 .61803 -2.5 2.5 Mabsadd m
.95455 .61803 2.5 2.5 Mabsadd L
.95455 .61803 2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 2.5 Mabsadd L closepath F
.001 w
.38397 .00062 m
.38397 0 L
s
.38397 .00062 1.5 0 Mabsadd m
.38397 .00062 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00062 m
.39525 0 L
s
.39525 .00062 1.5 0 Mabsadd m
.39525 .00062 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00062 m
.40722 0 L
s
.40722 .00062 1.5 0 Mabsadd m
.40722 .00062 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00062 m
.41996 0 L
s
.41996 .00062 1.5 0 Mabsadd m
.41996 .00062 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00062 m
.43358 0 L
s
.43358 .00062 1.5 0 Mabsadd m
.43358 .00062 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00062 m
.44821 0 L
s
.44821 .00062 1.5 0 Mabsadd m
.44821 .00062 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00062 m
.46401 0 L
s
.46401 .00062 1.5 0 Mabsadd m
.46401 .00062 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00062 m
.48119 0 L
s
.48119 .00062 1.5 0 Mabsadd m
.48119 .00062 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00062 m
.5 0 L
s
.5 .00062 1.5 0 Mabsadd m
.5 .00062 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00087 m
.5208 0 L
s
.5208 .00087 1.5 0 Mabsadd m
.5208 .00087 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .0042 m
.54405 .00185 L
s
.54405 .0042 1.5 0 Mabsadd m
.54405 .0042 -1.5 0 Mabsadd L s
.54405 .00185 1.5 0 Mabsadd m
.54405 .00185 -1.5 0 Mabsadd L s
.57041 .04079 m
.57041 .03263 L
s
.57041 .04079 1.5 0 Mabsadd m
.57041 .04079 -1.5 0 Mabsadd L s
.57041 .03263 1.5 0 Mabsadd m
.57041 .03263 -1.5 0 Mabsadd L s
.60084 .1728 m
.60084 .1576 L
s
.60084 .1728 1.5 0 Mabsadd m
.60084 .1728 -1.5 0 Mabsadd L s
.60084 .1576 1.5 0 Mabsadd m
.60084 .1576 -1.5 0 Mabsadd L s
.63683 .35426 m
.63683 .3372 L
s
.63683 .35426 1.5 0 Mabsadd m
.63683 .35426 -1.5 0 Mabsadd L s
.63683 .3372 1.5 0 Mabsadd m
.63683 .3372 -1.5 0 Mabsadd L s
.68088 .48701 m
.68088 .47267 L
s
.68088 .48701 1.5 0 Mabsadd m
.68088 .48701 -1.5 0 Mabsadd L s
.68088 .47267 1.5 0 Mabsadd m
.68088 .47267 -1.5 0 Mabsadd L s
.71687 .54857 m
.71687 .53732 L
s
.71687 .54857 1.5 0 Mabsadd m
.71687 .54857 -1.5 0 Mabsadd L s
.71687 .53732 1.5 0 Mabsadd m
.71687 .53732 -1.5 0 Mabsadd L s
.73767 .57613 m
.73767 .56698 L
s
.73767 .57613 1.5 0 Mabsadd m
.73767 .57613 -1.5 0 Mabsadd L s
.73767 .56698 1.5 0 Mabsadd m
.73767 .56698 -1.5 0 Mabsadd L s
.77366 .59912 m
.77366 .59269 L
s
.77366 .59912 1.5 0 Mabsadd m
.77366 .59912 -1.5 0 Mabsadd L s
.77366 .59269 1.5 0 Mabsadd m
.77366 .59269 -1.5 0 Mabsadd L s
.81771 .61198 m
.81771 .60815 L
s
.81771 .61198 1.5 0 Mabsadd m
.81771 .61198 -1.5 0 Mabsadd L s
.81771 .60815 1.5 0 Mabsadd m
.81771 .60815 -1.5 0 Mabsadd L s
.85371 .61692 m
.85371 .61494 L
s
.85371 .61692 1.5 0 Mabsadd m
.85371 .61692 -1.5 0 Mabsadd L s
.85371 .61494 1.5 0 Mabsadd m
.85371 .61494 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61717 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61717 1.5 0 Mabsadd m
.88414 .61717 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61742 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61742 1.5 0 Mabsadd m
.9105 .61742 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61742 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61742 1.5 0 Mabsadd m
.93375 .61742 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61742 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61742 1.5 0 Mabsadd m
.95455 .61742 -1.5 0 Mabsadd L s
.0001 w
.38397 0 0 2.5 Mabsadd m
.38397 0 -2.165 -1.25 Mabsadd L
.38397 0 2.165 -1.25 Mabsadd L
.38397 0 0 2.5 Mabsadd L closepath F
.39525 0 0 2.5 Mabsadd m
.39525 0 -2.165 -1.25 Mabsadd L
.39525 0 2.165 -1.25 Mabsadd L
.39525 0 0 2.5 Mabsadd L closepath F
.40722 0 0 2.5 Mabsadd m
.40722 0 -2.165 -1.25 Mabsadd L
.40722 0 2.165 -1.25 Mabsadd L
.40722 0 0 2.5 Mabsadd L closepath F
.41996 0 0 2.5 Mabsadd m
.41996 0 -2.165 -1.25 Mabsadd L
.41996 0 2.165 -1.25 Mabsadd L
.41996 0 0 2.5 Mabsadd L closepath F
.43358 0 0 2.5 Mabsadd m
.43358 0 -2.165 -1.25 Mabsadd L
.43358 0 2.165 -1.25 Mabsadd L
.43358 0 0 2.5 Mabsadd L closepath F
.44821 0 0 2.5 Mabsadd m
.44821 0 -2.165 -1.25 Mabsadd L
.44821 0 2.165 -1.25 Mabsadd L
.44821 0 0 2.5 Mabsadd L closepath F
.46401 0 0 2.5 Mabsadd m
.46401 0 -2.165 -1.25 Mabsadd L
.46401 0 2.165 -1.25 Mabsadd L
.46401 0 0 2.5 Mabsadd L closepath F
.48119 0 0 2.5 Mabsadd m
.48119 0 -2.165 -1.25 Mabsadd L
.48119 0 2.165 -1.25 Mabsadd L
.48119 0 0 2.5 Mabsadd L closepath F
.5 0 0 2.5 Mabsadd m
.5 0 -2.165 -1.25 Mabsadd L
.5 0 2.165 -1.25 Mabsadd L
.5 0 0 2.5 Mabsadd L closepath F
.5208 .00025 0 2.5 Mabsadd m
.5208 .00025 -2.165 -1.25 Mabsadd L
.5208 .00025 2.165 -1.25 Mabsadd L
.5208 .00025 0 2.5 Mabsadd L closepath F
.54405 .00284 0 2.5 Mabsadd m
.54405 .00284 -2.165 -1.25 Mabsadd L
.54405 .00284 2.165 -1.25 Mabsadd L
.54405 .00284 0 2.5 Mabsadd L closepath F
.57041 .03659 0 2.5 Mabsadd m
.57041 .03659 -2.165 -1.25 Mabsadd L
.57041 .03659 2.165 -1.25 Mabsadd L
.57041 .03659 0 2.5 Mabsadd L closepath F
.60084 .16514 0 2.5 Mabsadd m
.60084 .16514 -2.165 -1.25 Mabsadd L
.60084 .16514 2.165 -1.25 Mabsadd L
.60084 .16514 0 2.5 Mabsadd L closepath F
.63683 .34573 0 2.5 Mabsadd m
.63683 .34573 -2.165 -1.25 Mabsadd L
.63683 .34573 2.165 -1.25 Mabsadd L
.63683 .34573 0 2.5 Mabsadd L closepath F
.68088 .47997 0 2.5 Mabsadd m
.68088 .47997 -2.165 -1.25 Mabsadd L
.68088 .47997 2.165 -1.25 Mabsadd L
.68088 .47997 0 2.5 Mabsadd L closepath F
.71687 .543 0 2.5 Mabsadd m
.71687 .543 -2.165 -1.25 Mabsadd L
.71687 .543 2.165 -1.25 Mabsadd L
.71687 .543 0 2.5 Mabsadd L closepath F
.73767 .57168 0 2.5 Mabsadd m
.73767 .57168 -2.165 -1.25 Mabsadd L
.73767 .57168 2.165 -1.25 Mabsadd L
.73767 .57168 0 2.5 Mabsadd L closepath F
.77366 .59603 0 2.5 Mabsadd m
.77366 .59603 -2.165 -1.25 Mabsadd L
.77366 .59603 2.165 -1.25 Mabsadd L
.77366 .59603 0 2.5 Mabsadd L closepath F
.81771 .61025 0 2.5 Mabsadd m
.81771 .61025 -2.165 -1.25 Mabsadd L
.81771 .61025 2.165 -1.25 Mabsadd L
.81771 .61025 0 2.5 Mabsadd L closepath F
.85371 .61606 0 2.5 Mabsadd m
.85371 .61606 -2.165 -1.25 Mabsadd L
.85371 .61606 2.165 -1.25 Mabsadd L
.85371 .61606 0 2.5 Mabsadd L closepath F
.88414 .61779 0 2.5 Mabsadd m
.88414 .61779 -2.165 -1.25 Mabsadd L
.88414 .61779 2.165 -1.25 Mabsadd L
.88414 .61779 0 2.5 Mabsadd L closepath F
.9105 .61803 0 2.5 Mabsadd m
.9105 .61803 -2.165 -1.25 Mabsadd L
.9105 .61803 2.165 -1.25 Mabsadd L
.9105 .61803 0 2.5 Mabsadd L closepath F
.93375 .61803 0 2.5 Mabsadd m
.93375 .61803 -2.165 -1.25 Mabsadd L
.93375 .61803 2.165 -1.25 Mabsadd L
.93375 .61803 0 2.5 Mabsadd L closepath F
.95455 .61803 0 2.5 Mabsadd m
.95455 .61803 -2.165 -1.25 Mabsadd L
.95455 .61803 2.165 -1.25 Mabsadd L
.95455 .61803 0 2.5 Mabsadd L closepath F
.001 w
.38397 .00062 m
.38397 0 L
s
.38397 .00062 1.5 0 Mabsadd m
.38397 .00062 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00062 m
.39525 0 L
s
.39525 .00062 1.5 0 Mabsadd m
.39525 .00062 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00062 m
.40722 0 L
s
.40722 .00062 1.5 0 Mabsadd m
.40722 .00062 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00062 m
.41996 0 L
s
.41996 .00062 1.5 0 Mabsadd m
.41996 .00062 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00062 m
.43358 0 L
s
.43358 .00062 1.5 0 Mabsadd m
.43358 .00062 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00062 m
.44821 0 L
s
.44821 .00062 1.5 0 Mabsadd m
.44821 .00062 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00062 m
.46401 0 L
s
.46401 .00062 1.5 0 Mabsadd m
.46401 .00062 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00062 m
.48119 0 L
s
.48119 .00062 1.5 0 Mabsadd m
.48119 .00062 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00062 m
.5 0 L
s
.5 .00062 1.5 0 Mabsadd m
.5 .00062 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00062 m
.5208 0 L
s
.5208 .00062 1.5 0 Mabsadd m
.5208 .00062 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .00062 m
.54405 0 L
s
.54405 .00062 1.5 0 Mabsadd m
.54405 .00062 -1.5 0 Mabsadd L s
.54405 0 1.5 0 Mabsadd m
.54405 0 -1.5 0 Mabsadd L s
.57041 .00062 m
.57041 0 L
s
.57041 .00062 1.5 0 Mabsadd m
.57041 .00062 -1.5 0 Mabsadd L s
.57041 0 1.5 0 Mabsadd m
.57041 0 -1.5 0 Mabsadd L s
.60084 .00111 m
.60084 .00012 L
s
.60084 .00111 1.5 0 Mabsadd m
.60084 .00111 -1.5 0 Mabsadd L s
.60084 .00012 1.5 0 Mabsadd m
.60084 .00012 -1.5 0 Mabsadd L s
.63683 .01557 m
.63683 .01063 L
s
.63683 .01557 1.5 0 Mabsadd m
.63683 .01557 -1.5 0 Mabsadd L s
.63683 .01063 1.5 0 Mabsadd m
.63683 .01063 -1.5 0 Mabsadd L s
.68088 .17354 m
.68088 .15834 L
s
.68088 .17354 1.5 0 Mabsadd m
.68088 .17354 -1.5 0 Mabsadd L s
.68088 .15834 1.5 0 Mabsadd m
.68088 .15834 -1.5 0 Mabsadd L s
.71687 .34734 m
.71687 .33028 L
s
.71687 .34734 1.5 0 Mabsadd m
.71687 .34734 -1.5 0 Mabsadd L s
.71687 .33028 1.5 0 Mabsadd m
.71687 .33028 -1.5 0 Mabsadd L s
.73767 .41903 m
.73767 .40283 L
s
.73767 .41903 1.5 0 Mabsadd m
.73767 .41903 -1.5 0 Mabsadd L s
.73767 .40283 1.5 0 Mabsadd m
.73767 .40283 -1.5 0 Mabsadd L s
.77366 .51902 m
.77366 .50605 L
s
.77366 .51902 1.5 0 Mabsadd m
.77366 .51902 -1.5 0 Mabsadd L s
.77366 .50605 1.5 0 Mabsadd m
.77366 .50605 -1.5 0 Mabsadd L s
.81771 .57304 m
.81771 .56365 L
s
.81771 .57304 1.5 0 Mabsadd m
.81771 .57304 -1.5 0 Mabsadd L s
.81771 .56365 1.5 0 Mabsadd m
.81771 .56365 -1.5 0 Mabsadd L s
.85371 .59813 m
.85371 .59158 L
s
.85371 .59813 1.5 0 Mabsadd m
.85371 .59813 -1.5 0 Mabsadd L s
.85371 .59158 1.5 0 Mabsadd m
.85371 .59158 -1.5 0 Mabsadd L s
.88414 .61062 m
.88414 .60641 L
s
.88414 .61062 1.5 0 Mabsadd m
.88414 .61062 -1.5 0 Mabsadd L s
.88414 .60641 1.5 0 Mabsadd m
.88414 .60641 -1.5 0 Mabsadd L s
.9105 .61494 m
.9105 .61198 L
s
.9105 .61494 1.5 0 Mabsadd m
.9105 .61494 -1.5 0 Mabsadd L s
.9105 .61198 1.5 0 Mabsadd m
.9105 .61198 -1.5 0 Mabsadd L s
.93375 .61667 m
.93375 .61445 L
s
.93375 .61667 1.5 0 Mabsadd m
.93375 .61667 -1.5 0 Mabsadd L s
.93375 .61445 1.5 0 Mabsadd m
.93375 .61445 -1.5 0 Mabsadd L s
.95455 .61791 m
.95455 .6168 L
s
.95455 .61791 1.5 0 Mabsadd m
.95455 .61791 -1.5 0 Mabsadd L s
.95455 .6168 1.5 0 Mabsadd m
.95455 .6168 -1.5 0 Mabsadd L s
.0001 w
.38397 0 -1.875 0 Mabsadd m
.38397 0 0 2.5 Mabsadd L
.38397 0 1.875 0 Mabsadd L
.38397 0 0 -2.5 Mabsadd L
.38397 0 -1.875 0 Mabsadd L closepath F
.39525 0 -1.875 0 Mabsadd m
.39525 0 0 2.5 Mabsadd L
.39525 0 1.875 0 Mabsadd L
.39525 0 0 -2.5 Mabsadd L
.39525 0 -1.875 0 Mabsadd L closepath F
.40722 0 -1.875 0 Mabsadd m
.40722 0 0 2.5 Mabsadd L
.40722 0 1.875 0 Mabsadd L
.40722 0 0 -2.5 Mabsadd L
.40722 0 -1.875 0 Mabsadd L closepath F
.41996 0 -1.875 0 Mabsadd m
.41996 0 0 2.5 Mabsadd L
.41996 0 1.875 0 Mabsadd L
.41996 0 0 -2.5 Mabsadd L
.41996 0 -1.875 0 Mabsadd L closepath F
.43358 0 -1.875 0 Mabsadd m
.43358 0 0 2.5 Mabsadd L
.43358 0 1.875 0 Mabsadd L
.43358 0 0 -2.5 Mabsadd L
.43358 0 -1.875 0 Mabsadd L closepath F
.44821 0 -1.875 0 Mabsadd m
.44821 0 0 2.5 Mabsadd L
.44821 0 1.875 0 Mabsadd L
.44821 0 0 -2.5 Mabsadd L
.44821 0 -1.875 0 Mabsadd L closepath F
.46401 0 -1.875 0 Mabsadd m
.46401 0 0 2.5 Mabsadd L
.46401 0 1.875 0 Mabsadd L
.46401 0 0 -2.5 Mabsadd L
.46401 0 -1.875 0 Mabsadd L closepath F
.48119 0 -1.875 0 Mabsadd m
.48119 0 0 2.5 Mabsadd L
.48119 0 1.875 0 Mabsadd L
.48119 0 0 -2.5 Mabsadd L
.48119 0 -1.875 0 Mabsadd L closepath F
.5 0 -1.875 0 Mabsadd m
.5 0 0 2.5 Mabsadd L
.5 0 1.875 0 Mabsadd L
.5 0 0 -2.5 Mabsadd L
.5 0 -1.875 0 Mabsadd L closepath F
.5208 0 -1.875 0 Mabsadd m
.5208 0 0 2.5 Mabsadd L
.5208 0 1.875 0 Mabsadd L
.5208 0 0 -2.5 Mabsadd L
.5208 0 -1.875 0 Mabsadd L closepath F
.54405 0 -1.875 0 Mabsadd m
.54405 0 0 2.5 Mabsadd L
.54405 0 1.875 0 Mabsadd L
.54405 0 0 -2.5 Mabsadd L
.54405 0 -1.875 0 Mabsadd L closepath F
.57041 0 -1.875 0 Mabsadd m
.57041 0 0 2.5 Mabsadd L
.57041 0 1.875 0 Mabsadd L
.57041 0 0 -2.5 Mabsadd L
.57041 0 -1.875 0 Mabsadd L closepath F
.60084 .00037 -1.875 0 Mabsadd m
.60084 .00037 0 2.5 Mabsadd L
.60084 .00037 1.875 0 Mabsadd L
.60084 .00037 0 -2.5 Mabsadd L
.60084 .00037 -1.875 0 Mabsadd L closepath F
.63683 .01298 -1.875 0 Mabsadd m
.63683 .01298 0 2.5 Mabsadd L
.63683 .01298 1.875 0 Mabsadd L
.63683 .01298 0 -2.5 Mabsadd L
.63683 .01298 -1.875 0 Mabsadd L closepath F
.68088 .16588 -1.875 0 Mabsadd m
.68088 .16588 0 2.5 Mabsadd L
.68088 .16588 1.875 0 Mabsadd L
.68088 .16588 0 -2.5 Mabsadd L
.68088 .16588 -1.875 0 Mabsadd L closepath F
.71687 .33881 -1.875 0 Mabsadd m
.71687 .33881 0 2.5 Mabsadd L
.71687 .33881 1.875 0 Mabsadd L
.71687 .33881 0 -2.5 Mabsadd L
.71687 .33881 -1.875 0 Mabsadd L closepath F
.73767 .41099 -1.875 0 Mabsadd m
.73767 .41099 0 2.5 Mabsadd L
.73767 .41099 1.875 0 Mabsadd L
.73767 .41099 0 -2.5 Mabsadd L
.73767 .41099 -1.875 0 Mabsadd L closepath F
.77366 .5126 -1.875 0 Mabsadd m
.77366 .5126 0 2.5 Mabsadd L
.77366 .5126 1.875 0 Mabsadd L
.77366 .5126 0 -2.5 Mabsadd L
.77366 .5126 -1.875 0 Mabsadd L closepath F
.81771 .56847 -1.875 0 Mabsadd m
.81771 .56847 0 2.5 Mabsadd L
.81771 .56847 1.875 0 Mabsadd L
.81771 .56847 0 -2.5 Mabsadd L
.81771 .56847 -1.875 0 Mabsadd L closepath F
.85371 .59504 -1.875 0 Mabsadd m
.85371 .59504 0 2.5 Mabsadd L
.85371 .59504 1.875 0 Mabsadd L
.85371 .59504 0 -2.5 Mabsadd L
.85371 .59504 -1.875 0 Mabsadd L closepath F
.88414 .60864 -1.875 0 Mabsadd m
.88414 .60864 0 2.5 Mabsadd L
.88414 .60864 1.875 0 Mabsadd L
.88414 .60864 0 -2.5 Mabsadd L
.88414 .60864 -1.875 0 Mabsadd L closepath F
.9105 .61358 -1.875 0 Mabsadd m
.9105 .61358 0 2.5 Mabsadd L
.9105 .61358 1.875 0 Mabsadd L
.9105 .61358 0 -2.5 Mabsadd L
.9105 .61358 -1.875 0 Mabsadd L closepath F
.93375 .61569 -1.875 0 Mabsadd m
.93375 .61569 0 2.5 Mabsadd L
.93375 .61569 1.875 0 Mabsadd L
.93375 .61569 0 -2.5 Mabsadd L
.93375 .61569 -1.875 0 Mabsadd L closepath F
.95455 .61754 -1.875 0 Mabsadd m
.95455 .61754 0 2.5 Mabsadd L
.95455 .61754 1.875 0 Mabsadd L
.95455 .61754 0 -2.5 Mabsadd L
.95455 .61754 -1.875 0 Mabsadd L closepath F
.001 w
.38397 .00062 m
.38397 0 L
s
.38397 .00062 1.5 0 Mabsadd m
.38397 .00062 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00062 m
.39525 0 L
s
.39525 .00062 1.5 0 Mabsadd m
.39525 .00062 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00062 m
.40722 0 L
s
.40722 .00062 1.5 0 Mabsadd m
.40722 .00062 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00062 m
.41996 0 L
s
.41996 .00062 1.5 0 Mabsadd m
.41996 .00062 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00062 m
.43358 0 L
s
.43358 .00062 1.5 0 Mabsadd m
.43358 .00062 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00062 m
.44821 0 L
s
.44821 .00062 1.5 0 Mabsadd m
.44821 .00062 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00062 m
.46401 0 L
s
.46401 .00062 1.5 0 Mabsadd m
.46401 .00062 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00062 m
.48119 0 L
s
.48119 .00062 1.5 0 Mabsadd m
.48119 .00062 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00062 m
.5 0 L
s
.5 .00062 1.5 0 Mabsadd m
.5 .00062 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00062 m
.5208 0 L
s
.5208 .00062 1.5 0 Mabsadd m
.5208 .00062 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .00062 m
.54405 0 L
s
.54405 .00062 1.5 0 Mabsadd m
.54405 .00062 -1.5 0 Mabsadd L s
.54405 0 1.5 0 Mabsadd m
.54405 0 -1.5 0 Mabsadd L s
.57041 .00062 m
.57041 0 L
s
.57041 .00062 1.5 0 Mabsadd m
.57041 .00062 -1.5 0 Mabsadd L s
.57041 0 1.5 0 Mabsadd m
.57041 0 -1.5 0 Mabsadd L s
.60084 .00062 m
.60084 0 L
s
.60084 .00062 1.5 0 Mabsadd m
.60084 .00062 -1.5 0 Mabsadd L s
.60084 0 1.5 0 Mabsadd m
.60084 0 -1.5 0 Mabsadd L s
.63683 .00062 m
.63683 0 L
s
.63683 .00062 1.5 0 Mabsadd m
.63683 .00062 -1.5 0 Mabsadd L s
.63683 0 1.5 0 Mabsadd m
.63683 0 -1.5 0 Mabsadd L s
.68088 .00062 m
.68088 0 L
s
.68088 .00062 1.5 0 Mabsadd m
.68088 .00062 -1.5 0 Mabsadd L s
.68088 0 1.5 0 Mabsadd m
.68088 0 -1.5 0 Mabsadd L s
.71687 .00062 m
.71687 0 L
s
.71687 .00062 1.5 0 Mabsadd m
.71687 .00062 -1.5 0 Mabsadd L s
.71687 0 1.5 0 Mabsadd m
.71687 0 -1.5 0 Mabsadd L s
.73767 .00087 m
.73767 0 L
s
.73767 .00087 1.5 0 Mabsadd m
.73767 .00087 -1.5 0 Mabsadd L s
.73767 0 1.5 0 Mabsadd m
.73767 0 -1.5 0 Mabsadd L s
.77366 .01347 m
.77366 .0089 L
s
.77366 .01347 1.5 0 Mabsadd m
.77366 .01347 -1.5 0 Mabsadd L s
.77366 .0089 1.5 0 Mabsadd m
.77366 .0089 -1.5 0 Mabsadd L s
.81771 .16625 m
.81771 .15117 L
s
.81771 .16625 1.5 0 Mabsadd m
.81771 .16625 -1.5 0 Mabsadd L s
.81771 .15117 1.5 0 Mabsadd m
.81771 .15117 -1.5 0 Mabsadd L s
.85371 .35043 m
.85371 .33337 L
s
.85371 .35043 1.5 0 Mabsadd m
.85371 .35043 -1.5 0 Mabsadd L s
.85371 .33337 1.5 0 Mabsadd m
.85371 .33337 -1.5 0 Mabsadd L s
.88414 .44882 m
.88414 .43324 L
s
.88414 .44882 1.5 0 Mabsadd m
.88414 .44882 -1.5 0 Mabsadd L s
.88414 .43324 1.5 0 Mabsadd m
.88414 .43324 -1.5 0 Mabsadd L s
.9105 .51136 m
.9105 .49801 L
s
.9105 .51136 1.5 0 Mabsadd m
.9105 .51136 -1.5 0 Mabsadd L s
.9105 .49801 1.5 0 Mabsadd m
.9105 .49801 -1.5 0 Mabsadd L s
.93375 .55413 m
.93375 .54325 L
s
.93375 .55413 1.5 0 Mabsadd m
.93375 .55413 -1.5 0 Mabsadd L s
.93375 .54325 1.5 0 Mabsadd m
.93375 .54325 -1.5 0 Mabsadd L s
.95455 .57613 m
.95455 .56711 L
s
.95455 .57613 1.5 0 Mabsadd m
.95455 .57613 -1.5 0 Mabsadd L s
.95455 .56711 1.5 0 Mabsadd m
.95455 .56711 -1.5 0 Mabsadd L s
.0001 w
.38397 0 0 2.5 Mabsadd m
.38397 0 -0.56518 .7779 Mabsadd L
.38397 0 -2.37764 .77254 Mabsadd L
.38397 0 -0.91448 -0.29713 Mabsadd L
.38397 0 -1.46946 -2.02254 Mabsadd L
.38397 0 0 -0.96154 Mabsadd L
.38397 0 1.46946 -2.02254 Mabsadd L
.38397 0 .91448 -0.29713 Mabsadd L
.38397 0 2.37764 .77254 Mabsadd L
.38397 0 .56518 .7779 Mabsadd L
.38397 0 0 2.5 Mabsadd L closepath F
.39525 0 0 2.5 Mabsadd m
.39525 0 -0.56518 .7779 Mabsadd L
.39525 0 -2.37764 .77254 Mabsadd L
.39525 0 -0.91448 -0.29713 Mabsadd L
.39525 0 -1.46946 -2.02254 Mabsadd L
.39525 0 0 -0.96154 Mabsadd L
.39525 0 1.46946 -2.02254 Mabsadd L
.39525 0 .91448 -0.29713 Mabsadd L
.39525 0 2.37764 .77254 Mabsadd L
.39525 0 .56518 .7779 Mabsadd L
.39525 0 0 2.5 Mabsadd L closepath F
.40722 0 0 2.5 Mabsadd m
.40722 0 -0.56518 .7779 Mabsadd L
.40722 0 -2.37764 .77254 Mabsadd L
.40722 0 -0.91448 -0.29713 Mabsadd L
.40722 0 -1.46946 -2.02254 Mabsadd L
.40722 0 0 -0.96154 Mabsadd L
.40722 0 1.46946 -2.02254 Mabsadd L
.40722 0 .91448 -0.29713 Mabsadd L
.40722 0 2.37764 .77254 Mabsadd L
.40722 0 .56518 .7779 Mabsadd L
.40722 0 0 2.5 Mabsadd L closepath F
.41996 0 0 2.5 Mabsadd m
.41996 0 -0.56518 .7779 Mabsadd L
.41996 0 -2.37764 .77254 Mabsadd L
.41996 0 -0.91448 -0.29713 Mabsadd L
.41996 0 -1.46946 -2.02254 Mabsadd L
.41996 0 0 -0.96154 Mabsadd L
.41996 0 1.46946 -2.02254 Mabsadd L
.41996 0 .91448 -0.29713 Mabsadd L
.41996 0 2.37764 .77254 Mabsadd L
.41996 0 .56518 .7779 Mabsadd L
.41996 0 0 2.5 Mabsadd L closepath F
.43358 0 0 2.5 Mabsadd m
.43358 0 -0.56518 .7779 Mabsadd L
.43358 0 -2.37764 .77254 Mabsadd L
.43358 0 -0.91448 -0.29713 Mabsadd L
.43358 0 -1.46946 -2.02254 Mabsadd L
.43358 0 0 -0.96154 Mabsadd L
.43358 0 1.46946 -2.02254 Mabsadd L
.43358 0 .91448 -0.29713 Mabsadd L
.43358 0 2.37764 .77254 Mabsadd L
.43358 0 .56518 .7779 Mabsadd L
.43358 0 0 2.5 Mabsadd L closepath F
.44821 0 0 2.5 Mabsadd m
.44821 0 -0.56518 .7779 Mabsadd L
.44821 0 -2.37764 .77254 Mabsadd L
.44821 0 -0.91448 -0.29713 Mabsadd L
.44821 0 -1.46946 -2.02254 Mabsadd L
.44821 0 0 -0.96154 Mabsadd L
.44821 0 1.46946 -2.02254 Mabsadd L
.44821 0 .91448 -0.29713 Mabsadd L
.44821 0 2.37764 .77254 Mabsadd L
.44821 0 .56518 .7779 Mabsadd L
.44821 0 0 2.5 Mabsadd L closepath F
.46401 0 0 2.5 Mabsadd m
.46401 0 -0.56518 .7779 Mabsadd L
.46401 0 -2.37764 .77254 Mabsadd L
.46401 0 -0.91448 -0.29713 Mabsadd L
.46401 0 -1.46946 -2.02254 Mabsadd L
.46401 0 0 -0.96154 Mabsadd L
.46401 0 1.46946 -2.02254 Mabsadd L
.46401 0 .91448 -0.29713 Mabsadd L
.46401 0 2.37764 .77254 Mabsadd L
.46401 0 .56518 .7779 Mabsadd L
.46401 0 0 2.5 Mabsadd L closepath F
.48119 0 0 2.5 Mabsadd m
.48119 0 -0.56518 .7779 Mabsadd L
.48119 0 -2.37764 .77254 Mabsadd L
.48119 0 -0.91448 -0.29713 Mabsadd L
.48119 0 -1.46946 -2.02254 Mabsadd L
.48119 0 0 -0.96154 Mabsadd L
.48119 0 1.46946 -2.02254 Mabsadd L
.48119 0 .91448 -0.29713 Mabsadd L
.48119 0 2.37764 .77254 Mabsadd L
.48119 0 .56518 .7779 Mabsadd L
.48119 0 0 2.5 Mabsadd L closepath F
.5 0 0 2.5 Mabsadd m
.5 0 -0.56518 .7779 Mabsadd L
.5 0 -2.37764 .77254 Mabsadd L
.5 0 -0.91448 -0.29713 Mabsadd L
.5 0 -1.46946 -2.02254 Mabsadd L
.5 0 0 -0.96154 Mabsadd L
.5 0 1.46946 -2.02254 Mabsadd L
.5 0 .91448 -0.29713 Mabsadd L
.5 0 2.37764 .77254 Mabsadd L
.5 0 .56518 .7779 Mabsadd L
.5 0 0 2.5 Mabsadd L closepath F
.5208 0 0 2.5 Mabsadd m
.5208 0 -0.56518 .7779 Mabsadd L
.5208 0 -2.37764 .77254 Mabsadd L
.5208 0 -0.91448 -0.29713 Mabsadd L
.5208 0 -1.46946 -2.02254 Mabsadd L
.5208 0 0 -0.96154 Mabsadd L
.5208 0 1.46946 -2.02254 Mabsadd L
.5208 0 .91448 -0.29713 Mabsadd L
.5208 0 2.37764 .77254 Mabsadd L
.5208 0 .56518 .7779 Mabsadd L
.5208 0 0 2.5 Mabsadd L closepath F
.54405 0 0 2.5 Mabsadd m
.54405 0 -0.56518 .7779 Mabsadd L
.54405 0 -2.37764 .77254 Mabsadd L
.54405 0 -0.91448 -0.29713 Mabsadd L
.54405 0 -1.46946 -2.02254 Mabsadd L
.54405 0 0 -0.96154 Mabsadd L
.54405 0 1.46946 -2.02254 Mabsadd L
.54405 0 .91448 -0.29713 Mabsadd L
.54405 0 2.37764 .77254 Mabsadd L
.54405 0 .56518 .7779 Mabsadd L
.54405 0 0 2.5 Mabsadd L closepath F
.57041 0 0 2.5 Mabsadd m
.57041 0 -0.56518 .7779 Mabsadd L
.57041 0 -2.37764 .77254 Mabsadd L
.57041 0 -0.91448 -0.29713 Mabsadd L
.57041 0 -1.46946 -2.02254 Mabsadd L
.57041 0 0 -0.96154 Mabsadd L
.57041 0 1.46946 -2.02254 Mabsadd L
.57041 0 .91448 -0.29713 Mabsadd L
.57041 0 2.37764 .77254 Mabsadd L
.57041 0 .56518 .7779 Mabsadd L
.57041 0 0 2.5 Mabsadd L closepath F
.60084 0 0 2.5 Mabsadd m
.60084 0 -0.56518 .7779 Mabsadd L
.60084 0 -2.37764 .77254 Mabsadd L
.60084 0 -0.91448 -0.29713 Mabsadd L
.60084 0 -1.46946 -2.02254 Mabsadd L
.60084 0 0 -0.96154 Mabsadd L
.60084 0 1.46946 -2.02254 Mabsadd L
.60084 0 .91448 -0.29713 Mabsadd L
.60084 0 2.37764 .77254 Mabsadd L
.60084 0 .56518 .7779 Mabsadd L
.60084 0 0 2.5 Mabsadd L closepath F
.63683 0 0 2.5 Mabsadd m
.63683 0 -0.56518 .7779 Mabsadd L
.63683 0 -2.37764 .77254 Mabsadd L
.63683 0 -0.91448 -0.29713 Mabsadd L
.63683 0 -1.46946 -2.02254 Mabsadd L
.63683 0 0 -0.96154 Mabsadd L
.63683 0 1.46946 -2.02254 Mabsadd L
.63683 0 .91448 -0.29713 Mabsadd L
.63683 0 2.37764 .77254 Mabsadd L
.63683 0 .56518 .7779 Mabsadd L
.63683 0 0 2.5 Mabsadd L closepath F
.68088 0 0 2.5 Mabsadd m
.68088 0 -0.56518 .7779 Mabsadd L
.68088 0 -2.37764 .77254 Mabsadd L
.68088 0 -0.91448 -0.29713 Mabsadd L
.68088 0 -1.46946 -2.02254 Mabsadd L
.68088 0 0 -0.96154 Mabsadd L
.68088 0 1.46946 -2.02254 Mabsadd L
.68088 0 .91448 -0.29713 Mabsadd L
.68088 0 2.37764 .77254 Mabsadd L
.68088 0 .56518 .7779 Mabsadd L
.68088 0 0 2.5 Mabsadd L closepath F
.71687 0 0 2.5 Mabsadd m
.71687 0 -0.56518 .7779 Mabsadd L
.71687 0 -2.37764 .77254 Mabsadd L
.71687 0 -0.91448 -0.29713 Mabsadd L
.71687 0 -1.46946 -2.02254 Mabsadd L
.71687 0 0 -0.96154 Mabsadd L
.71687 0 1.46946 -2.02254 Mabsadd L
.71687 0 .91448 -0.29713 Mabsadd L
.71687 0 2.37764 .77254 Mabsadd L
.71687 0 .56518 .7779 Mabsadd L
.71687 0 0 2.5 Mabsadd L closepath F
.73767 .00025 0 2.5 Mabsadd m
.73767 .00025 -0.56518 .7779 Mabsadd L
.73767 .00025 -2.37764 .77254 Mabsadd L
.73767 .00025 -0.91448 -0.29713 Mabsadd L
.73767 .00025 -1.46946 -2.02254 Mabsadd L
.73767 .00025 0 -0.96154 Mabsadd L
.73767 .00025 1.46946 -2.02254 Mabsadd L
.73767 .00025 .91448 -0.29713 Mabsadd L
.73767 .00025 2.37764 .77254 Mabsadd L
.73767 .00025 .56518 .7779 Mabsadd L
.73767 .00025 0 2.5 Mabsadd L closepath F
.77366 .011 0 2.5 Mabsadd m
.77366 .011 -0.56518 .7779 Mabsadd L
.77366 .011 -2.37764 .77254 Mabsadd L
.77366 .011 -0.91448 -0.29713 Mabsadd L
.77366 .011 -1.46946 -2.02254 Mabsadd L
.77366 .011 0 -0.96154 Mabsadd L
.77366 .011 1.46946 -2.02254 Mabsadd L
.77366 .011 .91448 -0.29713 Mabsadd L
.77366 .011 2.37764 .77254 Mabsadd L
.77366 .011 .56518 .7779 Mabsadd L
.77366 .011 0 2.5 Mabsadd L closepath F
.81771 .15859 0 2.5 Mabsadd m
.81771 .15859 -0.56518 .7779 Mabsadd L
.81771 .15859 -2.37764 .77254 Mabsadd L
.81771 .15859 -0.91448 -0.29713 Mabsadd L
.81771 .15859 -1.46946 -2.02254 Mabsadd L
.81771 .15859 0 -0.96154 Mabsadd L
.81771 .15859 1.46946 -2.02254 Mabsadd L
.81771 .15859 .91448 -0.29713 Mabsadd L
.81771 .15859 2.37764 .77254 Mabsadd L
.81771 .15859 .56518 .7779 Mabsadd L
.81771 .15859 0 2.5 Mabsadd L closepath F
.85371 .3419 0 2.5 Mabsadd m
.85371 .3419 -0.56518 .7779 Mabsadd L
.85371 .3419 -2.37764 .77254 Mabsadd L
.85371 .3419 -0.91448 -0.29713 Mabsadd L
.85371 .3419 -1.46946 -2.02254 Mabsadd L
.85371 .3419 0 -0.96154 Mabsadd L
.85371 .3419 1.46946 -2.02254 Mabsadd L
.85371 .3419 .91448 -0.29713 Mabsadd L
.85371 .3419 2.37764 .77254 Mabsadd L
.85371 .3419 .56518 .7779 Mabsadd L
.85371 .3419 0 2.5 Mabsadd L closepath F
.88414 .44115 0 2.5 Mabsadd m
.88414 .44115 -0.56518 .7779 Mabsadd L
.88414 .44115 -2.37764 .77254 Mabsadd L
.88414 .44115 -0.91448 -0.29713 Mabsadd L
.88414 .44115 -1.46946 -2.02254 Mabsadd L
.88414 .44115 0 -0.96154 Mabsadd L
.88414 .44115 1.46946 -2.02254 Mabsadd L
.88414 .44115 .91448 -0.29713 Mabsadd L
.88414 .44115 2.37764 .77254 Mabsadd L
.88414 .44115 .56518 .7779 Mabsadd L
.88414 .44115 0 2.5 Mabsadd L closepath F
.9105 .50481 0 2.5 Mabsadd m
.9105 .50481 -0.56518 .7779 Mabsadd L
.9105 .50481 -2.37764 .77254 Mabsadd L
.9105 .50481 -0.91448 -0.29713 Mabsadd L
.9105 .50481 -1.46946 -2.02254 Mabsadd L
.9105 .50481 0 -0.96154 Mabsadd L
.9105 .50481 1.46946 -2.02254 Mabsadd L
.9105 .50481 .91448 -0.29713 Mabsadd L
.9105 .50481 2.37764 .77254 Mabsadd L
.9105 .50481 .56518 .7779 Mabsadd L
.9105 .50481 0 2.5 Mabsadd L closepath F
.93375 .54881 0 2.5 Mabsadd m
.93375 .54881 -0.56518 .7779 Mabsadd L
.93375 .54881 -2.37764 .77254 Mabsadd L
.93375 .54881 -0.91448 -0.29713 Mabsadd L
.93375 .54881 -1.46946 -2.02254 Mabsadd L
.93375 .54881 0 -0.96154 Mabsadd L
.93375 .54881 1.46946 -2.02254 Mabsadd L
.93375 .54881 .91448 -0.29713 Mabsadd L
.93375 .54881 2.37764 .77254 Mabsadd L
.93375 .54881 .56518 .7779 Mabsadd L
.93375 .54881 0 2.5 Mabsadd L closepath F
.95455 .57181 0 2.5 Mabsadd m
.95455 .57181 -0.56518 .7779 Mabsadd L
.95455 .57181 -2.37764 .77254 Mabsadd L
.95455 .57181 -0.91448 -0.29713 Mabsadd L
.95455 .57181 -1.46946 -2.02254 Mabsadd L
.95455 .57181 0 -0.96154 Mabsadd L
.95455 .57181 1.46946 -2.02254 Mabsadd L
.95455 .57181 .91448 -0.29713 Mabsadd L
.95455 .57181 2.37764 .77254 Mabsadd L
.95455 .57181 .56518 .7779 Mabsadd L
.95455 .57181 0 2.5 Mabsadd L closepath F
.001 w
.95455 .61803 m
.95318 .61803 L
.95181 .61803 L
.95044 .61803 L
.94907 .61803 L
.9477 .61803 L
.94634 .61803 L
.94497 .61803 L
.9436 .61803 L
.94223 .61803 L
.94086 .61803 L
.93949 .61803 L
.93813 .61803 L
.93676 .61803 L
.93539 .61803 L
.93402 .61803 L
.93265 .61803 L
.93128 .61803 L
.92992 .61803 L
.92855 .61803 L
.92718 .61803 L
.92581 .61803 L
.92444 .61803 L
.92307 .61803 L
.92171 .61803 L
.92034 .61803 L
.91897 .61803 L
.9176 .61803 L
.91623 .61803 L
.91486 .61803 L
.9135 .61803 L
.91213 .61803 L
.91076 .61803 L
.90939 .61803 L
.90802 .61803 L
.90665 .61803 L
.90529 .61803 L
.90392 .61803 L
.90255 .61803 L
.90118 .61803 L
.89981 .61803 L
.89844 .61803 L
.89708 .61803 L
.89571 .61803 L
.89434 .61803 L
.89297 .61803 L
.8916 .61803 L
.89023 .61803 L
.88887 .61803 L
.8875 .61803 L
Mistroke
.88613 .61803 L
.88476 .61803 L
.88339 .61803 L
.88202 .61803 L
.88066 .61803 L
.87929 .61803 L
.87792 .61803 L
.87655 .61803 L
.87518 .61802 L
.87381 .61802 L
.87245 .61802 L
.87108 .61802 L
.86971 .61802 L
.86834 .61801 L
.86697 .61801 L
.8656 .61801 L
.86424 .61801 L
.86287 .618 L
.8615 .618 L
.86013 .61799 L
.85876 .61799 L
.85739 .61799 L
.85603 .61798 L
.85466 .61797 L
.85329 .61797 L
.85192 .61796 L
.85055 .61795 L
.84918 .61794 L
.84782 .61793 L
.84645 .61792 L
.84508 .61791 L
.84371 .6179 L
.84234 .61789 L
.84098 .61787 L
.83961 .61786 L
.83824 .61784 L
.83687 .61783 L
.8355 .61781 L
.83413 .61779 L
.83277 .61777 L
.8314 .61774 L
.83003 .61772 L
.82866 .61769 L
.82729 .61767 L
.82592 .61764 L
.82456 .61761 L
.82319 .61757 L
.82182 .61754 L
.82045 .6175 L
.81908 .61746 L
Mistroke
.81771 .61742 L
.81635 .61737 L
.81498 .61733 L
.81361 .61728 L
.81224 .61722 L
.81087 .61717 L
.8095 .61711 L
.80814 .61705 L
.80677 .61698 L
.8054 .61692 L
.80403 .61684 L
.80266 .61677 L
.80129 .61669 L
.79993 .6166 L
.79856 .61652 L
.79719 .61643 L
.79582 .61633 L
.79445 .61623 L
.79308 .61612 L
.79172 .61601 L
.79035 .6159 L
.78898 .61578 L
.78761 .61565 L
.78624 .61552 L
.78487 .61538 L
.78351 .61524 L
.78214 .61509 L
.78077 .61494 L
.7794 .61477 L
.77803 .6146 L
.77666 .61443 L
.7753 .61425 L
.77393 .61406 L
.77256 .61386 L
.77119 .61366 L
.76982 .61344 L
.76845 .61322 L
.76709 .61299 L
.76572 .61276 L
.76435 .61251 L
.76298 .61226 L
.76161 .61199 L
.76024 .61172 L
.75888 .61143 L
.75751 .61114 L
.75614 .61084 L
.75477 .61052 L
.7534 .6102 L
.75203 .60986 L
.75067 .60952 L
Mistroke
.7493 .60916 L
.74793 .60879 L
.74656 .60841 L
.74519 .60801 L
.74382 .60761 L
.74246 .60719 L
.74109 .60675 L
.73972 .60631 L
.73835 .60585 L
.73698 .60537 L
.73561 .60488 L
.73425 .60438 L
.73288 .60386 L
.73151 .60333 L
.73014 .60278 L
.72877 .60222 L
.7274 .60164 L
.72604 .60104 L
.72467 .60042 L
.7233 .59979 L
.72193 .59914 L
.72056 .59847 L
.71919 .59779 L
.71783 .59708 L
.71646 .59636 L
.71509 .59562 L
.71372 .59485 L
.71235 .59407 L
.71098 .59327 L
.70962 .59244 L
.70825 .5916 L
.70688 .59073 L
.70551 .58984 L
.70414 .58893 L
.70277 .58799 L
.70141 .58703 L
.70004 .58605 L
.69867 .58504 L
.6973 .58401 L
.69593 .58295 L
.69457 .58187 L
.6932 .58076 L
.69183 .57963 L
.69046 .57846 L
.68909 .57727 L
.68772 .57606 L
.68636 .57481 L
.68499 .57354 L
.68362 .57223 L
.68225 .5709 L
Mistroke
.68088 .56954 L
.67951 .56814 L
.67815 .56671 L
.67678 .56526 L
.67541 .56376 L
.67404 .56224 L
.67267 .56068 L
.6713 .55909 L
.66994 .55747 L
.66857 .55581 L
.6672 .55411 L
.66583 .55238 L
.66446 .55061 L
.66309 .5488 L
.66173 .54696 L
.66036 .54507 L
.65899 .54315 L
.65762 .54119 L
.65625 .53918 L
.65488 .53714 L
.65352 .53505 L
.65215 .53292 L
.65078 .53075 L
.64941 .52854 L
.64804 .52628 L
.64667 .52397 L
.64531 .52162 L
.64394 .51923 L
.64257 .51679 L
.6412 .51429 L
.63983 .51176 L
.63846 .50917 L
.6371 .50653 L
.63573 .50384 L
.63436 .5011 L
.63299 .49831 L
.63162 .49546 L
.63025 .49256 L
.62889 .48961 L
.62752 .4866 L
.62615 .48353 L
.62478 .48041 L
.62341 .47723 L
.62204 .474 L
.62068 .4707 L
.61931 .46734 L
.61794 .46393 L
.61657 .46045 L
.6152 .4569 L
.61383 .4533 L
Mistroke
.61247 .44963 L
.6111 .44589 L
.60973 .44209 L
.60836 .43822 L
.60699 .43429 L
.60562 .43028 L
.60426 .4262 L
.60289 .42206 L
.60152 .41784 L
.60015 .41355 L
.59878 .40918 L
.59741 .40474 L
.59605 .40022 L
.59468 .39563 L
.59331 .39096 L
.59194 .38621 L
.59057 .38138 L
.5892 .37647 L
.58784 .37148 L
.58647 .3664 L
.5851 .36124 L
.58373 .35599 L
.58236 .35066 L
.58099 .34524 L
.57963 .33973 L
.57826 .33413 L
.57689 .32843 L
.57552 .32265 L
.57415 .31677 L
.57278 .3108 L
.57142 .30473 L
.57005 .29856 L
.56868 .2923 L
.56731 .28593 L
.56594 .27947 L
.56457 .2729 L
.56321 .26623 L
.56184 .25945 L
.56047 .25256 L
.5591 .24557 L
.55773 .23847 L
.55636 .23126 L
.555 .22393 L
.55363 .21649 L
.55226 .20894 L
.55089 .20127 L
.54952 .19348 L
.54815 .18558 L
.54679 .17755 L
.54542 .1694 L
Mistroke
.54405 .16112 L
.54268 .15272 L
.54131 .1442 L
.53995 .13554 L
.53858 .12676 L
.53721 .11784 L
.53584 .10879 L
.53447 .0996 L
.5331 .09028 L
.53174 .08081 L
.53037 .07121 L
.529 .06147 L
.52763 .05158 L
.52626 .04155 L
.52489 .03136 L
.52353 .02103 L
.52216 .01055 L
.52079 0 L
Mfstroke
.52079 0 m
.51943 0 L
s
.51687 0 m
.51668 0 L
.51532 0 L
.51395 0 L
s
.51395 0 m
.51359 0 L
s
.51087 0 m
.50984 0 L
.50847 0 L
s
.50847 0 m
.50802 0 L
s
.50389 0 m
.503 0 L
s
.503 0 m
.50211 0 L
s
.50069 0 m
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
s
.49616 0 m
.49549 0 L
s
.49135 0 m
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
s
.48384 0 m
.48318 0 L
s
.48192 0 m
.48111 0 L
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
s
.46276 0 m
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
s
.45511 0 m
.45374 0 L
.45237 0 L
.451 0 L
s
.44827 0 m
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
s
.43322 0 m
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
s
.42273 0 m
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
.41269 0 L
.41132 0 L
.40995 0 L
s
.40722 0 m
.40585 0 L
.40448 0 L
.40311 0 L
.40174 0 L
.40038 0 L
.39901 0 L
.39764 0 L
.39627 0 L
.3949 0 L
.39354 0 L
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
.38669 0 L
.38533 0 L
.38396 0 L
.38259 0 L
.38122 0 L
.37985 0 L
.37848 0 L
.37712 0 L
.37575 0 L
.37438 0 L
.37301 0 L
.37164 0 L
s
.36891 0 m
.36754 0 L
.36617 0 L
.3648 0 L
.36343 0 L
.36206 0 L
.3607 0 L
.35933 0 L
s
.35659 0 m
.35522 0 L
.35385 0 L
.35249 0 L
.35112 0 L
.34975 0 L
.34838 0 L
.34701 0 L
s
.34701 0 m
.34656 0 L
s
.34428 0 m
.34291 0 L
.34154 0 L
.34017 0 L
.3388 0 L
.33743 0 L
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
.33059 0 L
.32922 0 L
.32786 0 L
.32649 0 L
.32512 0 L
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
.31554 0 L
.31417 0 L
.3128 0 L
.31144 0 L
.31007 0 L
.3087 0 L
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
.28544 0 L
.28407 0 L
.2827 0 L
.28133 0 L
.27996 0 L
.2786 0 L
.27723 0 L
Mistroke
.27586 0 L
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
.26902 0 L
.26765 0 L
.26628 0 L
.26491 0 L
.26354 0 L
.26218 0 L
.26081 0 L
.25944 0 L
.25807 0 L
.2567 0 L
.25533 0 L
.25397 0 L
.2526 0 L
.25123 0 L
.24986 0 L
.24849 0 L
.24712 0 L
.24576 0 L
.24439 0 L
.24302 0 L
.24165 0 L
.24028 0 L
.23892 0 L
.23755 0 L
.23618 0 L
.23481 0 L
.23344 0 L
.23207 0 L
.23071 0 L
.22934 0 L
.22797 0 L
.2266 0 L
.22523 0 L
.22386 0 L
.2225 0 L
.22113 0 L
.21976 0 L
.21839 0 L
.21702 0 L
.21565 0 L
.21429 0 L
.21292 0 L
.21155 0 L
.21018 0 L
.20881 0 L
Mistroke
.20744 0 L
.20608 0 L
.20471 0 L
.20334 0 L
.20197 0 L
.2006 0 L
.19923 0 L
.19787 0 L
.1965 0 L
.19513 0 L
.19376 0 L
.19239 0 L
.19102 0 L
.18966 0 L
.18829 0 L
.18692 0 L
.18555 0 L
.18418 0 L
.18281 0 L
.18145 0 L
.18008 0 L
.17871 0 L
.17734 0 L
.17597 0 L
.1746 0 L
.17324 0 L
.17187 0 L
.1705 0 L
.16913 0 L
.16776 0 L
.16639 0 L
.16503 0 L
.16366 0 L
.16229 0 L
.16092 0 L
.15955 0 L
.15818 0 L
.15682 0 L
.15545 0 L
.15408 0 L
.15271 0 L
.15134 0 L
.14997 0 L
.14861 0 L
.14724 0 L
.14587 0 L
.1445 0 L
.14313 0 L
.14176 0 L
.1404 0 L
Mistroke
.13903 0 L
.13766 0 L
.13629 0 L
.13492 0 L
.13355 0 L
Mfstroke
1 .61803 m
.99902 .61803 L
.99765 .61803 L
.99628 .61803 L
.99492 .61803 L
.99355 .61803 L
.99218 .61803 L
.99081 .61803 L
.98944 .61803 L
.98807 .61803 L
.98671 .61803 L
.98534 .61803 L
.98397 .61803 L
.9826 .61803 L
.98123 .61803 L
.97986 .61803 L
.9785 .61803 L
.97713 .61803 L
.97576 .61803 L
.97439 .61803 L
.97302 .61803 L
.97165 .61803 L
.97029 .61803 L
.96892 .61803 L
.96755 .61803 L
.96618 .61803 L
.96481 .61803 L
.96344 .61803 L
.96208 .61803 L
.96071 .61803 L
.95934 .61803 L
.95797 .61803 L
.9566 .61803 L
.95523 .61803 L
.95387 .61803 L
.9525 .61803 L
.95113 .61803 L
.94976 .61803 L
.94839 .61803 L
.94702 .61803 L
.94566 .61803 L
.94429 .61803 L
.94292 .61803 L
.94155 .61803 L
.94018 .61803 L
.93881 .61803 L
.93745 .61803 L
.93608 .61803 L
.93471 .61803 L
.93334 .61803 L
Mistroke
.93197 .61802 L
.93061 .61802 L
.92924 .61802 L
.92787 .61802 L
.9265 .61802 L
.92513 .61801 L
.92376 .61801 L
.9224 .61801 L
.92103 .61801 L
.91966 .618 L
.91829 .618 L
.91692 .61799 L
.91555 .61799 L
.91419 .61799 L
.91282 .61798 L
.91145 .61797 L
.91008 .61797 L
.90871 .61796 L
.90734 .61795 L
.90598 .61794 L
.90461 .61793 L
.90324 .61792 L
.90187 .61791 L
.9005 .6179 L
.89913 .61789 L
.89777 .61787 L
.8964 .61786 L
.89503 .61784 L
.89366 .61783 L
.89229 .61781 L
.89092 .61779 L
.88956 .61777 L
.88819 .61774 L
.88682 .61772 L
.88545 .61769 L
.88408 .61767 L
.88271 .61764 L
.88135 .61761 L
.87998 .61757 L
.87861 .61754 L
.87724 .6175 L
.87587 .61746 L
.8745 .61742 L
.87314 .61737 L
.87177 .61733 L
.8704 .61728 L
.86903 .61722 L
.86766 .61717 L
.86629 .61711 L
.86493 .61705 L
Mistroke
.86356 .61698 L
.86219 .61692 L
.86082 .61684 L
.85945 .61677 L
.85808 .61669 L
.85672 .6166 L
.85535 .61652 L
.85398 .61643 L
.85261 .61633 L
.85124 .61623 L
.84987 .61612 L
.84851 .61601 L
.84714 .6159 L
.84577 .61578 L
.8444 .61565 L
.84303 .61552 L
.84166 .61538 L
.8403 .61524 L
.83893 .61509 L
.83756 .61494 L
.83619 .61477 L
.83482 .6146 L
.83345 .61443 L
.83209 .61425 L
.83072 .61406 L
.82935 .61386 L
.82798 .61366 L
.82661 .61344 L
.82524 .61322 L
.82388 .61299 L
.82251 .61276 L
.82114 .61251 L
.81977 .61226 L
.8184 .61199 L
.81703 .61172 L
.81567 .61143 L
.8143 .61114 L
.81293 .61084 L
.81156 .61052 L
.81019 .6102 L
.80882 .60986 L
.80746 .60952 L
.80609 .60916 L
.80472 .60879 L
.80335 .60841 L
.80198 .60801 L
.80061 .60761 L
.79925 .60719 L
.79788 .60675 L
.79651 .60631 L
Mistroke
.79514 .60585 L
.79377 .60537 L
.7924 .60488 L
.79104 .60438 L
.78967 .60386 L
.7883 .60333 L
.78693 .60278 L
.78556 .60222 L
.78419 .60164 L
.78283 .60104 L
.78146 .60042 L
.78009 .59979 L
.77872 .59914 L
.77735 .59847 L
.77599 .59779 L
.77462 .59708 L
.77325 .59636 L
.77188 .59562 L
.77051 .59485 L
.76914 .59407 L
.76778 .59327 L
.76641 .59244 L
.76504 .5916 L
.76367 .59073 L
.7623 .58984 L
.76093 .58893 L
.75957 .58799 L
.7582 .58703 L
.75683 .58605 L
.75546 .58504 L
.75409 .58401 L
.75272 .58295 L
.75136 .58187 L
.74999 .58076 L
.74862 .57963 L
.74725 .57846 L
.74588 .57727 L
.74451 .57606 L
.74315 .57481 L
.74178 .57354 L
.74041 .57223 L
.73904 .5709 L
.73767 .56954 L
.7363 .56814 L
.73494 .56671 L
.73357 .56526 L
.7322 .56376 L
.73083 .56224 L
.72946 .56068 L
.72809 .55909 L
Mistroke
.72673 .55747 L
.72536 .55581 L
.72399 .55411 L
.72262 .55238 L
.72125 .55061 L
.71988 .5488 L
.71852 .54696 L
.71715 .54507 L
.71578 .54315 L
.71441 .54119 L
.71304 .53918 L
.71167 .53714 L
.71031 .53505 L
.70894 .53292 L
.70757 .53075 L
.7062 .52854 L
.70483 .52628 L
.70346 .52397 L
.7021 .52162 L
.70073 .51923 L
.69936 .51679 L
.69799 .51429 L
.69662 .51176 L
.69525 .50917 L
.69389 .50653 L
.69252 .50384 L
.69115 .5011 L
.68978 .49831 L
.68841 .49546 L
.68704 .49256 L
.68568 .48961 L
.68431 .4866 L
.68294 .48353 L
.68157 .48041 L
.6802 .47723 L
.67883 .474 L
.67747 .4707 L
.6761 .46734 L
.67473 .46393 L
.67336 .46045 L
.67199 .4569 L
.67062 .4533 L
.66926 .44963 L
.66789 .44589 L
.66652 .44209 L
.66515 .43822 L
.66378 .43429 L
.66241 .43028 L
.66105 .4262 L
.65968 .42206 L
Mistroke
.65831 .41784 L
.65694 .41355 L
.65557 .40918 L
.6542 .40474 L
.65284 .40022 L
.65147 .39563 L
.6501 .39096 L
.64873 .38621 L
.64736 .38138 L
.64599 .37647 L
.64463 .37148 L
.64326 .3664 L
.64189 .36124 L
.64052 .35599 L
.63915 .35066 L
.63778 .34524 L
.63642 .33973 L
.63505 .33413 L
.63368 .32843 L
.63231 .32265 L
.63094 .31677 L
.62958 .3108 L
.62821 .30473 L
.62684 .29856 L
.62547 .2923 L
.6241 .28593 L
.62273 .27947 L
.62137 .2729 L
.62 .26623 L
.61863 .25945 L
.61726 .25256 L
.61589 .24557 L
.61452 .23847 L
.61316 .23126 L
.61179 .22393 L
.61042 .21649 L
.60905 .20894 L
.60768 .20127 L
.60631 .19348 L
.60495 .18558 L
.60358 .17755 L
.60221 .1694 L
.60084 .16112 L
.59947 .15272 L
.5981 .1442 L
.59674 .13554 L
.59537 .12676 L
.594 .11784 L
.59263 .10879 L
.59126 .0996 L
Mistroke
.58989 .09028 L
.58853 .08081 L
.58716 .07121 L
.58579 .06147 L
.58442 .05158 L
.58305 .04155 L
.58168 .03136 L
.58032 .02103 L
.57895 .01055 L
.57758 0 L
Mfstroke
.57758 0 m
.57622 0 L
s
.57366 0 m
.57347 0 L
.57211 0 L
.57074 0 L
s
.57074 0 m
.57038 0 L
s
.56766 0 m
.56663 0 L
.56526 0 L
s
.56526 0 m
.56481 0 L
s
.56068 0 m
.55979 0 L
s
.55979 0 m
.5589 0 L
s
.55748 0 m
.55705 0 L
.55569 0 L
.55432 0 L
.55295 0 L
s
.55295 0 m
.55228 0 L
s
.54814 0 m
.54748 0 L
.54611 0 L
.54474 0 L
.54337 0 L
.542 0 L
.54063 0 L
s
.54063 0 m
.53997 0 L
s
.53871 0 m
.5379 0 L
.53653 0 L
.53516 0 L
.53379 0 L
.53242 0 L
.53106 0 L
.52969 0 L
.52832 0 L
.52695 0 L
.52558 0 L
.52421 0 L
.52285 0 L
.52148 0 L
s
.51955 0 m
.51874 0 L
.51737 0 L
.516 0 L
.51464 0 L
s
.5119 0 m
.51053 0 L
.50916 0 L
.50779 0 L
s
.50506 0 m
.50369 0 L
.50232 0 L
.50095 0 L
.49958 0 L
.49822 0 L
.49685 0 L
.49548 0 L
.49411 0 L
.49274 0 L
s
.49001 0 m
.48864 0 L
.48727 0 L
.4859 0 L
.48453 0 L
.48316 0 L
.4818 0 L
s
.47952 0 m
.47906 0 L
.47769 0 L
.47632 0 L
.47496 0 L
.47359 0 L
.47222 0 L
.47085 0 L
.46948 0 L
.46811 0 L
.46675 0 L
s
.46401 0 m
.46264 0 L
.46127 0 L
.4599 0 L
.45854 0 L
.45717 0 L
.4558 0 L
.45443 0 L
.45306 0 L
.45169 0 L
.45033 0 L
.44896 0 L
.44759 0 L
.44622 0 L
.44485 0 L
.44348 0 L
.44212 0 L
.44075 0 L
.43938 0 L
.43801 0 L
.43664 0 L
.43527 0 L
.43391 0 L
.43254 0 L
.43117 0 L
.4298 0 L
.42843 0 L
s
.4257 0 m
.42433 0 L
.42296 0 L
.42159 0 L
.42022 0 L
.41885 0 L
.41749 0 L
.41612 0 L
s
.41338 0 m
.41201 0 L
.41064 0 L
.40928 0 L
.40791 0 L
.40654 0 L
.40517 0 L
.4038 0 L
s
.4038 0 m
.40335 0 L
s
.40107 0 m
.3997 0 L
.39833 0 L
.39696 0 L
.39559 0 L
.39422 0 L
.39286 0 L
.39149 0 L
.39012 0 L
.38875 0 L
.38738 0 L
.38601 0 L
.38465 0 L
.38328 0 L
.38191 0 L
.38054 0 L
.37917 0 L
.3778 0 L
.37644 0 L
.37507 0 L
.3737 0 L
.37233 0 L
.37096 0 L
.36959 0 L
.36823 0 L
.36686 0 L
.36549 0 L
.36412 0 L
.36275 0 L
.36138 0 L
.36002 0 L
.35865 0 L
.35728 0 L
.35591 0 L
.35454 0 L
.35317 0 L
.35181 0 L
.35044 0 L
.34907 0 L
.3477 0 L
.34633 0 L
.34496 0 L
.3436 0 L
.34223 0 L
.34086 0 L
.33949 0 L
.33812 0 L
.33675 0 L
.33539 0 L
.33402 0 L
Mistroke
.33265 0 L
.33128 0 L
.32991 0 L
.32855 0 L
.32718 0 L
.32581 0 L
.32444 0 L
.32307 0 L
.3217 0 L
.32034 0 L
.31897 0 L
.3176 0 L
.31623 0 L
.31486 0 L
.31349 0 L
.31213 0 L
.31076 0 L
.30939 0 L
.30802 0 L
.30665 0 L
.30528 0 L
.30392 0 L
.30255 0 L
.30118 0 L
.29981 0 L
.29844 0 L
.29707 0 L
.29571 0 L
.29434 0 L
.29297 0 L
.2916 0 L
.29023 0 L
.28886 0 L
.2875 0 L
.28613 0 L
.28476 0 L
.28339 0 L
.28202 0 L
.28065 0 L
.27929 0 L
.27792 0 L
.27655 0 L
.27518 0 L
.27381 0 L
.27244 0 L
.27108 0 L
.26971 0 L
.26834 0 L
.26697 0 L
.2656 0 L
Mistroke
.26423 0 L
.26287 0 L
.2615 0 L
.26013 0 L
.25876 0 L
.25739 0 L
.25602 0 L
.25466 0 L
.25329 0 L
.25192 0 L
.25055 0 L
.24918 0 L
.24781 0 L
.24645 0 L
.24508 0 L
.24371 0 L
.24234 0 L
.24097 0 L
.2396 0 L
.23824 0 L
.23687 0 L
.2355 0 L
.23413 0 L
.23276 0 L
.23139 0 L
.23003 0 L
.22866 0 L
.22729 0 L
.22592 0 L
.22455 0 L
.22318 0 L
.22182 0 L
.22045 0 L
.21908 0 L
.21771 0 L
.21634 0 L
.21497 0 L
.21361 0 L
.21224 0 L
.21087 0 L
.2095 0 L
.20813 0 L
.20676 0 L
.2054 0 L
.20403 0 L
.20266 0 L
.20129 0 L
.19992 0 L
.19855 0 L
.19719 0 L
Mistroke
.19582 0 L
.19445 0 L
.19308 0 L
.19171 0 L
.19034 0 L
Mfstroke
1 .618 m
.9997 .618 L
.99833 .618 L
.99696 .61799 L
.99559 .61799 L
.99423 .61799 L
.99286 .61798 L
.99149 .61797 L
.99012 .61797 L
.98875 .61796 L
.98739 .61795 L
.98602 .61794 L
.98465 .61793 L
.98328 .61792 L
.98191 .61791 L
.98054 .6179 L
.97918 .61789 L
.97781 .61787 L
.97644 .61786 L
.97507 .61784 L
.9737 .61783 L
.97233 .61781 L
.97097 .61779 L
.9696 .61777 L
.96823 .61774 L
.96686 .61772 L
.96549 .61769 L
.96412 .61767 L
.96276 .61764 L
.96139 .61761 L
.96002 .61757 L
.95865 .61754 L
.95728 .6175 L
.95591 .61746 L
.95455 .61742 L
.95318 .61737 L
.95181 .61733 L
.95044 .61728 L
.94907 .61722 L
.9477 .61717 L
.94634 .61711 L
.94497 .61705 L
.9436 .61698 L
.94223 .61692 L
.94086 .61684 L
.93949 .61677 L
.93813 .61669 L
.93676 .6166 L
.93539 .61652 L
.93402 .61643 L
Mistroke
.93265 .61633 L
.93128 .61623 L
.92992 .61612 L
.92855 .61601 L
.92718 .6159 L
.92581 .61578 L
.92444 .61565 L
.92307 .61552 L
.92171 .61538 L
.92034 .61524 L
.91897 .61509 L
.9176 .61494 L
.91623 .61477 L
.91486 .6146 L
.9135 .61443 L
.91213 .61425 L
.91076 .61406 L
.90939 .61386 L
.90802 .61366 L
.90665 .61344 L
.90529 .61322 L
.90392 .61299 L
.90255 .61276 L
.90118 .61251 L
.89981 .61226 L
.89844 .61199 L
.89708 .61172 L
.89571 .61143 L
.89434 .61114 L
.89297 .61084 L
.8916 .61052 L
.89023 .6102 L
.88887 .60986 L
.8875 .60952 L
.88613 .60916 L
.88476 .60879 L
.88339 .60841 L
.88202 .60801 L
.88066 .60761 L
.87929 .60719 L
.87792 .60675 L
.87655 .60631 L
.87518 .60585 L
.87381 .60537 L
.87245 .60488 L
.87108 .60438 L
.86971 .60386 L
.86834 .60333 L
.86697 .60278 L
.8656 .60222 L
Mistroke
.86424 .60164 L
.86287 .60104 L
.8615 .60042 L
.86013 .59979 L
.85876 .59914 L
.85739 .59847 L
.85603 .59779 L
.85466 .59708 L
.85329 .59636 L
.85192 .59562 L
.85055 .59485 L
.84918 .59407 L
.84782 .59327 L
.84645 .59244 L
.84508 .5916 L
.84371 .59073 L
.84234 .58984 L
.84098 .58893 L
.83961 .58799 L
.83824 .58703 L
.83687 .58605 L
.8355 .58504 L
.83413 .58401 L
.83277 .58295 L
.8314 .58187 L
.83003 .58076 L
.82866 .57963 L
.82729 .57846 L
.82592 .57727 L
.82456 .57606 L
.82319 .57481 L
.82182 .57354 L
.82045 .57223 L
.81908 .5709 L
.81771 .56954 L
.81635 .56814 L
.81498 .56671 L
.81361 .56526 L
.81224 .56376 L
.81087 .56224 L
.8095 .56068 L
.80814 .55909 L
.80677 .55747 L
.8054 .55581 L
.80403 .55411 L
.80266 .55238 L
.80129 .55061 L
.79993 .5488 L
.79856 .54696 L
.79719 .54507 L
Mistroke
.79582 .54315 L
.79445 .54119 L
.79308 .53918 L
.79172 .53714 L
.79035 .53505 L
.78898 .53292 L
.78761 .53075 L
.78624 .52854 L
.78487 .52628 L
.78351 .52397 L
.78214 .52162 L
.78077 .51923 L
.7794 .51679 L
.77803 .51429 L
.77666 .51176 L
.7753 .50917 L
.77393 .50653 L
.77256 .50384 L
.77119 .5011 L
.76982 .49831 L
.76845 .49546 L
.76709 .49256 L
.76572 .48961 L
.76435 .4866 L
.76298 .48353 L
.76161 .48041 L
.76024 .47723 L
.75888 .474 L
.75751 .4707 L
.75614 .46734 L
.75477 .46393 L
.7534 .46045 L
.75203 .4569 L
.75067 .4533 L
.7493 .44963 L
.74793 .44589 L
.74656 .44209 L
.74519 .43822 L
.74382 .43429 L
.74246 .43028 L
.74109 .4262 L
.73972 .42206 L
.73835 .41784 L
.73698 .41355 L
.73561 .40918 L
.73425 .40474 L
.73288 .40022 L
.73151 .39563 L
.73014 .39096 L
.72877 .38621 L
Mistroke
.7274 .38138 L
.72604 .37647 L
.72467 .37148 L
.7233 .3664 L
.72193 .36124 L
.72056 .35599 L
.71919 .35066 L
.71783 .34524 L
.71646 .33973 L
.71509 .33413 L
.71372 .32843 L
.71235 .32265 L
.71098 .31677 L
.70962 .3108 L
.70825 .30473 L
.70688 .29856 L
.70551 .2923 L
.70414 .28593 L
.70277 .27947 L
.70141 .2729 L
.70004 .26623 L
.69867 .25945 L
.6973 .25256 L
.69593 .24557 L
.69457 .23847 L
.6932 .23126 L
.69183 .22393 L
.69046 .21649 L
.68909 .20894 L
.68772 .20127 L
.68636 .19348 L
.68499 .18558 L
.68362 .17755 L
.68225 .1694 L
.68088 .16112 L
.67951 .15272 L
.67815 .1442 L
.67678 .13554 L
.67541 .12676 L
.67404 .11784 L
.67267 .10879 L
.6713 .0996 L
.66994 .09028 L
.66857 .08081 L
.6672 .07121 L
.66583 .06147 L
.66446 .05158 L
.66309 .04155 L
.66173 .03136 L
.66036 .02103 L
Mistroke
.65899 .01055 L
.65762 0 L
Mfstroke
.65762 0 m
.65626 0 L
s
.6537 0 m
.65352 0 L
.65215 0 L
.65078 0 L
s
.65078 0 m
.65042 0 L
s
.64771 0 m
.64667 0 L
.64531 0 L
s
.64531 0 m
.64485 0 L
s
.64073 0 m
.63983 0 L
s
.63983 0 m
.63894 0 L
s
.63752 0 m
.6371 0 L
.63573 0 L
.63436 0 L
.63299 0 L
s
.63299 0 m
.63232 0 L
s
.62818 0 m
.62752 0 L
.62615 0 L
.62478 0 L
.62341 0 L
.62204 0 L
.62068 0 L
s
.62068 0 m
.62001 0 L
s
.61875 0 m
.61794 0 L
.61657 0 L
.6152 0 L
.61383 0 L
.61247 0 L
.6111 0 L
.60973 0 L
.60836 0 L
.60699 0 L
.60562 0 L
.60426 0 L
.60289 0 L
.60152 0 L
s
.59959 0 m
.59878 0 L
.59741 0 L
.59605 0 L
.59468 0 L
s
.59194 0 m
.59057 0 L
.5892 0 L
.58784 0 L
s
.5851 0 m
.58373 0 L
.58236 0 L
.58099 0 L
.57963 0 L
.57826 0 L
.57689 0 L
.57552 0 L
.57415 0 L
.57278 0 L
s
.57005 0 m
.56868 0 L
.56731 0 L
.56594 0 L
.56457 0 L
.56321 0 L
.56184 0 L
s
.55956 0 m
.5591 0 L
.55773 0 L
.55636 0 L
.555 0 L
.55363 0 L
.55226 0 L
.55089 0 L
.54952 0 L
.54815 0 L
.54679 0 L
s
.54405 0 m
.54268 0 L
.54131 0 L
.53995 0 L
.53858 0 L
.53721 0 L
.53584 0 L
.53447 0 L
.5331 0 L
.53174 0 L
.53037 0 L
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
.52353 0 L
.52216 0 L
.52079 0 L
.51942 0 L
.51805 0 L
.51668 0 L
.51532 0 L
.51395 0 L
.51258 0 L
.51121 0 L
.50984 0 L
.50847 0 L
s
.50574 0 m
.50437 0 L
.503 0 L
.50163 0 L
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
s
.49342 0 m
.49205 0 L
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
s
.48384 0 m
.48339 0 L
s
.48111 0 m
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
.46332 0 L
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
.45237 0 L
.451 0 L
.44964 0 L
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
Mistroke
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
.40585 0 L
.40448 0 L
.40311 0 L
.40174 0 L
.40038 0 L
.39901 0 L
.39764 0 L
.39627 0 L
.3949 0 L
.39354 0 L
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
.38669 0 L
.38533 0 L
.38396 0 L
.38259 0 L
.38122 0 L
.37985 0 L
.37848 0 L
.37712 0 L
.37575 0 L
.37438 0 L
.37301 0 L
.37164 0 L
.37027 0 L
.36891 0 L
.36754 0 L
.36617 0 L
.3648 0 L
.36343 0 L
.36206 0 L
.3607 0 L
.35933 0 L
.35796 0 L
.35659 0 L
.35522 0 L
.35385 0 L
.35249 0 L
.35112 0 L
.34975 0 L
.34838 0 L
.34701 0 L
.34564 0 L
Mistroke
.34428 0 L
.34291 0 L
.34154 0 L
.34017 0 L
.3388 0 L
.33743 0 L
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
.33059 0 L
.32922 0 L
.32786 0 L
.32649 0 L
.32512 0 L
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
.31554 0 L
.31417 0 L
.3128 0 L
.31144 0 L
.31007 0 L
.3087 0 L
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
.28544 0 L
.28407 0 L
.2827 0 L
.28133 0 L
.27996 0 L
.2786 0 L
.27723 0 L
Mistroke
.27586 0 L
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
Mfstroke
1 .60117 m
.9997 .60104 L
.99833 .60042 L
.99696 .59979 L
.99559 .59914 L
.99423 .59847 L
.99286 .59779 L
.99149 .59708 L
.99012 .59636 L
.98875 .59562 L
.98739 .59485 L
.98602 .59407 L
.98465 .59327 L
.98328 .59244 L
.98191 .5916 L
.98054 .59073 L
.97918 .58984 L
.97781 .58893 L
.97644 .58799 L
.97507 .58703 L
.9737 .58605 L
.97233 .58504 L
.97097 .58401 L
.9696 .58295 L
.96823 .58187 L
.96686 .58076 L
.96549 .57963 L
.96412 .57846 L
.96276 .57727 L
.96139 .57606 L
.96002 .57481 L
.95865 .57354 L
.95728 .57223 L
.95591 .5709 L
.95455 .56954 L
.95318 .56814 L
.95181 .56671 L
.95044 .56526 L
.94907 .56376 L
.9477 .56224 L
.94634 .56068 L
.94497 .55909 L
.9436 .55747 L
.94223 .55581 L
.94086 .55411 L
.93949 .55238 L
.93813 .55061 L
.93676 .5488 L
.93539 .54696 L
.93402 .54507 L
Mistroke
.93265 .54315 L
.93128 .54119 L
.92992 .53918 L
.92855 .53714 L
.92718 .53505 L
.92581 .53292 L
.92444 .53075 L
.92307 .52854 L
.92171 .52628 L
.92034 .52397 L
.91897 .52162 L
.9176 .51923 L
.91623 .51679 L
.91486 .51429 L
.9135 .51176 L
.91213 .50917 L
.91076 .50653 L
.90939 .50384 L
.90802 .5011 L
.90665 .49831 L
.90529 .49546 L
.90392 .49256 L
.90255 .48961 L
.90118 .4866 L
.89981 .48353 L
.89844 .48041 L
.89708 .47723 L
.89571 .474 L
.89434 .4707 L
.89297 .46734 L
.8916 .46393 L
.89023 .46045 L
.88887 .4569 L
.8875 .4533 L
.88613 .44963 L
.88476 .44589 L
.88339 .44209 L
.88202 .43822 L
.88066 .43429 L
.87929 .43028 L
.87792 .4262 L
.87655 .42206 L
.87518 .41784 L
.87381 .41355 L
.87245 .40918 L
.87108 .40474 L
.86971 .40022 L
.86834 .39563 L
.86697 .39096 L
.8656 .38621 L
Mistroke
.86424 .38138 L
.86287 .37647 L
.8615 .37148 L
.86013 .3664 L
.85876 .36124 L
.85739 .35599 L
.85603 .35066 L
.85466 .34524 L
.85329 .33973 L
.85192 .33413 L
.85055 .32843 L
.84918 .32265 L
.84782 .31677 L
.84645 .3108 L
.84508 .30473 L
.84371 .29856 L
.84234 .2923 L
.84098 .28593 L
.83961 .27947 L
.83824 .2729 L
.83687 .26623 L
.8355 .25945 L
.83413 .25256 L
.83277 .24557 L
.8314 .23847 L
.83003 .23126 L
.82866 .22393 L
.82729 .21649 L
.82592 .20894 L
.82456 .20127 L
.82319 .19348 L
.82182 .18558 L
.82045 .17755 L
.81908 .1694 L
.81771 .16112 L
.81635 .15272 L
.81498 .1442 L
.81361 .13554 L
.81224 .12676 L
.81087 .11784 L
.8095 .10879 L
.80814 .0996 L
.80677 .09028 L
.8054 .08081 L
.80403 .07121 L
.80266 .06147 L
.80129 .05158 L
.79993 .04155 L
.79856 .03136 L
.79719 .02103 L
Mistroke
.79582 .01055 L
.79445 0 L
Mfstroke
.79445 0 m
.79309 0 L
s
.79053 0 m
.79035 0 L
.78898 0 L
.78761 0 L
s
.78761 0 m
.78726 0 L
s
.78454 0 m
.78351 0 L
.78214 0 L
s
.78214 0 m
.78168 0 L
s
.77756 0 m
.77666 0 L
s
.77666 0 m
.77577 0 L
s
.77435 0 m
.77393 0 L
.77256 0 L
.77119 0 L
.76982 0 L
s
.76982 0 m
.76916 0 L
s
.76502 0 m
.76435 0 L
.76298 0 L
.76161 0 L
.76024 0 L
.75888 0 L
.75751 0 L
s
.75751 0 m
.75684 0 L
s
.75558 0 m
.75477 0 L
.7534 0 L
.75203 0 L
.75067 0 L
.7493 0 L
.74793 0 L
.74656 0 L
.74519 0 L
.74382 0 L
.74246 0 L
.74109 0 L
.73972 0 L
.73835 0 L
s
.73642 0 m
.73561 0 L
.73425 0 L
.73288 0 L
.73151 0 L
s
.72877 0 m
.7274 0 L
.72604 0 L
.72467 0 L
s
.72193 0 m
.72056 0 L
.71919 0 L
.71783 0 L
.71646 0 L
.71509 0 L
.71372 0 L
.71235 0 L
.71098 0 L
.70962 0 L
s
.70688 0 m
.70551 0 L
.70414 0 L
.70277 0 L
.70141 0 L
.70004 0 L
.69867 0 L
s
.69639 0 m
.69593 0 L
.69457 0 L
.6932 0 L
.69183 0 L
.69046 0 L
.68909 0 L
.68772 0 L
.68636 0 L
.68499 0 L
.68362 0 L
s
.68088 0 m
.67951 0 L
.67815 0 L
.67678 0 L
.67541 0 L
.67404 0 L
.67267 0 L
.6713 0 L
.66994 0 L
.66857 0 L
.6672 0 L
.66583 0 L
.66446 0 L
.66309 0 L
.66173 0 L
.66036 0 L
.65899 0 L
.65762 0 L
.65625 0 L
.65488 0 L
.65352 0 L
.65215 0 L
.65078 0 L
.64941 0 L
.64804 0 L
.64667 0 L
.64531 0 L
s
.64257 0 m
.6412 0 L
.63983 0 L
.63846 0 L
.6371 0 L
.63573 0 L
.63436 0 L
.63299 0 L
s
.63025 0 m
.62889 0 L
.62752 0 L
.62615 0 L
.62478 0 L
.62341 0 L
.62204 0 L
.62068 0 L
s
.62068 0 m
.62022 0 L
s
.61794 0 m
.61657 0 L
.6152 0 L
.61383 0 L
.61247 0 L
.6111 0 L
.60973 0 L
.60836 0 L
.60699 0 L
.60562 0 L
.60426 0 L
.60289 0 L
.60152 0 L
.60015 0 L
.59878 0 L
.59741 0 L
.59605 0 L
.59468 0 L
.59331 0 L
.59194 0 L
.59057 0 L
.5892 0 L
.58784 0 L
.58647 0 L
.5851 0 L
.58373 0 L
.58236 0 L
.58099 0 L
.57963 0 L
.57826 0 L
.57689 0 L
.57552 0 L
.57415 0 L
.57278 0 L
.57142 0 L
.57005 0 L
.56868 0 L
.56731 0 L
.56594 0 L
.56457 0 L
.56321 0 L
.56184 0 L
.56047 0 L
.5591 0 L
.55773 0 L
.55636 0 L
.555 0 L
.55363 0 L
.55226 0 L
.55089 0 L
Mistroke
.54952 0 L
.54815 0 L
.54679 0 L
.54542 0 L
.54405 0 L
.54268 0 L
.54131 0 L
.53995 0 L
.53858 0 L
.53721 0 L
.53584 0 L
.53447 0 L
.5331 0 L
.53174 0 L
.53037 0 L
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
.52353 0 L
.52216 0 L
.52079 0 L
.51942 0 L
.51805 0 L
.51668 0 L
.51532 0 L
.51395 0 L
.51258 0 L
.51121 0 L
.50984 0 L
.50847 0 L
.50711 0 L
.50574 0 L
.50437 0 L
.503 0 L
.50163 0 L
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
.49479 0 L
.49342 0 L
.49205 0 L
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
.48248 0 L
Mistroke
.48111 0 L
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
.46332 0 L
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
.45237 0 L
.451 0 L
.44964 0 L
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
Mistroke
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{547.5, 338.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008S0001DQ000`40n007h00Ooooooooo9Ooo003o
oooooolUool003coo`@002koo`@000?oo`03003ooooo00?oo`8000?oo`<000Coo`8000?oo`<000Co
o`03003ooooo00@000?oo`03003ooooo00;oo`<000?oo`@000;oo`T000;oo`04003oo`000002ool2
0003ool300000ooo000000020003ool40002ool200000ooo003oo`040002ool40002ool40002ool4
0002ool:00000ooo0000000600000ooo003oo`0500001?oo000000000ooo0`000_oo2@001?oo0P00
:Ooo0P001?oo00<00?ooool00ooo0P000ooo0`001?oo0P000ooo0`001?oo0`001?oo00<00?ooool0
0_oo0`000ooo10000_oo10000ooo0`000ooo0P000ooo10000ooo0`000_oo0`000ooo10000_oo1000
0_oo0`000_oo1P0000?oo`0000000`0000?oo`000000300000?oo`0000000_oo1`0000?oo`000000
0`000_oo20000ooo100000Coo`00000000Coo`03003ooooo00;oo`<001?oo`00??oo00<00?ooool0
<Ooo00<00?ooool01ooo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool02_oo00@00?ooool000Goo`03003ooooo00?oo`04003ooooo0002ool0
0`00ooooo`020002ool00`00ooooo`03ool00`00ooooo`020007ool20002ool200000ooo003oo`02
0004ool01@00oooooooo00000_oo00D00?ooool00?oo008000Coo`06003oooooool00?oo0P001Ooo
0`0000?oo`0000001?oo00D00?oo00000?oo008000?oo`03003oo`0000Coo`05003oooooool00004
ool01000ooooo`009ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`000_oo00<00?oo
ool00ooo00D00?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0005ool00`00ooooo`03ool2
00000ooo00000002ool00`00ooooo`03ool01000ool000001Ooo0P000_oo00<00?ooool01Ooo0P00
00?oo`0000000`000_oo00<00?ooool00_oo00H00?ooooooo`00ool20002ool00`00ooooo`020003
ool01`00ool00000ool00?oo00800005ool00?oo003oo`0200001?oo003oo`000_oo0P0000?oo`00
00000`001?oo0P000_oo0`0000?oo`00ool00_oo00D00?ooooooo`0000Ooo`03003ooooo013oo`00
?Ooo00<00?ooool0<?oo00<00?ooool01ooo00@00?ooool000Goo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`02ool01@00oooooooo00003?oo00D00?ooooooo`0000Goo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00ooo00H00?ooool00?oo0006ool00`00
ool0000500000ooo00000004ool01000oooooooo0P0000?oo`00ool00_oo0`001?oo00H00?oooooo
o`00ool20005ool70003ool01@00ool00000ool020001?oo00@00?ooooooo`8000?oo`04003ooooo
000Wool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool01000
oooooooo0P0000?oo`00ool02_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`800003ool00000
00?oo`03003ooooo00Coo`8000Goo`8000;oo`8000Koo`03003oo`0000D000;oo`03003ooooo00;o
o`8000;oo`04003ooooo0005ool20003ool01@00ool00000ool02`0000Coo`00ool000;oo`P000Co
o`8000?oo`800003ool00?oo00;oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo013oo`00
=_oo10001?oo00<00?ooool09ooo10001?oo00<00?ooool01ooo0`001?oo0`000ooo0P001?oo2000
0ooo00<00?ooool01ooo0`001Ooo00<00?oo000010000ooo0`001?oo0P000_oo0P0000?oo`000000
10000_oo00<00?oo00001?oo200000?oo`00ool00P001?oo00@00?ooooooo`@000?oo`800003ool0
000000<000?oo`T00004ool00000ool20002ool800001?oo003ooooo20000ooo0P000ooo0`008_oo
10000_oo00@00?ooool000Soo`<000Coo`<000?oo`8000Coo`@000;oo`800003ool00?oo00Ooo`<0
00Goo`03003ooooo00;oo`@000;oo`800003ool00?oo00;oo`03003ooooo00;oo`<00003ool00000
00D000;oo`8000?oo`@00004ool00000ool30002ool00`00ooooo`0500001?oo003ooooo0P000_oo
0P0000?oo`0000003@0000?oo`0000000P0000Goo`0000000?oo00P00003ool0000000@000?oo`80
0003ool00000008000Goo`04003oooooool3000Cool003ooo`03003ooooo02koo`03003ooooo00Oo
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo
0009ool00`00ooooo`06ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool300000ooo003o
o`020004ool01@00oooooooo00000_oo00<00?ooool00_oo0P001?oo00H00?ooooooo`00ool20002
ool01000oooooooo1@0000?oo`00ool00P0000Goo`00003oo`0000;oo`<00004ool00?oo0002ool0
1`00oooooooo003oo`0000;oo`03003ooooo02Soo`04003ooooo0008ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool01000ool000002?oo00<00?ooool01_oo
00<00?ooool00ooo00<00?ooool00P0000?oo`0000001?oo00@00?ooool000;oo`8000;oo`03003o
oooo008000;oo`03003oo`0000;oo`04003ooooo0002ool50002ool00`00ooooo`02ool00`00oooo
o`020002ool00`00ool00003ool20003ool00`00ool0000600001Ooo003oo`00ool0100000Coo`00
003oo`800004ool000000003ool20002ool01000oooooooo0P0000?oo`0000002?oo00@00?ooool0
01Goo`00??oo00@00?ooool002koo`<000Woo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00@000Woo`03003ooooo00?oo`04003ooooo0002ool0
0`00ooooo`040002ool01000ooooo`000_oo0P000_oo00@00?ooool000;oo`@000;oo`04003ooooo
0002ool20002ool200000ooo000000020002ool30003ool01000ooooo`000_oo10000_oo0`0000?o
o`00000010000_oo00<00?ooool00`0000Koo`00003oo`00ool200001Ooo00000?oo00000ooo0P00
00?oo`00ool0100000Koo`0000000?oo0002ool00`00ooooo`0Xool01000ooooo`002?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0P0000?oo`0000002?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool200001Ooo00000?oo00000_oo00<0
0?ooool00P0000?oo`0000000_oo00<00?ooool00P0000Goo`00003oo`0000;oo`03003ooooo0080
0003ool0000000<000;oo`03003ooooo00<000;oo`800004ool00000ool200001Ooo00000000ool0
0`0000?oo`0000000P0000Coo`00003oo`<00003ool0000000800004ool00000ool200000ooo0000
00020002ool20002ool00`00ool0000300000ooo00000005ool01000ooooo`000_oo00<00?ooool0
4ooo000mool2000aool00`00ooooo`08ool30003ool20004ool20004ool20003ool40002ool00`00
ooooo`07ool40003ool20004ool20003ool30004ool20002ool20004ool20003ool40003ool20002
ool200001?oo003ooooo0P001Ooo00<00?ooool00_oo0P001?oo0P001Ooo00@00?ooooooo`<000?o
o`@00005ool00000ool00002ool400000ooo000000020003ool20002ool40002ool40003ool3000X
ool2000:ool30003ool20004ool20004ool20003ool40009ool40003ool20004ool20004ool30002
ool40003ool30004ool20002ool50003ool20002ool40002ool20005ool30002ool40002ool20000
0ooo003oo`02ool:0002ool700000ooo000000030002ool80002ool500000ooo000000020002ool4
0002ool4000Bool00?ooooooobGoo`00oooooooo9Ooo003ooooooolUool00?ooooooobGoo`00oooo
oooo9Ooo003ooooooolUool002Coool00?<000goo`009?oo00<00?ooool05?oo00<00?ooool0@Ooo
00<00?ooool09Ooo00<00?ooool06Ooo00<00?ooool04ooo00<00?ooool01Ooo40000_oo1@0000?o
o`0000000`000ooo1@0000?oo`00000010001?oo1@001?oo1@001_oo1@001_oo1@002?oo1@0000?o
o`00ool01ooo1@003Ooo1@002?oo00<00?ooool01_oo1@003Ooo1@001Ooo1@004?oo00<00?ooool0
1ooo00<00?ooool02Ooo00<00?ooool03_oo00<00?ooool03Ooo00<00?ooool02_oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool04ooo00<00?ooool02ooo000Tool00`00ooooo`0Dool00`00
ooooo`11ool00`00ooooo`0Uool00`00ooooo`0Iool00`00ooooo`0Cool00`00ooooo`05ool@0002
ool500000ooo000000030003ool500000ooo000000040004ool50007ool00`00ooooo`07ool00`00
ooooo`07ool4000;ool01000ooooo`002_oo0P004Ooo00<00?ooool01ooo00<00?ooool06ooo00<0
0?ooool06Ooo00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool03_oo00<00?ooool03Ooo00<0
0?ooool02_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool04ooo00<00?ooool02ooo000T
ool00`00ooooo`0Dool00`00ooooo`11ool00`00ooooo`0Uool00`00ooooo`0Iool00`00ooooo`0C
ool00`00ooooo`05ool@0002ool500000ooo000000030003ool500000ooo000000040004ool50007
ool00`00ooooo`07ool00`00ooooo`09ool00`00ooooo`0=ool00`00ooooo`0Kool00`00ooooo`07
ool00`00ooooo`0Kool00`00ooooo`0Iool00`00ooooo`07ool00`00ooooo`09ool00`00ooooo`0>
ool00`00ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`0C
ool00`00ooooo`0;ool002Coo`03003ooooo0??oo`D000Woo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo06;oo`03003ooooo00_oo`009?oo00<00?ooool0looo1@002Ooo
00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool02?oo00<00?ooool0=?oo10002Ooo00<00?oo
ool0H_oo00<00?ooool02ooo000Tool00`00ooooo`3cool50009ool00`00ooooo`0Iool00`00oooo
o`0Hool40009ool00`00ooooo`0dool40009ool00`00ooooo`1Rool00`00ooooo`0;ool002Coo`03
003ooooo0??oo`D000Woo`03003ooooo01Woo`03003ooooo01Soo`@000Woo`03003ooooo03?oo`D0
00Woo`03003ooooo06;oo`03003ooooo00_oo`009?oo00<00?ooool0looo1@002Ooo00<00?ooool0
6Ooo00<00?ooool06?oo10002Ooo00<00?ooool0@Ooo00<00?ooool0H_oo00<00?ooool02ooo000T
ool00`00ooooo`3oool2ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00oooo
o`1Rool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`;oo`03003ooooo01[oo`03003ooooo02Co
o`03003ooooo047oo`03003ooooo06;oo`03003ooooo00_oo`009?oo00<00?ooool0oooo0_oo00<0
0?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0H_oo00<00?ooool02ooo000T
ool00`00ooooo`3oool2ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00oooo
o`1Rool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`;oo`03003ooooo01[oo`03003ooooo02Co
o`03003ooooo047oo`03003ooooo06;oo`03003ooooo00_oo`009?oo00<00?ooool0oooo0ooo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0HOoo00<00?ooool02ooo000T
ool00`00ooooo`3oool3ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1Qool00`00ooooo`0;ool002Coo`<00?ooo`?oo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo05ooo`<000goo`009?oo00<00?ooool0oooo0ooo00<00?ooool04_oo1000
0ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0HOoo00<00?ooool02ooo000Tool00`00
ooooo`3oool3ool00`00ooooo`0Cool30003ool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1Qool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Coo`03003ooooo01;oo`8000Goo`03003o
oooo02Goo`03003ooooo047oo`03003ooooo063oo`03003ooooo00_oo`009?oo00<00?ooool0oooo
1?oo00<00?ooool04ooo00<00?ooool00ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0
H?oo00<00?ooool02ooo000Tool00`00ooooo`3oool4ool00`00ooooo`0Aool40004ool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`1Pool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Co
o`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo063oo`03003ooooo00_o
o`009?oo00<00?ooool0oooo1?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<0
0?ooool0H?oo00<00?ooool02ooo000Tool00`00ooooo`3oool5ool00`00ooooo`0Iool00`00oooo
o`0Tool00`00ooooo`11ool00`00ooooo`1Pool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Go
o`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo063oo`03003ooooo00_o
o`009?oo00<00?ooool0oooo100000?oo`00ool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<0
0?ooool0H?oo00<00?ooool02ooo000Tool00`00ooooo`3nool500000ooo003oo`0Jool00`00oooo
o`0Tool00`00ooooo`11ool00`00ooooo`1Pool00`00ooooo`0;ool002Coo`03003ooooo0?koo`D0
0003ool00?oo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo063oo`03003ooooo00_o
o`009?oo00<00?ooool0o_oo1@0000?oo`00ool06_oo00<00?ooool09Ooo00<00?ooool0@Ooo00<0
0?ooool0Gooo00<00?ooool02ooo000Tool00`00ooooo`3nool500000ooo003oo`0Jool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`1Oool00`00ooooo`0;ool002Coo`<00?koo`D00003ool0
0?oo01[oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05goo`<000goo`009?oo00<00?oo
ool0oooo1Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Gooo00<0
0?ooool02ooo000Tool00`00ooooo`3oool5ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1Oool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Koo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo05koo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo1_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0G_oo00<0
0?ooool02ooo000Tool00`00ooooo`3oool6ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1Nool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Koo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo05koo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo1_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0G_oo00<0
0?ooool02ooo000Tool00`00ooooo`3oool7ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`10ool00`00ooooo`1Nool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Ooo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo043oo`03003ooooo05koo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo1ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0G_oo00<0
0?ooool02ooo000Tool00`00ooooo`3oool7ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`10ool00`00ooooo`1Nool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Ooo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo05goo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo1ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0GOoo00<0
0?ooool02ooo000Tool00`00ooooo`3oool7ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1Mool00`00ooooo`0;ool002Coo`<00?ooo`Ooo`03003ooooo01Woo`03003o
oooo02Goo`03003ooooo047oo`03003ooooo05_oo`<000goo`009?oo00<00?ooool0oooo1ooo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0GOoo00<00?ooool02ooo000T
ool00`00ooooo`3oool8ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1Lool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Soo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo05coo`03003ooooo00_oo`009?oo00<00?ooool0oooo2?oo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0G?oo00<00?ooool02ooo000T
ool00`00ooooo`3oool8ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1Lool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Soo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo05coo`03003ooooo00_oo`009?oo00<00?ooool0oooo2Ooo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Fooo00<00?ooool02ooo000T
ool00`00ooooo`3oool9ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1Kool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Woo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo05_oo`03003ooooo00_oo`009?oo00<00?ooool0oooo2Ooo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Fooo00<00?ooool02ooo000T
ool00`00ooooo`3oool9ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1Kool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Woo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo05_oo`03003ooooo00_oo`009?oo00<00?ooool0oooo2Ooo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Fooo00<00?ooool02ooo000>
ool20004ool00`00ooooo`02ool40007ool00`00ooooo`3oool9ool00`00ooooo`0Iool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`1Kool00`00ooooo`0;ool000goo`04003ooooo0008ool0
0`00ooooo`08ool00`00ooooo`3oool9ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11
ool00`00ooooo`1Kool00`00ooooo`0;ool000goo`04003ooooo0009ool00`00ooooo`07ool5003o
ool8ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Gool4000=ool0
00goo`04003ooooo000:ool00`00ooooo`06ool00`00ooooo`3oool:ool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Jool00`00ooooo`0;ool000goo`04003ooooo000;
ool00`00ooooo`05ool00`00ooooo`3oool:ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1Jool00`00ooooo`0;ool000goo`04003ooooo0008ool01000ooooo`001ooo
00<00?ooool0oooo2_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0
F_oo00<00?ooool02ooo000>ool2000:ool20008ool00`00ooooo`3oool;ool00`00ooooo`0Iool0
0`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Iool00`00ooooo`0;ool002Coo`03003ooooo
0?ooo`_oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Woo`03003o
oooo00_oo`009?oo00<00?ooool0oooo2ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool0FOoo00<00?ooool02ooo000Tool00`00ooooo`3oool;ool00`00ooooo`0Iool0
0`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Iool00`00ooooo`0;ool002Coo`03003ooooo
0?ooo`_oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Woo`03003o
oooo00_oo`009?oo00<00?ooool0oooo2ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0
@Ooo00<00?ooool0FOoo00<00?ooool02ooo000Tool00`00ooooo`3oool;ool00`00ooooo`0Jool0
0`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Iool00`00ooooo`0;ool002Coo`03003ooooo
0?ooo`_oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05Woo`03003o
oooo00_oo`009?oo00<00?ooool0oooo2ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0
@Ooo00<00?ooool0FOoo00<00?ooool02ooo000Tool00`00ooooo`3oool<ool00`00ooooo`0Iool0
0`00ooooo`0Uool00`00ooooo`10ool4001Hool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`co
o`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`8005Woo`03003ooooo00_oo`009?oo
0`00oooo3?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo0P00Eooo0`003Ooo000T
ool00`00ooooo`3oool<ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool2001Iool0
0`00ooooo`0;ool002Coo`03003ooooo0?ooo`goo`03003ooooo01Ooo`@002Coo`@0047oo`8005Wo
o`03003ooooo00_oo`009?oo00<00?ooool0oooo3Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0?_oo1@00F?oo00<00?ooool02ooo000Tool00`00ooooo`3oool;ool4000Jool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`1Gool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`go
o`03003ooooo01Soo`<002Goo`<004;oo`03003ooooo05Ooo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo2_oo1@006Ooo0`009?oo1000@?oo1000F?oo00<00?ooool02ooo000Tool00`00ooooo`3o
ool:ool5000Jool2000Uool20013ool00`00ooooo`1Gool00`00ooooo`0;ool002Coo`03003ooooo
0?ooo`[oo`D001[oo`8002Koo`03003ooooo047oo`03003ooooo05Ooo`03003ooooo00_oo`009?oo
00<00?ooool0oooo2_oo1@006?oo10009_oo00<00?ooool0@Ooo00<00?ooool0Eooo00<00?ooool0
2ooo000Tool00`00ooooo`3oool:ool5000Kool00`00ooooo`0Rool40013ool00`00ooooo`1Fool0
0`00ooooo`0;ool002Coo`03003ooooo0?ooo`_oo`@001_oo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo05Koo`03003ooooo00_oo`009?oo00<00?ooool0oooo3_oo00<00?ooool06Ooo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0E_oo00<00?ooool02ooo000Tool00`00ooooo`3o
ool>ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Fool00`00oooo
o`0;ool002Coo`03003ooooo0?ooo`koo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo05Koo`03003ooooo00_oo`009?oo0`00oooo3ooo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@Ooo00<00?ooool0Dooo0`003Ooo000Tool00`00ooooo`3oool?ool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Eool00`00ooooo`0;ool002Coo`03
003ooooo0?ooo`ooo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Go
o`03003ooooo00_oo`009?oo00<00?ooool0oooo3ooo00<00?ooool06_oo00<00?ooool09?oo00<0
0?ooool0@Ooo00<00?ooool0EOoo00<00?ooool02ooo000Tool00`00ooooo`3oool?ool00`00oooo
o`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Eool00`00ooooo`0;ool002Coo`03
003ooooo0?ooo`ooo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05Go
o`03003ooooo00_oo`009?oo00<00?ooool0oooo3ooo00<00?ooool06_oo00<00?ooool09?oo00<0
0?ooool0@Ooo00<00?ooool0EOoo00<00?ooool02ooo000Tool00`00ooooo`3oool@ool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Dool00`00ooooo`0;ool002Coo`03
003ooooo0?oooa3oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Co
o`03003ooooo00_oo`009?oo00<00?ooool0oooo4?oo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool0E?oo00<00?ooool02ooo000Tool00`00ooooo`3oool@ool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Dool00`00ooooo`0;ool002Coo`03
003ooooo0?oooa7oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05?o
o`03003ooooo00_oo`009?oo00<00?ooool0oooo4Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool0Dooo00<00?ooool02ooo000Tool00`00ooooo`3ooolAool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Cool00`00ooooo`0;ool002Coo`03
003ooooo0?oooa7oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05?o
o`03003ooooo00_oo`009?oo00<00?ooool0oooo4Ooo00<00?ooool06_oo00<00?ooool09?oo00<0
0?ooool0@Ooo00<00?ooool0Dooo00<00?ooool02ooo000Tool3003ooolAool00`00ooooo`0Jool0
0`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Aool3000=ool002Coo`03003ooooo0?oooa7o
o`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05?oo`03003ooooo00_o
o`009?oo00<00?ooool0oooo4Ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<0
0?ooool0Dooo00<00?ooool02ooo000Tool00`00ooooo`3ooolBool00`00ooooo`0Iool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`1Bool00`00ooooo`0;ool002Coo`03003ooooo0?oooa;o
o`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05;oo`03003ooooo00_o
o`009?oo00<00?ooool0oooo4_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<0
0?ooool0D_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolCool00`00ooooo`0Iool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`1Aool00`00ooooo`0;ool002Coo`03003ooooo0?oooa?o
o`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo057oo`03003ooooo00_o
o`009?oo00<00?ooool0oooo4ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<0
0?ooool0DOoo00<00?ooool02ooo000Tool00`00ooooo`3ooolCool00`00ooooo`0Iool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`1Aool00`00ooooo`0;ool002Coo`03003ooooo0?oooa?o
o`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo057oo`03003ooooo00_o
o`009?oo00<00?ooool0oooo4ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<0
0?ooool0DOoo00<00?ooool02ooo000Tool00`00ooooo`3ooolCool00`00ooooo`0Jool00`00oooo
o`0Tool00`00ooooo`11ool00`00ooooo`1Aool00`00ooooo`0;ool000koo`8000Coo`03003ooooo
00Coo`03003ooooo00Koo`03003ooooo0?oooaCoo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo053oo`03003ooooo00_oo`003Ooo00@00?ooool000[oo`03003ooooo00Ko
o`03003ooooo0?oooaCoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo
053oo`03003ooooo00_oo`003Ooo00@00?ooool000Ooo`D000Ooo`D00?oooa;oo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo04goo`@000goo`003Ooo00@00?ooool000Oo
o`04003ooooo0008ool00`00ooooo`3ooolDool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1@ool00`00ooooo`0;ool000goo`04003ooooo0008ool00`00ool00008ool0
0`00ooooo`3ooolEool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1?
ool00`00ooooo`0;ool000goo`04003ooooo0009ool20008ool00`00ooooo`3ooolEool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1?ool00`00ooooo`0;ool000koo`80
00_oo`03003ooooo00Koo`03003ooooo0?oooaGoo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo04ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo5_oo00<00?ooool0
6Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0Cooo00<00?ooool02ooo000Tool00`00
ooooo`3ooolFool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1?ool0
0`00ooooo`0;ool002Coo`03003ooooo0?oooaKoo`03003ooooo01Woo`03003ooooo02Coo`03003o
oooo047oo`03003ooooo04ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo5_oo00<00?ooool0
6Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0Cooo00<00?ooool02ooo000Tool00`00
ooooo`3ooolFool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1>ool0
0`00ooooo`0;ool002Coo`03003ooooo0?oooaKoo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo04koo`03003ooooo00_oo`009?oo00<00?ooool0oooo5_oo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0C_oo00<00?ooool02ooo000Tool00`00
ooooo`3ooolGool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1=ool0
0`00ooooo`0;ool002Coo`03003ooooo0?oooaOoo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo04goo`03003ooooo00_oo`009?oo00<00?ooool0oooo5ooo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0COoo00<00?ooool02ooo000Tool3003o
oolHool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1;ool3000=ool0
02Coo`03003ooooo0?oooaSoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003o
oooo04goo`03003ooooo00_oo`009?oo00<00?ooool0oooo6?oo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@?oo00<00?ooool0COoo00<00?ooool02ooo000Tool00`00ooooo`3ooolHool0
0`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1<ool00`00ooooo`0;ool0
02Coo`03003ooooo0?oooaSoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003o
oooo04coo`03003ooooo00_oo`009?oo00<00?ooool0oooo6?oo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@Ooo00<00?ooool0C?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolHool0
0`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1<ool00`00ooooo`0;ool0
02Coo`03003ooooo0?oooaSoo`@001Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04_o
o`03003ooooo00_oo`009?oo00<00?ooool0oooo6Ooo0P006_oo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool0Booo00<00?ooool02ooo000Tool00`00ooooo`3ooolGool5000Iool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`1;ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaOo
o`D001[oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04[oo`03003ooooo00_oo`009?oo
00<00?ooool0oooo5ooo1@006_oo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0B_oo00<0
0?ooool02ooo000Tool00`00ooooo`3ooolGool5000Jool00`00ooooo`0Uool00`00ooooo`11ool0
0`00ooooo`1:ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaOoo`D001[oo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo04[oo`03003ooooo00_oo`009?oo00<00?ooool0oooo6_oo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0B_oo00<00?ooool02ooo000T
ool00`00ooooo`3ooolHool4000Jool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1:ool0
0`00ooooo`0;ool002Coo`<00?oooa_oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo04Ooo`<000goo`009?oo00<00?ooool0oooo6ooo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@Ooo00<00?ooool0BOoo00<00?ooool02ooo000Tool00`00ooooo`3ooolKool0
0`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`19ool00`00ooooo`0;ool0
02Coo`03003ooooo0?oooacoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003o
oooo04Soo`03003ooooo00_oo`009?oo00<00?ooool0oooo7?oo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@Ooo00<00?ooool0B?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolLool0
0`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`18ool00`00ooooo`0;ool0
02Coo`03003ooooo0?oooacoo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003o
oooo04Soo`03003ooooo00_oo`009?oo00<00?ooool0oooo7?oo00<00?ooool06_oo00<00?ooool0
9?oo00<00?ooool0@Ooo00<00?ooool0B?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolLool0
0`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`18ool00`00ooooo`0;ool0
02Coo`03003ooooo0?oooagoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003o
oooo04Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo7Ooo00<00?ooool06Ooo00<00?ooool0
9Ooo1000@?oo00<00?ooool0Aooo00<00?ooool02ooo000Tool00`00ooooo`3ooolNool00`00oooo
o`0Iool00`00ooooo`0Uool20012ool00`00ooooo`16ool00`00ooooo`0;ool002Coo`03003ooooo
0?oooakoo`03003ooooo01Woo`03003ooooo02Goo`80047oo`@004Koo`03003ooooo00_oo`009?oo
00<00?ooool0oooo7_oo00<00?ooool06Ooo00<00?ooool09Ooo0P00@_oo00<00?ooool0A_oo00<0
0?ooool02ooo000Tool00`00ooooo`3ooolNool00`00ooooo`0Hool4000Uool20012ool00`00oooo
o`16ool00`00ooooo`0;ool002Coo`<00?oooakoo`03003ooooo01[oo`03003ooooo02?oo`<004;o
o`8004Goo`<000goo`009?oo00<00?ooool0oooo7_oo00<00?ooool06_oo00<00?ooool09?oo0P00
@_oo00<00?ooool0A_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolOool00`00ooooo`0Iool0
0`00ooooo`0Uool00`00ooooo`0nool50016ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaoo
o`03003ooooo01Soo`<002Koo`03003ooooo043oo`8004Ooo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo7ooo00<00?ooool06?oo0P009Ooo1000@Ooo0P00Aooo00<00?ooool02ooo000Tool00`00
ooooo`3ooolPool00`00ooooo`0Hool2000Wool00`00ooooo`0nool40016ool00`00ooooo`0;ool0
02Coo`03003ooooo0?ooob3oo`03003ooooo01Soo`8002Ooo`03003ooooo047oo`03003ooooo04Co
o`03003ooooo00_oo`009?oo00<00?ooool0oooo8?oo00<00?ooool05_oo1@009_oo00<00?ooool0
@Ooo00<00?ooool0A?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolPool00`00ooooo`0Jool0
0`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`14ool00`00ooooo`0;ool002Coo`03003ooooo
0?ooob3oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo04Coo`03003o
oooo00_oo`009?oo00<00?ooool0oooo8Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool0@ooo00<00?ooool02ooo000Tool00`00ooooo`3ooolQool00`00ooooo`0Iool0
0`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`13ool00`00ooooo`0;ool002Coo`03003ooooo
0?ooob7oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04?oo`03003o
oooo00_oo`009?oo00<00?ooool0oooo8_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool0@_oo00<00?ooool02ooo000>ool20004ool00`00ooooo`03ool20008ool00`00
ooooo`3ooolRool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`12ool0
0`00ooooo`0;ool000goo`04003ooooo0008ool01000ooooo`001ooo00<00?ooool0oooo8_oo00<0
0?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0@_oo00<00?ooool02ooo000=
ool01000ooooo`002?oo00@00?ooool000Ooo`D00?ooob3oo`03003ooooo01[oo`03003ooooo02Co
o`03003ooooo047oo`03003ooooo03ooo`@000goo`003Ooo00@00?ooool000Soo`<000Soo`03003o
oooo0?ooob;oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo04;oo`03
003ooooo00_oo`003Ooo00@00?ooool000Soo`03003ooooo00Soo`03003ooooo0?ooob?oo`03003o
oooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo047oo`03003ooooo00_oo`003Ooo
00@00?ooool000Soo`03003ooooo00Soo`03003ooooo0?ooob?oo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo047oo`03003ooooo00_oo`003_oo0P002_oo0`001ooo00<0
0?ooool0oooo9?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0@?oo
00<00?ooool02ooo000Tool00`00ooooo`3ooolTool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`10ool00`00ooooo`0;ool002Coo`03003ooooo0?ooobCoo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo043oo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo9?oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0@?oo
00<00?ooool02ooo000Tool00`00ooooo`3ooolTool00`00ooooo`0Jool00`00ooooo`0Tool00`00
ooooo`11ool00`00ooooo`10ool00`00ooooo`0;ool002Coo`03003ooooo0?ooobGoo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo03ooo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo9Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0?ooo
00<00?ooool02ooo000Tool00`00ooooo`3ooolUool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`0oool00`00ooooo`0;ool002Coo`03003ooooo0?ooobKoo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo03koo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo9_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0?_oo
00<00?ooool02ooo000Tool00`00ooooo`3ooolVool00`00ooooo`0Jool00`00ooooo`0Tool00`00
ooooo`11ool00`00ooooo`0nool00`00ooooo`0;ool002Coo`<00?ooobKoo`03003ooooo01[oo`03
003ooooo02Coo`D003ooo`03003ooooo03coo`<000goo`009?oo00<00?ooool0oooo9ooo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?oo0000@Ooo00<00?ooool0?Ooo00<00?ooool02ooo000Tool0
0`00ooooo`3ooolWool00`00ooooo`0Iool00`00ooooo`0Uool00`00ool00011ool00`00ooooo`0m
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooobSoo`03003ooooo01Woo`03003ooooo02Goo`80
04;oo`03003ooooo03coo`03003ooooo00_oo`009?oo00<00?ooool0oooo:?oo00<00?ooool06Ooo
00<00?ooool09?oo1000@Ooo00<00?ooool0??oo00<00?ooool02ooo000Tool00`00ooooo`3ooolW
ool4000Iool00`00ooooo`0Uool30011ool00`00ooooo`0lool00`00ooooo`0;ool002Coo`03003o
oooo0?ooobWoo`03003ooooo01Woo`03003ooooo02Coo`8004;oo`03003ooooo03coo`03003ooooo
00_oo`009?oo00<00?ooool0oooo9_oo1@006_oo00<00?ooool09?oo0P00@_oo00<00?ooool0??oo
00<00?ooool02ooo000Tool00`00ooooo`3ooolVool5000Jool00`00ooooo`0Sool40012ool00`00
ooooo`0kool00`00ooooo`0;ool002Coo`03003ooooo0?ooobKoo`D001[oo`03003ooooo02Goo`03
003ooooo047oo`03003ooooo03_oo`03003ooooo00_oo`009?oo00<00?ooool0oooo9_oo1@006ooo
00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0>_oo00<00?ooool02ooo000Tool00`00oooo
o`3ooolVool5000Kool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0jool00`00ooooo`0;
ool002Coo`03003ooooo0?ooobWoo`03003oo`0001_oo`03003ooooo02Goo`03003ooooo043oo`03
003ooooo03[oo`03003ooooo00_oo`009?oo00<00?ooool0oooo9ooo1@006ooo00<00?ooool09Ooo
00<00?ooool0@?oo00<00?ooool0>_oo00<00?ooool02ooo000Tool00`00ooooo`3oool[ool00`00
ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0iool00`00ooooo`0;ool002Co
o`<00?ooob_oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo03Ooo`<0
00goo`009?oo00<00?ooool0oooo;?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
1000=ooo00<00?ooool02ooo000Tool00`00ooooo`3oool/ool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`11ool00`00ool0000hool00`00ooooo`0;ool002Coo`03003ooooo0?ooobgoo`03
003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`8003Soo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo;Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo0P00>?oo00<00?oo
ool02ooo000Tool00`00ooooo`3oool]ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`0o
ool5000gool00`00ooooo`0;ool002Coo`03003ooooo0?ooobgoo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`8003Soo`03003ooooo00_oo`009?oo00<00?ooool0oooo;_oo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0=_oo00<00?ooool02ooo000Tool0
0`00ooooo`3oool^ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`0oool4000gool00`00
ooooo`0;ool002Coo`03003ooooo0?ooobooo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
047oo`03003ooooo03Goo`03003ooooo00_oo`009?oo00<00?ooool0oooo;ooo00<00?ooool06_oo
00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0=Ooo00<00?ooool02ooo000Tool00`00oooo
o`3oool_ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0eool00`00
ooooo`0;ool002Coo`03003ooooo0?oooc3oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
047oo`03003ooooo03Coo`03003ooooo00_oo`009?oo00<00?ooool0oooo<?oo00<00?ooool06Ooo
00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0=?oo00<00?ooool02ooo000Tool00`00oooo
o`3ooolaool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0cool00`00
ooooo`0;ool002Coo`03003ooooo0?oooc7oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
047oo`03003ooooo03?oo`03003ooooo00_oo`009?oo0`00oooo<Ooo00<00?ooool06_oo00<00?oo
ool09?oo00<00?ooool0@Ooo00<00?ooool0<Ooo0`003Ooo000Tool00`00ooooo`3ooolbool00`00
ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0bool00`00ooooo`0;ool002Co
o`03003ooooo0?oooc;oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo
03;oo`03003ooooo00_oo`009?oo00<00?ooool0oooo<ooo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool0@Ooo00<00?ooool0<Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooolcool00`00
ooooo`0Iool4000Tool00`00ooooo`11ool00`00ooooo`0aool00`00ooooo`0;ool002Coo`03003o
oooo0?oooc?oo`03003ooooo01[oo`8002Goo`03003ooooo047oo`03003ooooo037oo`03003ooooo
00_oo`009?oo00<00?ooool0oooo=?oo00<00?ooool06Ooo0P009_oo00<00?ooool0@Ooo00<00?oo
ool0<?oo00<00?ooool02ooo000Tool00`00ooooo`3oooldool00`00ooooo`0Hool4000Uool00`00
ooooo`11ool00`00ooooo`0`ool00`00ooooo`0;ool002Coo`03003ooooo0?ooocGoo`03003ooooo
01Soo`8002Ooo`03003ooooo047oo`03003ooooo02ooo`03003ooooo00_oo`009?oo00<00?ooool0
oooo=Ooo00<00?ooool06Ooo0P009_oo00<00?ooool0@Ooo00<00?ooool0;ooo00<00?ooool02ooo
000Tool00`00ooooo`3oooleool00`00ooooo`0Iool2000Vool00`00ooooo`11ool00`00ooooo`0_
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooocKoo`03003ooooo01Koo`@002Ooo`03003ooooo
047oo`03003ooooo02koo`03003ooooo00_oo`009?oo00<00?ooool0oooo=_oo00<00?ooool06Ooo
00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0;_oo00<00?ooool02ooo000>ool20004ool0
0`00ooooo`03ool20008ool00`00ooooo`3ooolgool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`0]ool00`00ooooo`0;ool000goo`04003ooooo0008ool01000ooooo`00
1ooo00<00?ooool0oooo=ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?oo
ool0;Ooo00<00?ooool02ooo000=ool01000ooooo`002?oo00@00?ooool000Ooo`D00?ooocKoo`03
003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo02Woo`@000goo`003Ooo00@0
0?ooool000Woo`8000Soo`03003ooooo0?ooocSoo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo02coo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007
ool00`00ooooo`3oooliool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool4000Zool0
0`00ooooo`0;ool000goo`04003ooooo0008ool01000ooooo`001ooo00<00?ooool0oooo>Ooo1000
6Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?oo0000:ooo00<00?ooool02ooo000>ool2000:
ool20008ool00`00ooooo`3oooljool2000Jool00`00ooooo`0Tool00`00ooooo`11ool3000[ool0
0`00ooooo`0;ool002Coo`03003ooooo0?ooocSoo`D001Woo`03003ooooo02Goo`03003ooooo047o
o`8002_oo`03003ooooo00_oo`009?oo00<00?ooool0oooo>?oo1@006_oo00<00?ooool08ooo1000
?ooo1@00:_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolhool5000Kool00`00ooooo`0Tool2
0012ool00`00ooooo`0Yool00`00ooooo`0;ool002Coo`03003ooooo0?ooocSoo`D001_oo`03003o
oooo02?oo`<0043oo`@002[oo`03003ooooo00_oo`009?oo00<00?ooool0oooo>?oo1@006ooo00<0
0?ooool08_oo1000@ooo00<00?ooool0:?oo00<00?ooool02ooo000Tool00`00ooooo`3oooliool5
000Kool00`00ooooo`0Rool200000ooo003oo`12ool00`00ooooo`0Wool00`00ooooo`0;ool002Co
o`03003ooooo0?ooockoo`03003ooooo01Woo`03003ooooo02;oo`04003ooooo0013ool00`00oooo
o`0Vool00`00ooooo`0;ool002Coo`03003ooooo0?ooockoo`03003ooooo01Woo`03003ooooo023o
o`@00003ool00?oo04;oo`03003ooooo02Koo`03003ooooo00_oo`009?oo00<00?ooool0oooo?ooo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool09Ooo00<00?ooool02ooo
000Tool00`00ooooo`3oooloool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`0Uool00`00ooooo`0;ool002Coo`<00?oood3oo`03003ooooo01Woo`03003ooooo02Goo`03
003ooooo047oo`03003ooooo02;oo`<000goo`009?oo00<00?ooool0oooo@?oo00<00?ooool06_oo
00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool09?oo00<00?ooool02ooo000Tool00`00oooo
o`3ooom1ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0Sool00`00
ooooo`0;ool002Coo`03003ooooo0?oood;oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
047oo`03003ooooo02;oo`03003ooooo00_oo`009?oo00<00?ooool0oooo@_oo00<00?ooool06_oo
00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool08_oo00<00?ooool02ooo000Tool00`00oooo
o`3ooom3ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0Qool00`00
ooooo`0;ool002Coo`03003ooooo0?ooodCoo`03003ooooo01Woo`D002?oo`03003ooooo047oo`03
003ooooo023oo`03003ooooo00_oo`009?oo00<00?ooool0ooooA?oo00<00?ooool06_oo00<00?oo
00009?oo00<00?ooool0@Ooo00<00?ooool08?oo00<00?ooool02ooo000Tool00`00ooooo`3ooom5
ool00`00ooooo`0Iool00`00ool0000Uool00`00ooooo`11ool00`00ooooo`0Oool00`00ooooo`0;
ool002Coo`03003ooooo0?ooodKoo`03003ooooo01Soo`@002Goo`03003ooooo043oo`@001koo`03
003ooooo00_oo`009?oo00<00?ooool0ooooA_oo00<00?ooool06Ooo0P009_oo00<00?ooool0@Ooo
00<00?ooool07_oo00<00?ooool02ooo000Tool00`00ooooo`3ooom7ool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`0oool3000Oool00`00ooooo`0;ool002Coo`03003ooooo0?ooodSoo`03
003ooooo01Koo`@002Ooo`03003ooooo03koo`800003ool00?oo01goo`03003ooooo00_oo`009?oo
00<00?ooool0ooooB?oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0?Ooo1@007_oo00<0
0?ooool02ooo000Tool00`00ooooo`3ooom9ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`0nool01000ooooo`007Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooom:ool2000Jool2000V
ool00`00ooooo`0lool400000ooo003oo`0Kool00`00ooooo`0;ool002Coo`<00?oood_oo`03003o
oooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo01Ooo`<000goo`009?oo00<00?oo
ool0ooooC?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool06?oo00<0
0?ooool02ooo000Tool00`00ooooo`3ooom=ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`10ool00`00ooooo`0Hool00`00ooooo`0;ool002Coo`03003ooooo0?ooodgoo`H001Koo`8002Ko
o`H003koo`8001Soo`03003ooooo00_oo`009?oo00<00?ooool0ooooC_oo1@006?oo00<00?ooool0
9Ooo00<00?oo0000@Ooo00<00?ooool05Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooom>ool5
000Hool4000Tool30011ool4000Dool00`00ooooo`0;ool002Coo`03003ooooo0?ooodkoo`D001Wo
o`8002Goo`<004;oo`8001Goo`03003ooooo00_oo`009?oo00<00?ooool0ooooC_oo1@006Ooo0`00
9Ooo0P00@_oo0P005Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooom>ool6000Hool4000Sool5
000nool6000Cool00`00ooooo`0;ool002Coo`03003ooooo0?oooe?oo`8001Koo`@00003ool00?oo
02Goo`8003koo`H001;oo`03003ooooo00_oo`009?oo00<00?ooool0ooooEOoo00<00?ooool06Ooo
00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool03ooo00<00?ooool02ooo000Tool00`00oooo
o`3ooomEool2000Kool00`00ooooo`0Tool20012ool2000@ool00`00ooooo`0;ool002Coo`03003o
oooo0?oooeOoo`03003ooooo01Woo`8002Koo`03003ooooo047oo`03003ooooo00goo`03003ooooo
00_oo`009?oo00<00?ooool0ooooF?oo0P006_oo0P009_oo0P00@_oo0P003Ooo00<00?ooool02ooo
000Tool00`00ooooo`3ooomIool2000Kool00`00ooooo`0Tool20012ool2000<ool00`00ooooo`0;
ool002Coo`<00?oooe_oo`8001[oo`8002Koo`03003ooooo047oo`03003ooooo00Ooo`<000goo`00
9?oo00<00?ooool0ooooG?oo0P006_oo0P009_oo0P00@_oo0P002Ooo00<00?ooool02ooo000Tool0
0`00ooooo`3ooomNool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`04000lool20008ool0
0`00ooooo`0;ool002Coo`03003ooooo0?oooeooo`H001Koo`H002;oo`800003ool0000003ooo`80
00Koo`03003ooooo00_oo`009?oo00<00?ooool0ooooH?oo1@006?oo10009?oo0`00@Ooo0P001?oo
00<00?ooool02ooo000Tool00`00ooooo`3ooomPool5000Iool3000Tool40011ool30002ool00`00
ooooo`0;ool002Coo`03003ooooo0?ooof3oo`L001Koo`H002Goo`<0047oo`@000goo`009?oo00<0
0?ooool0ooooH?oo1@0000Goo`0000000?oo00D001Coo`<002Coo`<0047oo`8000goo`009?oo00<0
0?ooool0ooooJOoo1P005_oo0`009Ooo0P00@?oo00<00?ooool02ooo000Tool00`00ooooo`3ooomZ
ool5000Hool4000Tool40003ool00`00ooooo`0fool00`00ooooo`0;ool002Coo`03003ooooo0?oo
of[oo`P001Woo`<000Goo`@001_oo`H003Ooo`03003ooooo00_oo`009?oo00<00?ooool0ooooJ_oo
1@000_oo1@005ooo1@0000?oo`0000000P007Ooo1P00=Ooo00<00?ooool02ooo000Tool00`00oooo
o`0Dool00`00ooooo`11ool00`00ooooo`0Uool00`00ooooo`0Iool00`00ooooo`0Cool00`00oooo
o`0?ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`11ool00`00ooooo`0Uool00`00ooooo`0?ool50002ool5000Aool5000?ool00`00ooooo`0;ool4
00000ooo000000030003ool40009ool00`00ooooo`08ool00`00ooooo`0Cool00`00ooooo`0;ool0
01Woo`@000Ooo`03003ooooo01Coo`03003ooooo047oo`03003ooooo02Goo`03003ooooo01Woo`03
003ooooo01?oo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00[oo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo047oo`03003ooooo02Goo`03003ooooo01Coo`L0017oo`/000Woo`03
003ooooo00goo`03003ooooo00Goo`L000Soo`8000[oo`03003ooooo01?oo`03003ooooo00_oo`00
6ooo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0@Ooo00<00?ooool09Ooo00<00?ooool0
6Ooo00<00?ooool04ooo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool0@Ooo00<00?ooool09Ooo00<00?ooool05_oo3`001ooo1@00
1Ooo3@002_oo1@002?oo4@001Ooo1@005?oo00<00?ooool02ooo000Kool00`00ooooo`06oooo003c
000=ool001_oo`03003ooooo0?ooooooo`Ooo`006ooo00<00?ooool0oooooooo1ooo000Iool3003o
ooooool9ool001_oo`03003ooooo0?ooooooo`Ooo`00oooooooo9Ooo003ooooooolUool00?oooooo
obGoo`00oooooooo9Ooo000lool4000^ool40003ool00`00ooooo`03ool20003ool30004ool20003
ool30004ool00`00ooooo`040003ool00`00ooooo`02ool30003ool40002ool90002ool01000ool0
00000_oo0P000ooo0`0000?oo`0000000P000ooo10000_oo0P0000?oo`00ool010000_oo10000_oo
10000_oo10000_oo2P0000?oo`0000001P0000?oo`00ool01@0000Coo`00000000?oo`<000;oo`T0
00Coo`8002Woo`8000Coo`03003ooooo00?oo`8000?oo`<000Coo`8000?oo`<000Coo`<000Coo`03
003ooooo00;oo`<000?oo`@000;oo`@000?oo`<000?oo`8000?oo`@000?oo`<000;oo`<000?oo`@0
00;oo`@000;oo`<000;oo`H00003ool0000000<00003ool0000000`00003ool0000000;oo`L00003
ool0000000<000;oo`P000?oo`@00004ool000000004ool00`00ooooo`02ool3000Cool003coo`03
003ooooo037oo`03003ooooo00Ooo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool00ooo
00D00?ooooooo`0000Coo`03003ooooo00[oo`04003ooooo0005ool00`00ooooo`03ool01000oooo
o`000_oo00<00?ooool00P000_oo00<00?ooool00ooo00<00?ooool00P001ooo0P000_oo0P0000?o
o`00ool00P001?oo00D00?ooooooo`0000;oo`05003ooooo003oo`020004ool01P00oooooooo003o
o`8000Goo`<00003ool0000000Coo`05003oo`00003oo`020003ool00`00ool00004ool01@00oooo
oooo00001?oo00@00?ooool002Ooo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000;o
o`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`001Ooo00<00?oo
ool00ooo0P0000?oo`0000000_oo00<00?ooool00ooo00@00?oo000000Goo`8000;oo`03003ooooo
00Goo`800003ool0000000<000;oo`03003ooooo00;oo`06003oooooool00?oo0P000_oo00<00?oo
ool00P000ooo00L00?oo00000?oo003oo`0200001Ooo003oo`00ool00P0000Coo`00ool000;oo`80
0003ool0000000<000Coo`8000;oo`<00003ool00?oo00;oo`05003oooooool00007ool00`00oooo
o`0@ool003goo`03003ooooo033oo`03003ooooo00Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000coo`05003oooooool00005ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00?oo`06003ooooo003oo`00
1_oo00<00?oo00001@0000?oo`0000001?oo00@00?ooooooo`800003ool00?oo00;oo`<000Coo`06
003oooooool00?oo0P001Ooo1`000ooo00D00?oo00000?oo00P000Coo`04003oooooool20003ool0
1000ooooo`009ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooooooo`800003ool00?oo00[oo`05003oooooool00005ool00`00ooooo`02ool20000
0ooo00000003ool00`00ooooo`04ool20005ool20002ool20006ool00`00ool000050002ool00`00
ooooo`02ool20002ool01000ooooo`001Ooo0P000ooo00D00?oo00000?oo00/00004ool00?oo0002
ool80004ool20003ool200000ooo003oo`02ool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`0@ool003Koo`@000Coo`03003ooooo02Ooo`@000Coo`03003ooooo00Ooo`<000Coo`<000?oo`80
00Coo`P000?oo`03003ooooo00Ooo`<000Goo`03003oo`0000@000?oo`<000Coo`8000;oo`800003
ool0000000@000;oo`03003oo`0000Coo`P00003ool00?oo008000Coo`04003oooooool40003ool2
00000ooo000000030003ool900001?oo00000?oo0P000_oo200000Coo`00ooooo`P000?oo`8000?o
o`<002;oo`@000;oo`04003ooooo0008ool30004ool30003ool20004ool40002ool200000ooo003o
o`07ool30005ool00`00ooooo`02ool40002ool200000ooo003oo`02ool00`00ooooo`02ool30000
0ooo000000050002ool20003ool400001?oo00000?oo0`000_oo00<00?ooool01@0000Coo`00oooo
o`8000;oo`800003ool0000000d00003ool0000000800005ool00000003oo`0800000ooo00000004
0003ool200000ooo000000020005ool01000oooooooo0`004ooo000oool00`00ooooo`0^ool00`00
ooooo`07ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
1000ooooo`002Ooo00<00?ooool01_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`00
00?oo`00ool00P001?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`8000Coo`06003oooooool0
0?oo0P000_oo00@00?ooooooo`D00003ool00?oo00800005ool00000ool00002ool300001?oo003o
o`000_oo00L00?ooooooo`00ool00002ool00`00ooooo`0Xool01000ooooo`002?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00@00?oo000000Soo`03003o
oooo00Koo`03003ooooo00?oo`03003ooooo00800003ool0000000Coo`04003ooooo0002ool20002
ool00`00ooooo`020002ool00`00ool00002ool01000ooooo`000_oo1@000_oo00<00?ooool00_oo
00<00?ooool00P000_oo00<00?oo00000ooo0P000ooo00<00?oo00001P0000Goo`00ool00?oo00@0
0004ool00000ool200001?oo000000000ooo0P000_oo00@00?ooooooo`800003ool0000000Soo`04
003ooooo000Eool003coo`04003ooooo000^ool30009ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`040009ool00`00ooooo`03ool01000oooo
o`000_oo00<00?ooool010000_oo00@00?ooool000;oo`8000;oo`04003ooooo0002ool40002ool0
1000ooooo`000_oo0P000_oo0P0000?oo`0000000P000_oo0`000ooo00@00?ooool000;oo`@000;o
o`<00003ool0000000@000;oo`03003ooooo00<00006ool00000ool00?oo0P0000Goo`00003oo`00
00?oo`800003ool00?oo00@00006ool00000003oo`000_oo00<00?ooool0:?oo00@00?ooool000So
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`800003ool0
000000Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo0P0000Goo`00003oo`00
00;oo`03003ooooo00800003ool0000000;oo`03003ooooo00800005ool00000ool00002ool00`00
ooooo`0200000ooo000000030002ool00`00ooooo`030002ool200001?oo00000?oo0P0000Goo`00
00000?oo00<00003ool0000000800004ool00000ool300000ooo0000000200001?oo00000?oo0P00
00?oo`0000000P000_oo0P000_oo00<00?oo00000`0000?oo`0000001Ooo00@00?ooool000;oo`03
003ooooo01?oo`00?Ooo0P00<Ooo00<00?ooool02?oo0`000ooo0P001?oo0P001?oo0P000ooo1000
0_oo00<00?ooool01ooo10000ooo0P001?oo0P000ooo0`001?oo0P000_oo0P001?oo0P000ooo1000
0ooo0P000_oo0P0000Coo`00ooooo`8000Goo`03003ooooo00;oo`8000Coo`8000Goo`04003ooooo
ool30003ool400001Ooo00000?oo00000_oo100000?oo`0000000P000ooo0P000_oo10000_oo1000
0ooo0`00:?oo0P002_oo0`000ooo0P001?oo0P001?oo0P000ooo10002Ooo10000ooo0P001?oo0P00
1?oo0`000_oo10000ooo0`001?oo0P000_oo1@000ooo0P000_oo10000_oo0P001Ooo0`000_oo1000
0_oo0P0000?oo`00ool00_oo2P000_oo1`0000?oo`0000000`000_oo20000_oo1@0000?oo`000000
0P000_oo10000_oo10004_oo0000\
\>"],
  ImageRangeCache->{{{0, 546.5}, {337.375, 0}} -> {-2.26371, -0.0495507, \
0.00442953, 0.00325778}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI, theoretical}, \[IndentingNewLine]theoretical = 
        Get["\</home/users/fumi/infection/epidemicprobability.constantrandom.\
\>" <> ToString[k] <> "\<.list\>"]; \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]\[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<constantrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 
                      5000 - u]; \[IndentingNewLine]{{Log[10, p], u/5000}, 
                    ErrorBar[{CI[\([1]\)], CI[\([2]\)]} - 
                        u/5000]}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 0}, {ringratio, 0, 3/4, 1/4}], 
            1], \[IndentingNewLine]{Map[{Log[10, #[\([1]\)]], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/3], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/2], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/1], #[\([2]\)]} &, 
              theoretical]}, \[IndentingNewLine]\[IndentingNewLine]{Axes \
\[Rule] False, \[IndentingNewLine]Frame \[Rule] 
              True, \[IndentingNewLine]PlotJoined \[Rule] {False, False, 
                False, False, True, True, True, 
                True}, \[IndentingNewLine]PlotStyle \[Rule] {Dashing[{}]}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-2.1\), 0.1}, {0, 1}}, 
            SymbolShape \[Rule] {PlotSymbol[Box], PlotSymbol[Triangle], 
                PlotSymbol[Diamond], PlotSymbol[Star], None, None, None, 
                None}, \[IndentingNewLine]FrameTicks \[Rule] {Log[
                  10, {0.01, 0.02, 0.03, 0.04, 0.05, 0.06, 0.07, 0.08, 
                    0.09, \[IndentingNewLine]0.1, 0.2, 0.3, 0.4, 0.5, 0.6, 
                    0.7, 0.8, 0.9, 1}], 
                Automatic}\[IndentingNewLine]}]\[IndentingNewLine]]]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.954545 0.454545 0 0.618034 [
[.04545 -0.0125 -6 -9 ]
[.04545 -0.0125 6 0 ]
[.18229 -0.0125 -24 -9 ]
[.18229 -0.0125 24 0 ]
[.26233 -0.0125 -24 -9 ]
[.26233 -0.0125 24 0 ]
[.31912 -0.0125 -24 -9 ]
[.31912 -0.0125 24 0 ]
[.36317 -0.0125 -24 -9 ]
[.36317 -0.0125 24 0 ]
[.39916 -0.0125 -24 -9 ]
[.39916 -0.0125 24 0 ]
[.42959 -0.0125 -21 -9 ]
[.42959 -0.0125 21 0 ]
[.45595 -0.0125 -24 -9 ]
[.45595 -0.0125 24 0 ]
[.4792 -0.0125 -24 -9 ]
[.4792 -0.0125 24 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.63683 -0.0125 -24 -9 ]
[.63683 -0.0125 24 0 ]
[.71687 -0.0125 -27 -9 ]
[.71687 -0.0125 27 0 ]
[.77366 -0.0125 -24 -9 ]
[.77366 -0.0125 24 0 ]
[.81771 -0.0125 -24 -9 ]
[.81771 -0.0125 24 0 ]
[.85371 -0.0125 -27 -9 ]
[.85371 -0.0125 27 0 ]
[.88414 -0.0125 -27 -9 ]
[.88414 -0.0125 27 0 ]
[.9105 -0.0125 -24 -9 ]
[.9105 -0.0125 24 0 ]
[.93375 -0.0125 -30 -9 ]
[.93375 -0.0125 30 0 ]
[.95455 -0.0125 -3 -9 ]
[.95455 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[.04545 .63053 -6 0 ]
[.04545 .63053 6 9 ]
[.18229 .63053 -24 0 ]
[.18229 .63053 24 9 ]
[.26233 .63053 -24 0 ]
[.26233 .63053 24 9 ]
[.31912 .63053 -24 0 ]
[.31912 .63053 24 9 ]
[.36317 .63053 -24 0 ]
[.36317 .63053 24 9 ]
[.39916 .63053 -24 0 ]
[.39916 .63053 24 9 ]
[.42959 .63053 -21 0 ]
[.42959 .63053 21 9 ]
[.45595 .63053 -24 0 ]
[.45595 .63053 24 9 ]
[.4792 .63053 -24 0 ]
[.4792 .63053 24 9 ]
[.5 .63053 -6 0 ]
[.5 .63053 6 9 ]
[.63683 .63053 -24 0 ]
[.63683 .63053 24 9 ]
[.71687 .63053 -27 0 ]
[.71687 .63053 27 9 ]
[.77366 .63053 -24 0 ]
[.77366 .63053 24 9 ]
[.81771 .63053 -24 0 ]
[.81771 .63053 24 9 ]
[.85371 .63053 -27 0 ]
[.85371 .63053 27 9 ]
[.88414 .63053 -27 0 ]
[.88414 .63053 27 9 ]
[.9105 .63053 -24 0 ]
[.9105 .63053 24 9 ]
[.93375 .63053 -30 0 ]
[.93375 .63053 30 9 ]
[.95455 .63053 -3 0 ]
[.95455 .63053 3 9 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04545 0 m
.04545 .00625 L
s
[(-2)] .04545 -0.0125 0 1 Mshowa
.18229 0 m
.18229 .00625 L
s
[(-1.69897)] .18229 -0.0125 0 1 Mshowa
.26233 0 m
.26233 .00625 L
s
[(-1.52288)] .26233 -0.0125 0 1 Mshowa
.31912 0 m
.31912 .00625 L
s
[(-1.39794)] .31912 -0.0125 0 1 Mshowa
.36317 0 m
.36317 .00625 L
s
[(-1.30103)] .36317 -0.0125 0 1 Mshowa
.39916 0 m
.39916 .00625 L
s
[(-1.22185)] .39916 -0.0125 0 1 Mshowa
.42959 0 m
.42959 .00625 L
s
[(-1.1549)] .42959 -0.0125 0 1 Mshowa
.45595 0 m
.45595 .00625 L
s
[(-1.09691)] .45595 -0.0125 0 1 Mshowa
.4792 0 m
.4792 .00625 L
s
[(-1.04576)] .4792 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(-1)] .5 -0.0125 0 1 Mshowa
.63683 0 m
.63683 .00625 L
s
[(-0.69897)] .63683 -0.0125 0 1 Mshowa
.71687 0 m
.71687 .00625 L
s
[(-0.522879)] .71687 -0.0125 0 1 Mshowa
.77366 0 m
.77366 .00625 L
s
[(-0.39794)] .77366 -0.0125 0 1 Mshowa
.81771 0 m
.81771 .00625 L
s
[(-0.30103)] .81771 -0.0125 0 1 Mshowa
.85371 0 m
.85371 .00625 L
s
[(-0.221849)] .85371 -0.0125 0 1 Mshowa
.88414 0 m
.88414 .00625 L
s
[(-0.154902)] .88414 -0.0125 0 1 Mshowa
.9105 0 m
.9105 .00625 L
s
[(-0.09691)] .9105 -0.0125 0 1 Mshowa
.93375 0 m
.93375 .00625 L
s
[(-0.0457575)] .93375 -0.0125 0 1 Mshowa
.95455 0 m
.95455 .00625 L
s
[(0)] .95455 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.04545 .61178 m
.04545 .61803 L
s
[(-2)] .04545 .63053 0 -1 Mshowa
.18229 .61178 m
.18229 .61803 L
s
[(-1.69897)] .18229 .63053 0 -1 Mshowa
.26233 .61178 m
.26233 .61803 L
s
[(-1.52288)] .26233 .63053 0 -1 Mshowa
.31912 .61178 m
.31912 .61803 L
s
[(-1.39794)] .31912 .63053 0 -1 Mshowa
.36317 .61178 m
.36317 .61803 L
s
[(-1.30103)] .36317 .63053 0 -1 Mshowa
.39916 .61178 m
.39916 .61803 L
s
[(-1.22185)] .39916 .63053 0 -1 Mshowa
.42959 .61178 m
.42959 .61803 L
s
[(-1.1549)] .42959 .63053 0 -1 Mshowa
.45595 .61178 m
.45595 .61803 L
s
[(-1.09691)] .45595 .63053 0 -1 Mshowa
.4792 .61178 m
.4792 .61803 L
s
[(-1.04576)] .4792 .63053 0 -1 Mshowa
.5 .61178 m
.5 .61803 L
s
[(-1)] .5 .63053 0 -1 Mshowa
.63683 .61178 m
.63683 .61803 L
s
[(-0.69897)] .63683 .63053 0 -1 Mshowa
.71687 .61178 m
.71687 .61803 L
s
[(-0.522879)] .71687 .63053 0 -1 Mshowa
.77366 .61178 m
.77366 .61803 L
s
[(-0.39794)] .77366 .63053 0 -1 Mshowa
.81771 .61178 m
.81771 .61803 L
s
[(-0.30103)] .81771 .63053 0 -1 Mshowa
.85371 .61178 m
.85371 .61803 L
s
[(-0.221849)] .85371 .63053 0 -1 Mshowa
.88414 .61178 m
.88414 .61803 L
s
[(-0.154902)] .88414 .63053 0 -1 Mshowa
.9105 .61178 m
.9105 .61803 L
s
[(-0.09691)] .9105 .63053 0 -1 Mshowa
.93375 .61178 m
.93375 .61803 L
s
[(-0.0457575)] .93375 .63053 0 -1 Mshowa
.95455 .61178 m
.95455 .61803 L
s
[(0)] .95455 .63053 0 -1 Mshowa
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .0309 m
1 .0309 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.38397 .00062 m
.38397 0 L
s
.38397 .00062 1.5 0 Mabsadd m
.38397 .00062 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00062 m
.39525 0 L
s
.39525 .00062 1.5 0 Mabsadd m
.39525 .00062 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00062 m
.40722 0 L
s
.40722 .00062 1.5 0 Mabsadd m
.40722 .00062 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00062 m
.41996 0 L
s
.41996 .00062 1.5 0 Mabsadd m
.41996 .00062 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00062 m
.43358 0 L
s
.43358 .00062 1.5 0 Mabsadd m
.43358 .00062 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00062 m
.44821 0 L
s
.44821 .00062 1.5 0 Mabsadd m
.44821 .00062 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00087 m
.46401 0 L
s
.46401 .00087 1.5 0 Mabsadd m
.46401 .00087 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00173 m
.48119 .00037 L
s
.48119 .00173 1.5 0 Mabsadd m
.48119 .00173 -1.5 0 Mabsadd L s
.48119 .00037 1.5 0 Mabsadd m
.48119 .00037 -1.5 0 Mabsadd L s
.5 .01372 m
.5 .00902 L
s
.5 .01372 1.5 0 Mabsadd m
.5 .01372 -1.5 0 Mabsadd L s
.5 .00902 1.5 0 Mabsadd m
.5 .00902 -1.5 0 Mabsadd L s
.5208 .06156 m
.5208 .05167 L
s
.5208 .06156 1.5 0 Mabsadd m
.5208 .06156 -1.5 0 Mabsadd L s
.5208 .05167 1.5 0 Mabsadd m
.5208 .05167 -1.5 0 Mabsadd L s
.54405 .17676 m
.54405 .16143 L
s
.54405 .17676 1.5 0 Mabsadd m
.54405 .17676 -1.5 0 Mabsadd L s
.54405 .16143 1.5 0 Mabsadd m
.54405 .16143 -1.5 0 Mabsadd L s
.57041 .3079 m
.57041 .29072 L
s
.57041 .3079 1.5 0 Mabsadd m
.57041 .3079 -1.5 0 Mabsadd L s
.57041 .29072 1.5 0 Mabsadd m
.57041 .29072 -1.5 0 Mabsadd L s
.60084 .42731 m
.60084 .41124 L
s
.60084 .42731 1.5 0 Mabsadd m
.60084 .42731 -1.5 0 Mabsadd L s
.60084 .41124 1.5 0 Mabsadd m
.60084 .41124 -1.5 0 Mabsadd L s
.63683 .51458 m
.63683 .50147 L
s
.63683 .51458 1.5 0 Mabsadd m
.63683 .51458 -1.5 0 Mabsadd L s
.63683 .50147 1.5 0 Mabsadd m
.63683 .50147 -1.5 0 Mabsadd L s
.68088 .57279 m
.68088 .5634 L
s
.68088 .57279 1.5 0 Mabsadd m
.68088 .57279 -1.5 0 Mabsadd L s
.68088 .5634 1.5 0 Mabsadd m
.68088 .5634 -1.5 0 Mabsadd L s
.71687 .59999 m
.71687 .59368 L
s
.71687 .59999 1.5 0 Mabsadd m
.71687 .59999 -1.5 0 Mabsadd L s
.71687 .59368 1.5 0 Mabsadd m
.71687 .59368 -1.5 0 Mabsadd L s
.73767 .60765 m
.73767 .60271 L
s
.73767 .60765 1.5 0 Mabsadd m
.73767 .60765 -1.5 0 Mabsadd L s
.73767 .60271 1.5 0 Mabsadd m
.73767 .60271 -1.5 0 Mabsadd L s
.77366 .61593 m
.77366 .61334 L
s
.77366 .61593 1.5 0 Mabsadd m
.77366 .61593 -1.5 0 Mabsadd L s
.77366 .61334 1.5 0 Mabsadd m
.77366 .61334 -1.5 0 Mabsadd L s
.81771 .61779 m
.81771 .61655 L
s
.81771 .61779 1.5 0 Mabsadd m
.81771 .61779 -1.5 0 Mabsadd L s
.81771 .61655 1.5 0 Mabsadd m
.81771 .61655 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .61742 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .61742 1.5 0 Mabsadd m
.85371 .61742 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61742 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61742 1.5 0 Mabsadd m
.88414 .61742 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61742 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61742 1.5 0 Mabsadd m
.9105 .61742 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61742 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61742 1.5 0 Mabsadd m
.93375 .61742 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61742 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61742 1.5 0 Mabsadd m
.95455 .61742 -1.5 0 Mabsadd L s
.0001 w
.38397 0 -2.5 2.5 Mabsadd m
.38397 0 2.5 2.5 Mabsadd L
.38397 0 2.5 -2.5 Mabsadd L
.38397 0 -2.5 -2.5 Mabsadd L
.38397 0 -2.5 2.5 Mabsadd L closepath F
.39525 0 -2.5 2.5 Mabsadd m
.39525 0 2.5 2.5 Mabsadd L
.39525 0 2.5 -2.5 Mabsadd L
.39525 0 -2.5 -2.5 Mabsadd L
.39525 0 -2.5 2.5 Mabsadd L closepath F
.40722 0 -2.5 2.5 Mabsadd m
.40722 0 2.5 2.5 Mabsadd L
.40722 0 2.5 -2.5 Mabsadd L
.40722 0 -2.5 -2.5 Mabsadd L
.40722 0 -2.5 2.5 Mabsadd L closepath F
.41996 0 -2.5 2.5 Mabsadd m
.41996 0 2.5 2.5 Mabsadd L
.41996 0 2.5 -2.5 Mabsadd L
.41996 0 -2.5 -2.5 Mabsadd L
.41996 0 -2.5 2.5 Mabsadd L closepath F
.43358 0 -2.5 2.5 Mabsadd m
.43358 0 2.5 2.5 Mabsadd L
.43358 0 2.5 -2.5 Mabsadd L
.43358 0 -2.5 -2.5 Mabsadd L
.43358 0 -2.5 2.5 Mabsadd L closepath F
.44821 0 -2.5 2.5 Mabsadd m
.44821 0 2.5 2.5 Mabsadd L
.44821 0 2.5 -2.5 Mabsadd L
.44821 0 -2.5 -2.5 Mabsadd L
.44821 0 -2.5 2.5 Mabsadd L closepath F
.46401 .00025 -2.5 2.5 Mabsadd m
.46401 .00025 2.5 2.5 Mabsadd L
.46401 .00025 2.5 -2.5 Mabsadd L
.46401 .00025 -2.5 -2.5 Mabsadd L
.46401 .00025 -2.5 2.5 Mabsadd L closepath F
.48119 .00087 -2.5 2.5 Mabsadd m
.48119 .00087 2.5 2.5 Mabsadd L
.48119 .00087 2.5 -2.5 Mabsadd L
.48119 .00087 -2.5 -2.5 Mabsadd L
.48119 .00087 -2.5 2.5 Mabsadd L closepath F
.5 .01125 -2.5 2.5 Mabsadd m
.5 .01125 2.5 2.5 Mabsadd L
.5 .01125 2.5 -2.5 Mabsadd L
.5 .01125 -2.5 -2.5 Mabsadd L
.5 .01125 -2.5 2.5 Mabsadd L closepath F
.5208 .05649 -2.5 2.5 Mabsadd m
.5208 .05649 2.5 2.5 Mabsadd L
.5208 .05649 2.5 -2.5 Mabsadd L
.5208 .05649 -2.5 -2.5 Mabsadd L
.5208 .05649 -2.5 2.5 Mabsadd L closepath F
.54405 .16897 -2.5 2.5 Mabsadd m
.54405 .16897 2.5 2.5 Mabsadd L
.54405 .16897 2.5 -2.5 Mabsadd L
.54405 .16897 -2.5 -2.5 Mabsadd L
.54405 .16897 -2.5 2.5 Mabsadd L closepath F
.57041 .29925 -2.5 2.5 Mabsadd m
.57041 .29925 2.5 2.5 Mabsadd L
.57041 .29925 2.5 -2.5 Mabsadd L
.57041 .29925 -2.5 -2.5 Mabsadd L
.57041 .29925 -2.5 2.5 Mabsadd L closepath F
.60084 .41927 -2.5 2.5 Mabsadd m
.60084 .41927 2.5 2.5 Mabsadd L
.60084 .41927 2.5 -2.5 Mabsadd L
.60084 .41927 -2.5 -2.5 Mabsadd L
.60084 .41927 -2.5 2.5 Mabsadd L closepath F
.63683 .50815 -2.5 2.5 Mabsadd m
.63683 .50815 2.5 2.5 Mabsadd L
.63683 .50815 2.5 -2.5 Mabsadd L
.63683 .50815 -2.5 -2.5 Mabsadd L
.63683 .50815 -2.5 2.5 Mabsadd L closepath F
.68088 .56822 -2.5 2.5 Mabsadd m
.68088 .56822 2.5 2.5 Mabsadd L
.68088 .56822 2.5 -2.5 Mabsadd L
.68088 .56822 -2.5 -2.5 Mabsadd L
.68088 .56822 -2.5 2.5 Mabsadd L closepath F
.71687 .59702 -2.5 2.5 Mabsadd m
.71687 .59702 2.5 2.5 Mabsadd L
.71687 .59702 2.5 -2.5 Mabsadd L
.71687 .59702 -2.5 -2.5 Mabsadd L
.71687 .59702 -2.5 2.5 Mabsadd L closepath F
.73767 .6053 -2.5 2.5 Mabsadd m
.73767 .6053 2.5 2.5 Mabsadd L
.73767 .6053 2.5 -2.5 Mabsadd L
.73767 .6053 -2.5 -2.5 Mabsadd L
.73767 .6053 -2.5 2.5 Mabsadd L closepath F
.77366 .61482 -2.5 2.5 Mabsadd m
.77366 .61482 2.5 2.5 Mabsadd L
.77366 .61482 2.5 -2.5 Mabsadd L
.77366 .61482 -2.5 -2.5 Mabsadd L
.77366 .61482 -2.5 2.5 Mabsadd L closepath F
.81771 .61742 -2.5 2.5 Mabsadd m
.81771 .61742 2.5 2.5 Mabsadd L
.81771 .61742 2.5 -2.5 Mabsadd L
.81771 .61742 -2.5 -2.5 Mabsadd L
.81771 .61742 -2.5 2.5 Mabsadd L closepath F
.85371 .61791 -2.5 2.5 Mabsadd m
.85371 .61791 2.5 2.5 Mabsadd L
.85371 .61791 2.5 -2.5 Mabsadd L
.85371 .61791 -2.5 -2.5 Mabsadd L
.85371 .61791 -2.5 2.5 Mabsadd L closepath F
.88414 .61803 -2.5 2.5 Mabsadd m
.88414 .61803 2.5 2.5 Mabsadd L
.88414 .61803 2.5 -2.5 Mabsadd L
.88414 .61803 -2.5 -2.5 Mabsadd L
.88414 .61803 -2.5 2.5 Mabsadd L closepath F
.9105 .61803 -2.5 2.5 Mabsadd m
.9105 .61803 2.5 2.5 Mabsadd L
.9105 .61803 2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 2.5 Mabsadd L closepath F
.93375 .61803 -2.5 2.5 Mabsadd m
.93375 .61803 2.5 2.5 Mabsadd L
.93375 .61803 2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 2.5 Mabsadd L closepath F
.95455 .61803 -2.5 2.5 Mabsadd m
.95455 .61803 2.5 2.5 Mabsadd L
.95455 .61803 2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 2.5 Mabsadd L closepath F
.001 w
.38397 .00062 m
.38397 0 L
s
.38397 .00062 1.5 0 Mabsadd m
.38397 .00062 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00062 m
.39525 0 L
s
.39525 .00062 1.5 0 Mabsadd m
.39525 .00062 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00062 m
.40722 0 L
s
.40722 .00062 1.5 0 Mabsadd m
.40722 .00062 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00062 m
.41996 0 L
s
.41996 .00062 1.5 0 Mabsadd m
.41996 .00062 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00062 m
.43358 0 L
s
.43358 .00062 1.5 0 Mabsadd m
.43358 .00062 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00062 m
.44821 0 L
s
.44821 .00062 1.5 0 Mabsadd m
.44821 .00062 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00062 m
.46401 0 L
s
.46401 .00062 1.5 0 Mabsadd m
.46401 .00062 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00062 m
.48119 0 L
s
.48119 .00062 1.5 0 Mabsadd m
.48119 .00062 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00062 m
.5 0 L
s
.5 .00062 1.5 0 Mabsadd m
.5 .00062 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00062 m
.5208 0 L
s
.5208 .00062 1.5 0 Mabsadd m
.5208 .00062 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .00606 m
.54405 .00309 L
s
.54405 .00606 1.5 0 Mabsadd m
.54405 .00606 -1.5 0 Mabsadd L s
.54405 .00309 1.5 0 Mabsadd m
.54405 .00309 -1.5 0 Mabsadd L s
.57041 .03844 m
.57041 .03053 L
s
.57041 .03844 1.5 0 Mabsadd m
.57041 .03844 -1.5 0 Mabsadd L s
.57041 .03053 1.5 0 Mabsadd m
.57041 .03053 -1.5 0 Mabsadd L s
.60084 .17416 m
.60084 .15896 L
s
.60084 .17416 1.5 0 Mabsadd m
.60084 .17416 -1.5 0 Mabsadd L s
.60084 .15896 1.5 0 Mabsadd m
.60084 .15896 -1.5 0 Mabsadd L s
.63683 .35228 m
.63683 .33522 L
s
.63683 .35228 1.5 0 Mabsadd m
.63683 .35228 -1.5 0 Mabsadd L s
.63683 .33522 1.5 0 Mabsadd m
.63683 .33522 -1.5 0 Mabsadd L s
.68088 .49183 m
.68088 .47774 L
s
.68088 .49183 1.5 0 Mabsadd m
.68088 .49183 -1.5 0 Mabsadd L s
.68088 .47774 1.5 0 Mabsadd m
.68088 .47774 -1.5 0 Mabsadd L s
.71687 .54919 m
.71687 .53794 L
s
.71687 .54919 1.5 0 Mabsadd m
.71687 .54919 -1.5 0 Mabsadd L s
.71687 .53794 1.5 0 Mabsadd m
.71687 .53794 -1.5 0 Mabsadd L s
.73767 .57687 m
.73767 .56785 L
s
.73767 .57687 1.5 0 Mabsadd m
.73767 .57687 -1.5 0 Mabsadd L s
.73767 .56785 1.5 0 Mabsadd m
.73767 .56785 -1.5 0 Mabsadd L s
.77366 .60036 m
.77366 .59418 L
s
.77366 .60036 1.5 0 Mabsadd m
.77366 .60036 -1.5 0 Mabsadd L s
.77366 .59418 1.5 0 Mabsadd m
.77366 .59418 -1.5 0 Mabsadd L s
.81771 .61334 m
.81771 .60988 L
s
.81771 .61334 1.5 0 Mabsadd m
.81771 .61334 -1.5 0 Mabsadd L s
.81771 .60988 1.5 0 Mabsadd m
.81771 .60988 -1.5 0 Mabsadd L s
.85371 .61742 m
.85371 .61581 L
s
.85371 .61742 1.5 0 Mabsadd m
.85371 .61742 -1.5 0 Mabsadd L s
.85371 .61581 1.5 0 Mabsadd m
.85371 .61581 -1.5 0 Mabsadd L s
.88414 .61791 m
.88414 .6168 L
s
.88414 .61791 1.5 0 Mabsadd m
.88414 .61791 -1.5 0 Mabsadd L s
.88414 .6168 1.5 0 Mabsadd m
.88414 .6168 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61742 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61742 1.5 0 Mabsadd m
.9105 .61742 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61742 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61742 1.5 0 Mabsadd m
.93375 .61742 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61742 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61742 1.5 0 Mabsadd m
.95455 .61742 -1.5 0 Mabsadd L s
.0001 w
.38397 0 0 2.5 Mabsadd m
.38397 0 -2.165 -1.25 Mabsadd L
.38397 0 2.165 -1.25 Mabsadd L
.38397 0 0 2.5 Mabsadd L closepath F
.39525 0 0 2.5 Mabsadd m
.39525 0 -2.165 -1.25 Mabsadd L
.39525 0 2.165 -1.25 Mabsadd L
.39525 0 0 2.5 Mabsadd L closepath F
.40722 0 0 2.5 Mabsadd m
.40722 0 -2.165 -1.25 Mabsadd L
.40722 0 2.165 -1.25 Mabsadd L
.40722 0 0 2.5 Mabsadd L closepath F
.41996 0 0 2.5 Mabsadd m
.41996 0 -2.165 -1.25 Mabsadd L
.41996 0 2.165 -1.25 Mabsadd L
.41996 0 0 2.5 Mabsadd L closepath F
.43358 0 0 2.5 Mabsadd m
.43358 0 -2.165 -1.25 Mabsadd L
.43358 0 2.165 -1.25 Mabsadd L
.43358 0 0 2.5 Mabsadd L closepath F
.44821 0 0 2.5 Mabsadd m
.44821 0 -2.165 -1.25 Mabsadd L
.44821 0 2.165 -1.25 Mabsadd L
.44821 0 0 2.5 Mabsadd L closepath F
.46401 0 0 2.5 Mabsadd m
.46401 0 -2.165 -1.25 Mabsadd L
.46401 0 2.165 -1.25 Mabsadd L
.46401 0 0 2.5 Mabsadd L closepath F
.48119 0 0 2.5 Mabsadd m
.48119 0 -2.165 -1.25 Mabsadd L
.48119 0 2.165 -1.25 Mabsadd L
.48119 0 0 2.5 Mabsadd L closepath F
.5 0 0 2.5 Mabsadd m
.5 0 -2.165 -1.25 Mabsadd L
.5 0 2.165 -1.25 Mabsadd L
.5 0 0 2.5 Mabsadd L closepath F
.5208 .00012 0 2.5 Mabsadd m
.5208 .00012 -2.165 -1.25 Mabsadd L
.5208 .00012 2.165 -1.25 Mabsadd L
.5208 .00012 0 2.5 Mabsadd L closepath F
.54405 .00445 0 2.5 Mabsadd m
.54405 .00445 -2.165 -1.25 Mabsadd L
.54405 .00445 2.165 -1.25 Mabsadd L
.54405 .00445 0 2.5 Mabsadd L closepath F
.57041 .03436 0 2.5 Mabsadd m
.57041 .03436 -2.165 -1.25 Mabsadd L
.57041 .03436 2.165 -1.25 Mabsadd L
.57041 .03436 0 2.5 Mabsadd L closepath F
.60084 .1665 0 2.5 Mabsadd m
.60084 .1665 -2.165 -1.25 Mabsadd L
.60084 .1665 2.165 -1.25 Mabsadd L
.60084 .1665 0 2.5 Mabsadd L closepath F
.63683 .34375 0 2.5 Mabsadd m
.63683 .34375 -2.165 -1.25 Mabsadd L
.63683 .34375 2.165 -1.25 Mabsadd L
.63683 .34375 0 2.5 Mabsadd L closepath F
.68088 .48491 0 2.5 Mabsadd m
.68088 .48491 -2.165 -1.25 Mabsadd L
.68088 .48491 2.165 -1.25 Mabsadd L
.68088 .48491 0 2.5 Mabsadd L closepath F
.71687 .54362 0 2.5 Mabsadd m
.71687 .54362 -2.165 -1.25 Mabsadd L
.71687 .54362 2.165 -1.25 Mabsadd L
.71687 .54362 0 2.5 Mabsadd L closepath F
.73767 .57255 0 2.5 Mabsadd m
.73767 .57255 -2.165 -1.25 Mabsadd L
.73767 .57255 2.165 -1.25 Mabsadd L
.73767 .57255 0 2.5 Mabsadd L closepath F
.77366 .59739 0 2.5 Mabsadd m
.77366 .59739 -2.165 -1.25 Mabsadd L
.77366 .59739 2.165 -1.25 Mabsadd L
.77366 .59739 0 2.5 Mabsadd L closepath F
.81771 .61173 0 2.5 Mabsadd m
.81771 .61173 -2.165 -1.25 Mabsadd L
.81771 .61173 2.165 -1.25 Mabsadd L
.81771 .61173 0 2.5 Mabsadd L closepath F
.85371 .6168 0 2.5 Mabsadd m
.85371 .6168 -2.165 -1.25 Mabsadd L
.85371 .6168 2.165 -1.25 Mabsadd L
.85371 .6168 0 2.5 Mabsadd L closepath F
.88414 .61754 0 2.5 Mabsadd m
.88414 .61754 -2.165 -1.25 Mabsadd L
.88414 .61754 2.165 -1.25 Mabsadd L
.88414 .61754 0 2.5 Mabsadd L closepath F
.9105 .61803 0 2.5 Mabsadd m
.9105 .61803 -2.165 -1.25 Mabsadd L
.9105 .61803 2.165 -1.25 Mabsadd L
.9105 .61803 0 2.5 Mabsadd L closepath F
.93375 .61803 0 2.5 Mabsadd m
.93375 .61803 -2.165 -1.25 Mabsadd L
.93375 .61803 2.165 -1.25 Mabsadd L
.93375 .61803 0 2.5 Mabsadd L closepath F
.95455 .61803 0 2.5 Mabsadd m
.95455 .61803 -2.165 -1.25 Mabsadd L
.95455 .61803 2.165 -1.25 Mabsadd L
.95455 .61803 0 2.5 Mabsadd L closepath F
.001 w
.38397 .00062 m
.38397 0 L
s
.38397 .00062 1.5 0 Mabsadd m
.38397 .00062 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00062 m
.39525 0 L
s
.39525 .00062 1.5 0 Mabsadd m
.39525 .00062 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00062 m
.40722 0 L
s
.40722 .00062 1.5 0 Mabsadd m
.40722 .00062 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00062 m
.41996 0 L
s
.41996 .00062 1.5 0 Mabsadd m
.41996 .00062 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00062 m
.43358 0 L
s
.43358 .00062 1.5 0 Mabsadd m
.43358 .00062 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00062 m
.44821 0 L
s
.44821 .00062 1.5 0 Mabsadd m
.44821 .00062 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00062 m
.46401 0 L
s
.46401 .00062 1.5 0 Mabsadd m
.46401 .00062 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00062 m
.48119 0 L
s
.48119 .00062 1.5 0 Mabsadd m
.48119 .00062 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00062 m
.5 0 L
s
.5 .00062 1.5 0 Mabsadd m
.5 .00062 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00062 m
.5208 0 L
s
.5208 .00062 1.5 0 Mabsadd m
.5208 .00062 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .00062 m
.54405 0 L
s
.54405 .00062 1.5 0 Mabsadd m
.54405 .00062 -1.5 0 Mabsadd L s
.54405 0 1.5 0 Mabsadd m
.54405 0 -1.5 0 Mabsadd L s
.57041 .00062 m
.57041 0 L
s
.57041 .00062 1.5 0 Mabsadd m
.57041 .00062 -1.5 0 Mabsadd L s
.57041 0 1.5 0 Mabsadd m
.57041 0 -1.5 0 Mabsadd L s
.60084 .00062 m
.60084 0 L
s
.60084 .00062 1.5 0 Mabsadd m
.60084 .00062 -1.5 0 Mabsadd L s
.60084 0 1.5 0 Mabsadd m
.60084 0 -1.5 0 Mabsadd L s
.63683 .01446 m
.63683 .00964 L
s
.63683 .01446 1.5 0 Mabsadd m
.63683 .01446 -1.5 0 Mabsadd L s
.63683 .00964 1.5 0 Mabsadd m
.63683 .00964 -1.5 0 Mabsadd L s
.68088 .17824 m
.68088 .16291 L
s
.68088 .17824 1.5 0 Mabsadd m
.68088 .17824 -1.5 0 Mabsadd L s
.68088 .16291 1.5 0 Mabsadd m
.68088 .16291 -1.5 0 Mabsadd L s
.71687 .35586 m
.71687 .33881 L
s
.71687 .35586 1.5 0 Mabsadd m
.71687 .35586 -1.5 0 Mabsadd L s
.71687 .33881 1.5 0 Mabsadd m
.71687 .33881 -1.5 0 Mabsadd L s
.73767 .42212 m
.73767 .40592 L
s
.73767 .42212 1.5 0 Mabsadd m
.73767 .42212 -1.5 0 Mabsadd L s
.73767 .40592 1.5 0 Mabsadd m
.73767 .40592 -1.5 0 Mabsadd L s
.77366 .52014 m
.77366 .50728 L
s
.77366 .52014 1.5 0 Mabsadd m
.77366 .52014 -1.5 0 Mabsadd L s
.77366 .50728 1.5 0 Mabsadd m
.77366 .50728 -1.5 0 Mabsadd L s
.81771 .57452 m
.81771 .56525 L
s
.81771 .57452 1.5 0 Mabsadd m
.81771 .57452 -1.5 0 Mabsadd L s
.81771 .56525 1.5 0 Mabsadd m
.81771 .56525 -1.5 0 Mabsadd L s
.85371 .60234 m
.85371 .5964 L
s
.85371 .60234 1.5 0 Mabsadd m
.85371 .60234 -1.5 0 Mabsadd L s
.85371 .5964 1.5 0 Mabsadd m
.85371 .5964 -1.5 0 Mabsadd L s
.88414 .61086 m
.88414 .60666 L
s
.88414 .61086 1.5 0 Mabsadd m
.88414 .61086 -1.5 0 Mabsadd L s
.88414 .60666 1.5 0 Mabsadd m
.88414 .60666 -1.5 0 Mabsadd L s
.9105 .61507 m
.9105 .6121 L
s
.9105 .61507 1.5 0 Mabsadd m
.9105 .61507 -1.5 0 Mabsadd L s
.9105 .6121 1.5 0 Mabsadd m
.9105 .6121 -1.5 0 Mabsadd L s
.93375 .61766 m
.93375 .61618 L
s
.93375 .61766 1.5 0 Mabsadd m
.93375 .61766 -1.5 0 Mabsadd L s
.93375 .61618 1.5 0 Mabsadd m
.93375 .61618 -1.5 0 Mabsadd L s
.95455 .61779 m
.95455 .61655 L
s
.95455 .61779 1.5 0 Mabsadd m
.95455 .61779 -1.5 0 Mabsadd L s
.95455 .61655 1.5 0 Mabsadd m
.95455 .61655 -1.5 0 Mabsadd L s
.0001 w
.38397 0 -1.875 0 Mabsadd m
.38397 0 0 2.5 Mabsadd L
.38397 0 1.875 0 Mabsadd L
.38397 0 0 -2.5 Mabsadd L
.38397 0 -1.875 0 Mabsadd L closepath F
.39525 0 -1.875 0 Mabsadd m
.39525 0 0 2.5 Mabsadd L
.39525 0 1.875 0 Mabsadd L
.39525 0 0 -2.5 Mabsadd L
.39525 0 -1.875 0 Mabsadd L closepath F
.40722 0 -1.875 0 Mabsadd m
.40722 0 0 2.5 Mabsadd L
.40722 0 1.875 0 Mabsadd L
.40722 0 0 -2.5 Mabsadd L
.40722 0 -1.875 0 Mabsadd L closepath F
.41996 0 -1.875 0 Mabsadd m
.41996 0 0 2.5 Mabsadd L
.41996 0 1.875 0 Mabsadd L
.41996 0 0 -2.5 Mabsadd L
.41996 0 -1.875 0 Mabsadd L closepath F
.43358 0 -1.875 0 Mabsadd m
.43358 0 0 2.5 Mabsadd L
.43358 0 1.875 0 Mabsadd L
.43358 0 0 -2.5 Mabsadd L
.43358 0 -1.875 0 Mabsadd L closepath F
.44821 0 -1.875 0 Mabsadd m
.44821 0 0 2.5 Mabsadd L
.44821 0 1.875 0 Mabsadd L
.44821 0 0 -2.5 Mabsadd L
.44821 0 -1.875 0 Mabsadd L closepath F
.46401 0 -1.875 0 Mabsadd m
.46401 0 0 2.5 Mabsadd L
.46401 0 1.875 0 Mabsadd L
.46401 0 0 -2.5 Mabsadd L
.46401 0 -1.875 0 Mabsadd L closepath F
.48119 0 -1.875 0 Mabsadd m
.48119 0 0 2.5 Mabsadd L
.48119 0 1.875 0 Mabsadd L
.48119 0 0 -2.5 Mabsadd L
.48119 0 -1.875 0 Mabsadd L closepath F
.5 0 -1.875 0 Mabsadd m
.5 0 0 2.5 Mabsadd L
.5 0 1.875 0 Mabsadd L
.5 0 0 -2.5 Mabsadd L
.5 0 -1.875 0 Mabsadd L closepath F
.5208 0 -1.875 0 Mabsadd m
.5208 0 0 2.5 Mabsadd L
.5208 0 1.875 0 Mabsadd L
.5208 0 0 -2.5 Mabsadd L
.5208 0 -1.875 0 Mabsadd L closepath F
.54405 0 -1.875 0 Mabsadd m
.54405 0 0 2.5 Mabsadd L
.54405 0 1.875 0 Mabsadd L
.54405 0 0 -2.5 Mabsadd L
.54405 0 -1.875 0 Mabsadd L closepath F
.57041 0 -1.875 0 Mabsadd m
.57041 0 0 2.5 Mabsadd L
.57041 0 1.875 0 Mabsadd L
.57041 0 0 -2.5 Mabsadd L
.57041 0 -1.875 0 Mabsadd L closepath F
.60084 0 -1.875 0 Mabsadd m
.60084 0 0 2.5 Mabsadd L
.60084 0 1.875 0 Mabsadd L
.60084 0 0 -2.5 Mabsadd L
.60084 0 -1.875 0 Mabsadd L closepath F
.63683 .01187 -1.875 0 Mabsadd m
.63683 .01187 0 2.5 Mabsadd L
.63683 .01187 1.875 0 Mabsadd L
.63683 .01187 0 -2.5 Mabsadd L
.63683 .01187 -1.875 0 Mabsadd L closepath F
.68088 .17045 -1.875 0 Mabsadd m
.68088 .17045 0 2.5 Mabsadd L
.68088 .17045 1.875 0 Mabsadd L
.68088 .17045 0 -2.5 Mabsadd L
.68088 .17045 -1.875 0 Mabsadd L closepath F
.71687 .34734 -1.875 0 Mabsadd m
.71687 .34734 0 2.5 Mabsadd L
.71687 .34734 1.875 0 Mabsadd L
.71687 .34734 0 -2.5 Mabsadd L
.71687 .34734 -1.875 0 Mabsadd L closepath F
.73767 .41408 -1.875 0 Mabsadd m
.73767 .41408 0 2.5 Mabsadd L
.73767 .41408 1.875 0 Mabsadd L
.73767 .41408 0 -2.5 Mabsadd L
.73767 .41408 -1.875 0 Mabsadd L closepath F
.77366 .51383 -1.875 0 Mabsadd m
.77366 .51383 0 2.5 Mabsadd L
.77366 .51383 1.875 0 Mabsadd L
.77366 .51383 0 -2.5 Mabsadd L
.77366 .51383 -1.875 0 Mabsadd L closepath F
.81771 .57007 -1.875 0 Mabsadd m
.81771 .57007 0 2.5 Mabsadd L
.81771 .57007 1.875 0 Mabsadd L
.81771 .57007 0 -2.5 Mabsadd L
.81771 .57007 -1.875 0 Mabsadd L closepath F
.85371 .59949 -1.875 0 Mabsadd m
.85371 .59949 0 2.5 Mabsadd L
.85371 .59949 1.875 0 Mabsadd L
.85371 .59949 0 -2.5 Mabsadd L
.85371 .59949 -1.875 0 Mabsadd L closepath F
.88414 .60889 -1.875 0 Mabsadd m
.88414 .60889 0 2.5 Mabsadd L
.88414 .60889 1.875 0 Mabsadd L
.88414 .60889 0 -2.5 Mabsadd L
.88414 .60889 -1.875 0 Mabsadd L closepath F
.9105 .61371 -1.875 0 Mabsadd m
.9105 .61371 0 2.5 Mabsadd L
.9105 .61371 1.875 0 Mabsadd L
.9105 .61371 0 -2.5 Mabsadd L
.9105 .61371 -1.875 0 Mabsadd L closepath F
.93375 .61705 -1.875 0 Mabsadd m
.93375 .61705 0 2.5 Mabsadd L
.93375 .61705 1.875 0 Mabsadd L
.93375 .61705 0 -2.5 Mabsadd L
.93375 .61705 -1.875 0 Mabsadd L closepath F
.95455 .61742 -1.875 0 Mabsadd m
.95455 .61742 0 2.5 Mabsadd L
.95455 .61742 1.875 0 Mabsadd L
.95455 .61742 0 -2.5 Mabsadd L
.95455 .61742 -1.875 0 Mabsadd L closepath F
.001 w
.38397 .00062 m
.38397 0 L
s
.38397 .00062 1.5 0 Mabsadd m
.38397 .00062 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00062 m
.39525 0 L
s
.39525 .00062 1.5 0 Mabsadd m
.39525 .00062 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00062 m
.40722 0 L
s
.40722 .00062 1.5 0 Mabsadd m
.40722 .00062 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00062 m
.41996 0 L
s
.41996 .00062 1.5 0 Mabsadd m
.41996 .00062 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00062 m
.43358 0 L
s
.43358 .00062 1.5 0 Mabsadd m
.43358 .00062 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00062 m
.44821 0 L
s
.44821 .00062 1.5 0 Mabsadd m
.44821 .00062 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00062 m
.46401 0 L
s
.46401 .00062 1.5 0 Mabsadd m
.46401 .00062 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00062 m
.48119 0 L
s
.48119 .00062 1.5 0 Mabsadd m
.48119 .00062 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00062 m
.5 0 L
s
.5 .00062 1.5 0 Mabsadd m
.5 .00062 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00062 m
.5208 0 L
s
.5208 .00062 1.5 0 Mabsadd m
.5208 .00062 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .00062 m
.54405 0 L
s
.54405 .00062 1.5 0 Mabsadd m
.54405 .00062 -1.5 0 Mabsadd L s
.54405 0 1.5 0 Mabsadd m
.54405 0 -1.5 0 Mabsadd L s
.57041 .00062 m
.57041 0 L
s
.57041 .00062 1.5 0 Mabsadd m
.57041 .00062 -1.5 0 Mabsadd L s
.57041 0 1.5 0 Mabsadd m
.57041 0 -1.5 0 Mabsadd L s
.60084 .00062 m
.60084 0 L
s
.60084 .00062 1.5 0 Mabsadd m
.60084 .00062 -1.5 0 Mabsadd L s
.60084 0 1.5 0 Mabsadd m
.60084 0 -1.5 0 Mabsadd L s
.63683 .00062 m
.63683 0 L
s
.63683 .00062 1.5 0 Mabsadd m
.63683 .00062 -1.5 0 Mabsadd L s
.63683 0 1.5 0 Mabsadd m
.63683 0 -1.5 0 Mabsadd L s
.68088 .00062 m
.68088 0 L
s
.68088 .00062 1.5 0 Mabsadd m
.68088 .00062 -1.5 0 Mabsadd L s
.68088 0 1.5 0 Mabsadd m
.68088 0 -1.5 0 Mabsadd L s
.71687 .00062 m
.71687 0 L
s
.71687 .00062 1.5 0 Mabsadd m
.71687 .00062 -1.5 0 Mabsadd L s
.71687 0 1.5 0 Mabsadd m
.71687 0 -1.5 0 Mabsadd L s
.73767 .00087 m
.73767 0 L
s
.73767 .00087 1.5 0 Mabsadd m
.73767 .00087 -1.5 0 Mabsadd L s
.73767 0 1.5 0 Mabsadd m
.73767 0 -1.5 0 Mabsadd L s
.77366 .0136 m
.77366 .00902 L
s
.77366 .0136 1.5 0 Mabsadd m
.77366 .0136 -1.5 0 Mabsadd L s
.77366 .00902 1.5 0 Mabsadd m
.77366 .00902 -1.5 0 Mabsadd L s
.81771 .17021 m
.81771 .155 L
s
.81771 .17021 1.5 0 Mabsadd m
.81771 .17021 -1.5 0 Mabsadd L s
.81771 .155 1.5 0 Mabsadd m
.81771 .155 -1.5 0 Mabsadd L s
.85371 .34276 m
.85371 .32558 L
s
.85371 .34276 1.5 0 Mabsadd m
.85371 .34276 -1.5 0 Mabsadd L s
.85371 .32558 1.5 0 Mabsadd m
.85371 .32558 -1.5 0 Mabsadd L s
.88414 .45438 m
.88414 .43893 L
s
.88414 .45438 1.5 0 Mabsadd m
.88414 .45438 -1.5 0 Mabsadd L s
.88414 .43893 1.5 0 Mabsadd m
.88414 .43893 -1.5 0 Mabsadd L s
.9105 .51692 m
.9105 .50382 L
s
.9105 .51692 1.5 0 Mabsadd m
.9105 .51692 -1.5 0 Mabsadd L s
.9105 .50382 1.5 0 Mabsadd m
.9105 .50382 -1.5 0 Mabsadd L s
.93375 .55339 m
.93375 .54251 L
s
.93375 .55339 1.5 0 Mabsadd m
.93375 .55339 -1.5 0 Mabsadd L s
.93375 .54251 1.5 0 Mabsadd m
.93375 .54251 -1.5 0 Mabsadd L s
.95455 .57786 m
.95455 .56896 L
s
.95455 .57786 1.5 0 Mabsadd m
.95455 .57786 -1.5 0 Mabsadd L s
.95455 .56896 1.5 0 Mabsadd m
.95455 .56896 -1.5 0 Mabsadd L s
.0001 w
.38397 0 0 2.5 Mabsadd m
.38397 0 -0.56518 .7779 Mabsadd L
.38397 0 -2.37764 .77254 Mabsadd L
.38397 0 -0.91448 -0.29713 Mabsadd L
.38397 0 -1.46946 -2.02254 Mabsadd L
.38397 0 0 -0.96154 Mabsadd L
.38397 0 1.46946 -2.02254 Mabsadd L
.38397 0 .91448 -0.29713 Mabsadd L
.38397 0 2.37764 .77254 Mabsadd L
.38397 0 .56518 .7779 Mabsadd L
.38397 0 0 2.5 Mabsadd L closepath F
.39525 0 0 2.5 Mabsadd m
.39525 0 -0.56518 .7779 Mabsadd L
.39525 0 -2.37764 .77254 Mabsadd L
.39525 0 -0.91448 -0.29713 Mabsadd L
.39525 0 -1.46946 -2.02254 Mabsadd L
.39525 0 0 -0.96154 Mabsadd L
.39525 0 1.46946 -2.02254 Mabsadd L
.39525 0 .91448 -0.29713 Mabsadd L
.39525 0 2.37764 .77254 Mabsadd L
.39525 0 .56518 .7779 Mabsadd L
.39525 0 0 2.5 Mabsadd L closepath F
.40722 0 0 2.5 Mabsadd m
.40722 0 -0.56518 .7779 Mabsadd L
.40722 0 -2.37764 .77254 Mabsadd L
.40722 0 -0.91448 -0.29713 Mabsadd L
.40722 0 -1.46946 -2.02254 Mabsadd L
.40722 0 0 -0.96154 Mabsadd L
.40722 0 1.46946 -2.02254 Mabsadd L
.40722 0 .91448 -0.29713 Mabsadd L
.40722 0 2.37764 .77254 Mabsadd L
.40722 0 .56518 .7779 Mabsadd L
.40722 0 0 2.5 Mabsadd L closepath F
.41996 0 0 2.5 Mabsadd m
.41996 0 -0.56518 .7779 Mabsadd L
.41996 0 -2.37764 .77254 Mabsadd L
.41996 0 -0.91448 -0.29713 Mabsadd L
.41996 0 -1.46946 -2.02254 Mabsadd L
.41996 0 0 -0.96154 Mabsadd L
.41996 0 1.46946 -2.02254 Mabsadd L
.41996 0 .91448 -0.29713 Mabsadd L
.41996 0 2.37764 .77254 Mabsadd L
.41996 0 .56518 .7779 Mabsadd L
.41996 0 0 2.5 Mabsadd L closepath F
.43358 0 0 2.5 Mabsadd m
.43358 0 -0.56518 .7779 Mabsadd L
.43358 0 -2.37764 .77254 Mabsadd L
.43358 0 -0.91448 -0.29713 Mabsadd L
.43358 0 -1.46946 -2.02254 Mabsadd L
.43358 0 0 -0.96154 Mabsadd L
.43358 0 1.46946 -2.02254 Mabsadd L
.43358 0 .91448 -0.29713 Mabsadd L
.43358 0 2.37764 .77254 Mabsadd L
.43358 0 .56518 .7779 Mabsadd L
.43358 0 0 2.5 Mabsadd L closepath F
.44821 0 0 2.5 Mabsadd m
.44821 0 -0.56518 .7779 Mabsadd L
.44821 0 -2.37764 .77254 Mabsadd L
.44821 0 -0.91448 -0.29713 Mabsadd L
.44821 0 -1.46946 -2.02254 Mabsadd L
.44821 0 0 -0.96154 Mabsadd L
.44821 0 1.46946 -2.02254 Mabsadd L
.44821 0 .91448 -0.29713 Mabsadd L
.44821 0 2.37764 .77254 Mabsadd L
.44821 0 .56518 .7779 Mabsadd L
.44821 0 0 2.5 Mabsadd L closepath F
.46401 0 0 2.5 Mabsadd m
.46401 0 -0.56518 .7779 Mabsadd L
.46401 0 -2.37764 .77254 Mabsadd L
.46401 0 -0.91448 -0.29713 Mabsadd L
.46401 0 -1.46946 -2.02254 Mabsadd L
.46401 0 0 -0.96154 Mabsadd L
.46401 0 1.46946 -2.02254 Mabsadd L
.46401 0 .91448 -0.29713 Mabsadd L
.46401 0 2.37764 .77254 Mabsadd L
.46401 0 .56518 .7779 Mabsadd L
.46401 0 0 2.5 Mabsadd L closepath F
.48119 0 0 2.5 Mabsadd m
.48119 0 -0.56518 .7779 Mabsadd L
.48119 0 -2.37764 .77254 Mabsadd L
.48119 0 -0.91448 -0.29713 Mabsadd L
.48119 0 -1.46946 -2.02254 Mabsadd L
.48119 0 0 -0.96154 Mabsadd L
.48119 0 1.46946 -2.02254 Mabsadd L
.48119 0 .91448 -0.29713 Mabsadd L
.48119 0 2.37764 .77254 Mabsadd L
.48119 0 .56518 .7779 Mabsadd L
.48119 0 0 2.5 Mabsadd L closepath F
.5 0 0 2.5 Mabsadd m
.5 0 -0.56518 .7779 Mabsadd L
.5 0 -2.37764 .77254 Mabsadd L
.5 0 -0.91448 -0.29713 Mabsadd L
.5 0 -1.46946 -2.02254 Mabsadd L
.5 0 0 -0.96154 Mabsadd L
.5 0 1.46946 -2.02254 Mabsadd L
.5 0 .91448 -0.29713 Mabsadd L
.5 0 2.37764 .77254 Mabsadd L
.5 0 .56518 .7779 Mabsadd L
.5 0 0 2.5 Mabsadd L closepath F
.5208 0 0 2.5 Mabsadd m
.5208 0 -0.56518 .7779 Mabsadd L
.5208 0 -2.37764 .77254 Mabsadd L
.5208 0 -0.91448 -0.29713 Mabsadd L
.5208 0 -1.46946 -2.02254 Mabsadd L
.5208 0 0 -0.96154 Mabsadd L
.5208 0 1.46946 -2.02254 Mabsadd L
.5208 0 .91448 -0.29713 Mabsadd L
.5208 0 2.37764 .77254 Mabsadd L
.5208 0 .56518 .7779 Mabsadd L
.5208 0 0 2.5 Mabsadd L closepath F
.54405 0 0 2.5 Mabsadd m
.54405 0 -0.56518 .7779 Mabsadd L
.54405 0 -2.37764 .77254 Mabsadd L
.54405 0 -0.91448 -0.29713 Mabsadd L
.54405 0 -1.46946 -2.02254 Mabsadd L
.54405 0 0 -0.96154 Mabsadd L
.54405 0 1.46946 -2.02254 Mabsadd L
.54405 0 .91448 -0.29713 Mabsadd L
.54405 0 2.37764 .77254 Mabsadd L
.54405 0 .56518 .7779 Mabsadd L
.54405 0 0 2.5 Mabsadd L closepath F
.57041 0 0 2.5 Mabsadd m
.57041 0 -0.56518 .7779 Mabsadd L
.57041 0 -2.37764 .77254 Mabsadd L
.57041 0 -0.91448 -0.29713 Mabsadd L
.57041 0 -1.46946 -2.02254 Mabsadd L
.57041 0 0 -0.96154 Mabsadd L
.57041 0 1.46946 -2.02254 Mabsadd L
.57041 0 .91448 -0.29713 Mabsadd L
.57041 0 2.37764 .77254 Mabsadd L
.57041 0 .56518 .7779 Mabsadd L
.57041 0 0 2.5 Mabsadd L closepath F
.60084 0 0 2.5 Mabsadd m
.60084 0 -0.56518 .7779 Mabsadd L
.60084 0 -2.37764 .77254 Mabsadd L
.60084 0 -0.91448 -0.29713 Mabsadd L
.60084 0 -1.46946 -2.02254 Mabsadd L
.60084 0 0 -0.96154 Mabsadd L
.60084 0 1.46946 -2.02254 Mabsadd L
.60084 0 .91448 -0.29713 Mabsadd L
.60084 0 2.37764 .77254 Mabsadd L
.60084 0 .56518 .7779 Mabsadd L
.60084 0 0 2.5 Mabsadd L closepath F
.63683 0 0 2.5 Mabsadd m
.63683 0 -0.56518 .7779 Mabsadd L
.63683 0 -2.37764 .77254 Mabsadd L
.63683 0 -0.91448 -0.29713 Mabsadd L
.63683 0 -1.46946 -2.02254 Mabsadd L
.63683 0 0 -0.96154 Mabsadd L
.63683 0 1.46946 -2.02254 Mabsadd L
.63683 0 .91448 -0.29713 Mabsadd L
.63683 0 2.37764 .77254 Mabsadd L
.63683 0 .56518 .7779 Mabsadd L
.63683 0 0 2.5 Mabsadd L closepath F
.68088 0 0 2.5 Mabsadd m
.68088 0 -0.56518 .7779 Mabsadd L
.68088 0 -2.37764 .77254 Mabsadd L
.68088 0 -0.91448 -0.29713 Mabsadd L
.68088 0 -1.46946 -2.02254 Mabsadd L
.68088 0 0 -0.96154 Mabsadd L
.68088 0 1.46946 -2.02254 Mabsadd L
.68088 0 .91448 -0.29713 Mabsadd L
.68088 0 2.37764 .77254 Mabsadd L
.68088 0 .56518 .7779 Mabsadd L
.68088 0 0 2.5 Mabsadd L closepath F
.71687 0 0 2.5 Mabsadd m
.71687 0 -0.56518 .7779 Mabsadd L
.71687 0 -2.37764 .77254 Mabsadd L
.71687 0 -0.91448 -0.29713 Mabsadd L
.71687 0 -1.46946 -2.02254 Mabsadd L
.71687 0 0 -0.96154 Mabsadd L
.71687 0 1.46946 -2.02254 Mabsadd L
.71687 0 .91448 -0.29713 Mabsadd L
.71687 0 2.37764 .77254 Mabsadd L
.71687 0 .56518 .7779 Mabsadd L
.71687 0 0 2.5 Mabsadd L closepath F
.73767 .00025 0 2.5 Mabsadd m
.73767 .00025 -0.56518 .7779 Mabsadd L
.73767 .00025 -2.37764 .77254 Mabsadd L
.73767 .00025 -0.91448 -0.29713 Mabsadd L
.73767 .00025 -1.46946 -2.02254 Mabsadd L
.73767 .00025 0 -0.96154 Mabsadd L
.73767 .00025 1.46946 -2.02254 Mabsadd L
.73767 .00025 .91448 -0.29713 Mabsadd L
.73767 .00025 2.37764 .77254 Mabsadd L
.73767 .00025 .56518 .7779 Mabsadd L
.73767 .00025 0 2.5 Mabsadd L closepath F
.77366 .01112 0 2.5 Mabsadd m
.77366 .01112 -0.56518 .7779 Mabsadd L
.77366 .01112 -2.37764 .77254 Mabsadd L
.77366 .01112 -0.91448 -0.29713 Mabsadd L
.77366 .01112 -1.46946 -2.02254 Mabsadd L
.77366 .01112 0 -0.96154 Mabsadd L
.77366 .01112 1.46946 -2.02254 Mabsadd L
.77366 .01112 .91448 -0.29713 Mabsadd L
.77366 .01112 2.37764 .77254 Mabsadd L
.77366 .01112 .56518 .7779 Mabsadd L
.77366 .01112 0 2.5 Mabsadd L closepath F
.81771 .16254 0 2.5 Mabsadd m
.81771 .16254 -0.56518 .7779 Mabsadd L
.81771 .16254 -2.37764 .77254 Mabsadd L
.81771 .16254 -0.91448 -0.29713 Mabsadd L
.81771 .16254 -1.46946 -2.02254 Mabsadd L
.81771 .16254 0 -0.96154 Mabsadd L
.81771 .16254 1.46946 -2.02254 Mabsadd L
.81771 .16254 .91448 -0.29713 Mabsadd L
.81771 .16254 2.37764 .77254 Mabsadd L
.81771 .16254 .56518 .7779 Mabsadd L
.81771 .16254 0 2.5 Mabsadd L closepath F
.85371 .33423 0 2.5 Mabsadd m
.85371 .33423 -0.56518 .7779 Mabsadd L
.85371 .33423 -2.37764 .77254 Mabsadd L
.85371 .33423 -0.91448 -0.29713 Mabsadd L
.85371 .33423 -1.46946 -2.02254 Mabsadd L
.85371 .33423 0 -0.96154 Mabsadd L
.85371 .33423 1.46946 -2.02254 Mabsadd L
.85371 .33423 .91448 -0.29713 Mabsadd L
.85371 .33423 2.37764 .77254 Mabsadd L
.85371 .33423 .56518 .7779 Mabsadd L
.85371 .33423 0 2.5 Mabsadd L closepath F
.88414 .44671 0 2.5 Mabsadd m
.88414 .44671 -0.56518 .7779 Mabsadd L
.88414 .44671 -2.37764 .77254 Mabsadd L
.88414 .44671 -0.91448 -0.29713 Mabsadd L
.88414 .44671 -1.46946 -2.02254 Mabsadd L
.88414 .44671 0 -0.96154 Mabsadd L
.88414 .44671 1.46946 -2.02254 Mabsadd L
.88414 .44671 .91448 -0.29713 Mabsadd L
.88414 .44671 2.37764 .77254 Mabsadd L
.88414 .44671 .56518 .7779 Mabsadd L
.88414 .44671 0 2.5 Mabsadd L closepath F
.9105 .5105 0 2.5 Mabsadd m
.9105 .5105 -0.56518 .7779 Mabsadd L
.9105 .5105 -2.37764 .77254 Mabsadd L
.9105 .5105 -0.91448 -0.29713 Mabsadd L
.9105 .5105 -1.46946 -2.02254 Mabsadd L
.9105 .5105 0 -0.96154 Mabsadd L
.9105 .5105 1.46946 -2.02254 Mabsadd L
.9105 .5105 .91448 -0.29713 Mabsadd L
.9105 .5105 2.37764 .77254 Mabsadd L
.9105 .5105 .56518 .7779 Mabsadd L
.9105 .5105 0 2.5 Mabsadd L closepath F
.93375 .54807 0 2.5 Mabsadd m
.93375 .54807 -0.56518 .7779 Mabsadd L
.93375 .54807 -2.37764 .77254 Mabsadd L
.93375 .54807 -0.91448 -0.29713 Mabsadd L
.93375 .54807 -1.46946 -2.02254 Mabsadd L
.93375 .54807 0 -0.96154 Mabsadd L
.93375 .54807 1.46946 -2.02254 Mabsadd L
.93375 .54807 .91448 -0.29713 Mabsadd L
.93375 .54807 2.37764 .77254 Mabsadd L
.93375 .54807 .56518 .7779 Mabsadd L
.93375 .54807 0 2.5 Mabsadd L closepath F
.95455 .57354 0 2.5 Mabsadd m
.95455 .57354 -0.56518 .7779 Mabsadd L
.95455 .57354 -2.37764 .77254 Mabsadd L
.95455 .57354 -0.91448 -0.29713 Mabsadd L
.95455 .57354 -1.46946 -2.02254 Mabsadd L
.95455 .57354 0 -0.96154 Mabsadd L
.95455 .57354 1.46946 -2.02254 Mabsadd L
.95455 .57354 .91448 -0.29713 Mabsadd L
.95455 .57354 2.37764 .77254 Mabsadd L
.95455 .57354 .56518 .7779 Mabsadd L
.95455 .57354 0 2.5 Mabsadd L closepath F
.001 w
.95455 .61803 m
.95318 .61803 L
.95181 .61803 L
.95044 .61803 L
.94907 .61803 L
.9477 .61803 L
.94634 .61803 L
.94497 .61803 L
.9436 .61803 L
.94223 .61803 L
.94086 .61803 L
.93949 .61803 L
.93813 .61803 L
.93676 .61803 L
.93539 .61803 L
.93402 .61803 L
.93265 .61803 L
.93128 .61803 L
.92992 .61803 L
.92855 .61803 L
.92718 .61803 L
.92581 .61803 L
.92444 .61803 L
.92307 .61803 L
.92171 .61803 L
.92034 .61803 L
.91897 .61803 L
.9176 .61803 L
.91623 .61803 L
.91486 .61803 L
.9135 .61803 L
.91213 .61803 L
.91076 .61803 L
.90939 .61803 L
.90802 .61803 L
.90665 .61803 L
.90529 .61803 L
.90392 .61803 L
.90255 .61803 L
.90118 .61803 L
.89981 .61803 L
.89844 .61803 L
.89708 .61803 L
.89571 .61803 L
.89434 .61803 L
.89297 .61803 L
.8916 .61803 L
.89023 .61803 L
.88887 .61803 L
.8875 .61803 L
Mistroke
.88613 .61803 L
.88476 .61803 L
.88339 .61803 L
.88202 .61803 L
.88066 .61803 L
.87929 .61803 L
.87792 .61803 L
.87655 .61803 L
.87518 .61802 L
.87381 .61802 L
.87245 .61802 L
.87108 .61802 L
.86971 .61802 L
.86834 .61801 L
.86697 .61801 L
.8656 .61801 L
.86424 .61801 L
.86287 .618 L
.8615 .618 L
.86013 .61799 L
.85876 .61799 L
.85739 .61799 L
.85603 .61798 L
.85466 .61797 L
.85329 .61797 L
.85192 .61796 L
.85055 .61795 L
.84918 .61794 L
.84782 .61793 L
.84645 .61792 L
.84508 .61791 L
.84371 .6179 L
.84234 .61789 L
.84098 .61787 L
.83961 .61786 L
.83824 .61784 L
.83687 .61783 L
.8355 .61781 L
.83413 .61779 L
.83277 .61777 L
.8314 .61774 L
.83003 .61772 L
.82866 .61769 L
.82729 .61767 L
.82592 .61764 L
.82456 .61761 L
.82319 .61757 L
.82182 .61754 L
.82045 .6175 L
.81908 .61746 L
Mistroke
.81771 .61742 L
.81635 .61737 L
.81498 .61733 L
.81361 .61728 L
.81224 .61722 L
.81087 .61717 L
.8095 .61711 L
.80814 .61705 L
.80677 .61698 L
.8054 .61692 L
.80403 .61684 L
.80266 .61677 L
.80129 .61669 L
.79993 .6166 L
.79856 .61652 L
.79719 .61643 L
.79582 .61633 L
.79445 .61623 L
.79308 .61612 L
.79172 .61601 L
.79035 .6159 L
.78898 .61578 L
.78761 .61565 L
.78624 .61552 L
.78487 .61538 L
.78351 .61524 L
.78214 .61509 L
.78077 .61494 L
.7794 .61477 L
.77803 .6146 L
.77666 .61443 L
.7753 .61425 L
.77393 .61406 L
.77256 .61386 L
.77119 .61366 L
.76982 .61344 L
.76845 .61322 L
.76709 .61299 L
.76572 .61276 L
.76435 .61251 L
.76298 .61226 L
.76161 .61199 L
.76024 .61172 L
.75888 .61143 L
.75751 .61114 L
.75614 .61084 L
.75477 .61052 L
.7534 .6102 L
.75203 .60986 L
.75067 .60952 L
Mistroke
.7493 .60916 L
.74793 .60879 L
.74656 .60841 L
.74519 .60801 L
.74382 .60761 L
.74246 .60719 L
.74109 .60675 L
.73972 .60631 L
.73835 .60585 L
.73698 .60537 L
.73561 .60488 L
.73425 .60438 L
.73288 .60386 L
.73151 .60333 L
.73014 .60278 L
.72877 .60222 L
.7274 .60164 L
.72604 .60104 L
.72467 .60042 L
.7233 .59979 L
.72193 .59914 L
.72056 .59847 L
.71919 .59779 L
.71783 .59708 L
.71646 .59636 L
.71509 .59562 L
.71372 .59485 L
.71235 .59407 L
.71098 .59327 L
.70962 .59244 L
.70825 .5916 L
.70688 .59073 L
.70551 .58984 L
.70414 .58893 L
.70277 .58799 L
.70141 .58703 L
.70004 .58605 L
.69867 .58504 L
.6973 .58401 L
.69593 .58295 L
.69457 .58187 L
.6932 .58076 L
.69183 .57963 L
.69046 .57846 L
.68909 .57727 L
.68772 .57606 L
.68636 .57481 L
.68499 .57354 L
.68362 .57223 L
.68225 .5709 L
Mistroke
.68088 .56954 L
.67951 .56814 L
.67815 .56671 L
.67678 .56526 L
.67541 .56376 L
.67404 .56224 L
.67267 .56068 L
.6713 .55909 L
.66994 .55747 L
.66857 .55581 L
.6672 .55411 L
.66583 .55238 L
.66446 .55061 L
.66309 .5488 L
.66173 .54696 L
.66036 .54507 L
.65899 .54315 L
.65762 .54119 L
.65625 .53918 L
.65488 .53714 L
.65352 .53505 L
.65215 .53292 L
.65078 .53075 L
.64941 .52854 L
.64804 .52628 L
.64667 .52397 L
.64531 .52162 L
.64394 .51923 L
.64257 .51679 L
.6412 .51429 L
.63983 .51176 L
.63846 .50917 L
.6371 .50653 L
.63573 .50384 L
.63436 .5011 L
.63299 .49831 L
.63162 .49546 L
.63025 .49256 L
.62889 .48961 L
.62752 .4866 L
.62615 .48353 L
.62478 .48041 L
.62341 .47723 L
.62204 .474 L
.62068 .4707 L
.61931 .46734 L
.61794 .46393 L
.61657 .46045 L
.6152 .4569 L
.61383 .4533 L
Mistroke
.61247 .44963 L
.6111 .44589 L
.60973 .44209 L
.60836 .43822 L
.60699 .43429 L
.60562 .43028 L
.60426 .4262 L
.60289 .42206 L
.60152 .41784 L
.60015 .41355 L
.59878 .40918 L
.59741 .40474 L
.59605 .40022 L
.59468 .39563 L
.59331 .39096 L
.59194 .38621 L
.59057 .38138 L
.5892 .37647 L
.58784 .37148 L
.58647 .3664 L
.5851 .36124 L
.58373 .35599 L
.58236 .35066 L
.58099 .34524 L
.57963 .33973 L
.57826 .33413 L
.57689 .32843 L
.57552 .32265 L
.57415 .31677 L
.57278 .3108 L
.57142 .30473 L
.57005 .29856 L
.56868 .2923 L
.56731 .28593 L
.56594 .27947 L
.56457 .2729 L
.56321 .26623 L
.56184 .25945 L
.56047 .25256 L
.5591 .24557 L
.55773 .23847 L
.55636 .23126 L
.555 .22393 L
.55363 .21649 L
.55226 .20894 L
.55089 .20127 L
.54952 .19348 L
.54815 .18558 L
.54679 .17755 L
.54542 .1694 L
Mistroke
.54405 .16112 L
.54268 .15272 L
.54131 .1442 L
.53995 .13554 L
.53858 .12676 L
.53721 .11784 L
.53584 .10879 L
.53447 .0996 L
.5331 .09028 L
.53174 .08081 L
.53037 .07121 L
.529 .06147 L
.52763 .05158 L
.52626 .04155 L
.52489 .03136 L
.52353 .02103 L
.52216 .01055 L
.52079 0 L
Mfstroke
.52079 0 m
.51943 0 L
s
.51687 0 m
.51668 0 L
.51532 0 L
.51395 0 L
s
.51395 0 m
.51359 0 L
s
.51087 0 m
.50984 0 L
.50847 0 L
s
.50847 0 m
.50802 0 L
s
.50389 0 m
.503 0 L
s
.503 0 m
.50211 0 L
s
.50069 0 m
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
s
.49616 0 m
.49549 0 L
s
.49135 0 m
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
s
.48384 0 m
.48318 0 L
s
.48192 0 m
.48111 0 L
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
s
.46276 0 m
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
s
.45511 0 m
.45374 0 L
.45237 0 L
.451 0 L
s
.44827 0 m
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
s
.43322 0 m
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
s
.42273 0 m
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
.41269 0 L
.41132 0 L
.40995 0 L
s
.40722 0 m
.40585 0 L
.40448 0 L
.40311 0 L
.40174 0 L
.40038 0 L
.39901 0 L
.39764 0 L
.39627 0 L
.3949 0 L
.39354 0 L
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
.38669 0 L
.38533 0 L
.38396 0 L
.38259 0 L
.38122 0 L
.37985 0 L
.37848 0 L
.37712 0 L
.37575 0 L
.37438 0 L
.37301 0 L
.37164 0 L
s
.36891 0 m
.36754 0 L
.36617 0 L
.3648 0 L
.36343 0 L
.36206 0 L
.3607 0 L
.35933 0 L
s
.35659 0 m
.35522 0 L
.35385 0 L
.35249 0 L
.35112 0 L
.34975 0 L
.34838 0 L
.34701 0 L
s
.34701 0 m
.34656 0 L
s
.34428 0 m
.34291 0 L
.34154 0 L
.34017 0 L
.3388 0 L
.33743 0 L
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
.33059 0 L
.32922 0 L
.32786 0 L
.32649 0 L
.32512 0 L
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
.31554 0 L
.31417 0 L
.3128 0 L
.31144 0 L
.31007 0 L
.3087 0 L
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
.28544 0 L
.28407 0 L
.2827 0 L
.28133 0 L
.27996 0 L
.2786 0 L
.27723 0 L
Mistroke
.27586 0 L
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
.26902 0 L
.26765 0 L
.26628 0 L
.26491 0 L
.26354 0 L
.26218 0 L
.26081 0 L
.25944 0 L
.25807 0 L
.2567 0 L
.25533 0 L
.25397 0 L
.2526 0 L
.25123 0 L
.24986 0 L
.24849 0 L
.24712 0 L
.24576 0 L
.24439 0 L
.24302 0 L
.24165 0 L
.24028 0 L
.23892 0 L
.23755 0 L
.23618 0 L
.23481 0 L
.23344 0 L
.23207 0 L
.23071 0 L
.22934 0 L
.22797 0 L
.2266 0 L
.22523 0 L
.22386 0 L
.2225 0 L
.22113 0 L
.21976 0 L
.21839 0 L
.21702 0 L
.21565 0 L
.21429 0 L
.21292 0 L
.21155 0 L
.21018 0 L
.20881 0 L
Mistroke
.20744 0 L
.20608 0 L
.20471 0 L
.20334 0 L
.20197 0 L
.2006 0 L
.19923 0 L
.19787 0 L
.1965 0 L
.19513 0 L
.19376 0 L
.19239 0 L
.19102 0 L
.18966 0 L
.18829 0 L
.18692 0 L
.18555 0 L
.18418 0 L
.18281 0 L
.18145 0 L
.18008 0 L
.17871 0 L
.17734 0 L
.17597 0 L
.1746 0 L
.17324 0 L
.17187 0 L
.1705 0 L
.16913 0 L
.16776 0 L
.16639 0 L
.16503 0 L
.16366 0 L
.16229 0 L
.16092 0 L
.15955 0 L
.15818 0 L
.15682 0 L
.15545 0 L
.15408 0 L
.15271 0 L
.15134 0 L
.14997 0 L
.14861 0 L
.14724 0 L
.14587 0 L
.1445 0 L
.14313 0 L
.14176 0 L
.1404 0 L
Mistroke
.13903 0 L
.13766 0 L
.13629 0 L
.13492 0 L
.13355 0 L
Mfstroke
1 .61803 m
.99902 .61803 L
.99765 .61803 L
.99628 .61803 L
.99492 .61803 L
.99355 .61803 L
.99218 .61803 L
.99081 .61803 L
.98944 .61803 L
.98807 .61803 L
.98671 .61803 L
.98534 .61803 L
.98397 .61803 L
.9826 .61803 L
.98123 .61803 L
.97986 .61803 L
.9785 .61803 L
.97713 .61803 L
.97576 .61803 L
.97439 .61803 L
.97302 .61803 L
.97165 .61803 L
.97029 .61803 L
.96892 .61803 L
.96755 .61803 L
.96618 .61803 L
.96481 .61803 L
.96344 .61803 L
.96208 .61803 L
.96071 .61803 L
.95934 .61803 L
.95797 .61803 L
.9566 .61803 L
.95523 .61803 L
.95387 .61803 L
.9525 .61803 L
.95113 .61803 L
.94976 .61803 L
.94839 .61803 L
.94702 .61803 L
.94566 .61803 L
.94429 .61803 L
.94292 .61803 L
.94155 .61803 L
.94018 .61803 L
.93881 .61803 L
.93745 .61803 L
.93608 .61803 L
.93471 .61803 L
.93334 .61803 L
Mistroke
.93197 .61802 L
.93061 .61802 L
.92924 .61802 L
.92787 .61802 L
.9265 .61802 L
.92513 .61801 L
.92376 .61801 L
.9224 .61801 L
.92103 .61801 L
.91966 .618 L
.91829 .618 L
.91692 .61799 L
.91555 .61799 L
.91419 .61799 L
.91282 .61798 L
.91145 .61797 L
.91008 .61797 L
.90871 .61796 L
.90734 .61795 L
.90598 .61794 L
.90461 .61793 L
.90324 .61792 L
.90187 .61791 L
.9005 .6179 L
.89913 .61789 L
.89777 .61787 L
.8964 .61786 L
.89503 .61784 L
.89366 .61783 L
.89229 .61781 L
.89092 .61779 L
.88956 .61777 L
.88819 .61774 L
.88682 .61772 L
.88545 .61769 L
.88408 .61767 L
.88271 .61764 L
.88135 .61761 L
.87998 .61757 L
.87861 .61754 L
.87724 .6175 L
.87587 .61746 L
.8745 .61742 L
.87314 .61737 L
.87177 .61733 L
.8704 .61728 L
.86903 .61722 L
.86766 .61717 L
.86629 .61711 L
.86493 .61705 L
Mistroke
.86356 .61698 L
.86219 .61692 L
.86082 .61684 L
.85945 .61677 L
.85808 .61669 L
.85672 .6166 L
.85535 .61652 L
.85398 .61643 L
.85261 .61633 L
.85124 .61623 L
.84987 .61612 L
.84851 .61601 L
.84714 .6159 L
.84577 .61578 L
.8444 .61565 L
.84303 .61552 L
.84166 .61538 L
.8403 .61524 L
.83893 .61509 L
.83756 .61494 L
.83619 .61477 L
.83482 .6146 L
.83345 .61443 L
.83209 .61425 L
.83072 .61406 L
.82935 .61386 L
.82798 .61366 L
.82661 .61344 L
.82524 .61322 L
.82388 .61299 L
.82251 .61276 L
.82114 .61251 L
.81977 .61226 L
.8184 .61199 L
.81703 .61172 L
.81567 .61143 L
.8143 .61114 L
.81293 .61084 L
.81156 .61052 L
.81019 .6102 L
.80882 .60986 L
.80746 .60952 L
.80609 .60916 L
.80472 .60879 L
.80335 .60841 L
.80198 .60801 L
.80061 .60761 L
.79925 .60719 L
.79788 .60675 L
.79651 .60631 L
Mistroke
.79514 .60585 L
.79377 .60537 L
.7924 .60488 L
.79104 .60438 L
.78967 .60386 L
.7883 .60333 L
.78693 .60278 L
.78556 .60222 L
.78419 .60164 L
.78283 .60104 L
.78146 .60042 L
.78009 .59979 L
.77872 .59914 L
.77735 .59847 L
.77599 .59779 L
.77462 .59708 L
.77325 .59636 L
.77188 .59562 L
.77051 .59485 L
.76914 .59407 L
.76778 .59327 L
.76641 .59244 L
.76504 .5916 L
.76367 .59073 L
.7623 .58984 L
.76093 .58893 L
.75957 .58799 L
.7582 .58703 L
.75683 .58605 L
.75546 .58504 L
.75409 .58401 L
.75272 .58295 L
.75136 .58187 L
.74999 .58076 L
.74862 .57963 L
.74725 .57846 L
.74588 .57727 L
.74451 .57606 L
.74315 .57481 L
.74178 .57354 L
.74041 .57223 L
.73904 .5709 L
.73767 .56954 L
.7363 .56814 L
.73494 .56671 L
.73357 .56526 L
.7322 .56376 L
.73083 .56224 L
.72946 .56068 L
.72809 .55909 L
Mistroke
.72673 .55747 L
.72536 .55581 L
.72399 .55411 L
.72262 .55238 L
.72125 .55061 L
.71988 .5488 L
.71852 .54696 L
.71715 .54507 L
.71578 .54315 L
.71441 .54119 L
.71304 .53918 L
.71167 .53714 L
.71031 .53505 L
.70894 .53292 L
.70757 .53075 L
.7062 .52854 L
.70483 .52628 L
.70346 .52397 L
.7021 .52162 L
.70073 .51923 L
.69936 .51679 L
.69799 .51429 L
.69662 .51176 L
.69525 .50917 L
.69389 .50653 L
.69252 .50384 L
.69115 .5011 L
.68978 .49831 L
.68841 .49546 L
.68704 .49256 L
.68568 .48961 L
.68431 .4866 L
.68294 .48353 L
.68157 .48041 L
.6802 .47723 L
.67883 .474 L
.67747 .4707 L
.6761 .46734 L
.67473 .46393 L
.67336 .46045 L
.67199 .4569 L
.67062 .4533 L
.66926 .44963 L
.66789 .44589 L
.66652 .44209 L
.66515 .43822 L
.66378 .43429 L
.66241 .43028 L
.66105 .4262 L
.65968 .42206 L
Mistroke
.65831 .41784 L
.65694 .41355 L
.65557 .40918 L
.6542 .40474 L
.65284 .40022 L
.65147 .39563 L
.6501 .39096 L
.64873 .38621 L
.64736 .38138 L
.64599 .37647 L
.64463 .37148 L
.64326 .3664 L
.64189 .36124 L
.64052 .35599 L
.63915 .35066 L
.63778 .34524 L
.63642 .33973 L
.63505 .33413 L
.63368 .32843 L
.63231 .32265 L
.63094 .31677 L
.62958 .3108 L
.62821 .30473 L
.62684 .29856 L
.62547 .2923 L
.6241 .28593 L
.62273 .27947 L
.62137 .2729 L
.62 .26623 L
.61863 .25945 L
.61726 .25256 L
.61589 .24557 L
.61452 .23847 L
.61316 .23126 L
.61179 .22393 L
.61042 .21649 L
.60905 .20894 L
.60768 .20127 L
.60631 .19348 L
.60495 .18558 L
.60358 .17755 L
.60221 .1694 L
.60084 .16112 L
.59947 .15272 L
.5981 .1442 L
.59674 .13554 L
.59537 .12676 L
.594 .11784 L
.59263 .10879 L
.59126 .0996 L
Mistroke
.58989 .09028 L
.58853 .08081 L
.58716 .07121 L
.58579 .06147 L
.58442 .05158 L
.58305 .04155 L
.58168 .03136 L
.58032 .02103 L
.57895 .01055 L
.57758 0 L
Mfstroke
.57758 0 m
.57622 0 L
s
.57366 0 m
.57347 0 L
.57211 0 L
.57074 0 L
s
.57074 0 m
.57038 0 L
s
.56766 0 m
.56663 0 L
.56526 0 L
s
.56526 0 m
.56481 0 L
s
.56068 0 m
.55979 0 L
s
.55979 0 m
.5589 0 L
s
.55748 0 m
.55705 0 L
.55569 0 L
.55432 0 L
.55295 0 L
s
.55295 0 m
.55228 0 L
s
.54814 0 m
.54748 0 L
.54611 0 L
.54474 0 L
.54337 0 L
.542 0 L
.54063 0 L
s
.54063 0 m
.53997 0 L
s
.53871 0 m
.5379 0 L
.53653 0 L
.53516 0 L
.53379 0 L
.53242 0 L
.53106 0 L
.52969 0 L
.52832 0 L
.52695 0 L
.52558 0 L
.52421 0 L
.52285 0 L
.52148 0 L
s
.51955 0 m
.51874 0 L
.51737 0 L
.516 0 L
.51464 0 L
s
.5119 0 m
.51053 0 L
.50916 0 L
.50779 0 L
s
.50506 0 m
.50369 0 L
.50232 0 L
.50095 0 L
.49958 0 L
.49822 0 L
.49685 0 L
.49548 0 L
.49411 0 L
.49274 0 L
s
.49001 0 m
.48864 0 L
.48727 0 L
.4859 0 L
.48453 0 L
.48316 0 L
.4818 0 L
s
.47952 0 m
.47906 0 L
.47769 0 L
.47632 0 L
.47496 0 L
.47359 0 L
.47222 0 L
.47085 0 L
.46948 0 L
.46811 0 L
.46675 0 L
s
.46401 0 m
.46264 0 L
.46127 0 L
.4599 0 L
.45854 0 L
.45717 0 L
.4558 0 L
.45443 0 L
.45306 0 L
.45169 0 L
.45033 0 L
.44896 0 L
.44759 0 L
.44622 0 L
.44485 0 L
.44348 0 L
.44212 0 L
.44075 0 L
.43938 0 L
.43801 0 L
.43664 0 L
.43527 0 L
.43391 0 L
.43254 0 L
.43117 0 L
.4298 0 L
.42843 0 L
s
.4257 0 m
.42433 0 L
.42296 0 L
.42159 0 L
.42022 0 L
.41885 0 L
.41749 0 L
.41612 0 L
s
.41338 0 m
.41201 0 L
.41064 0 L
.40928 0 L
.40791 0 L
.40654 0 L
.40517 0 L
.4038 0 L
s
.4038 0 m
.40335 0 L
s
.40107 0 m
.3997 0 L
.39833 0 L
.39696 0 L
.39559 0 L
.39422 0 L
.39286 0 L
.39149 0 L
.39012 0 L
.38875 0 L
.38738 0 L
.38601 0 L
.38465 0 L
.38328 0 L
.38191 0 L
.38054 0 L
.37917 0 L
.3778 0 L
.37644 0 L
.37507 0 L
.3737 0 L
.37233 0 L
.37096 0 L
.36959 0 L
.36823 0 L
.36686 0 L
.36549 0 L
.36412 0 L
.36275 0 L
.36138 0 L
.36002 0 L
.35865 0 L
.35728 0 L
.35591 0 L
.35454 0 L
.35317 0 L
.35181 0 L
.35044 0 L
.34907 0 L
.3477 0 L
.34633 0 L
.34496 0 L
.3436 0 L
.34223 0 L
.34086 0 L
.33949 0 L
.33812 0 L
.33675 0 L
.33539 0 L
.33402 0 L
Mistroke
.33265 0 L
.33128 0 L
.32991 0 L
.32855 0 L
.32718 0 L
.32581 0 L
.32444 0 L
.32307 0 L
.3217 0 L
.32034 0 L
.31897 0 L
.3176 0 L
.31623 0 L
.31486 0 L
.31349 0 L
.31213 0 L
.31076 0 L
.30939 0 L
.30802 0 L
.30665 0 L
.30528 0 L
.30392 0 L
.30255 0 L
.30118 0 L
.29981 0 L
.29844 0 L
.29707 0 L
.29571 0 L
.29434 0 L
.29297 0 L
.2916 0 L
.29023 0 L
.28886 0 L
.2875 0 L
.28613 0 L
.28476 0 L
.28339 0 L
.28202 0 L
.28065 0 L
.27929 0 L
.27792 0 L
.27655 0 L
.27518 0 L
.27381 0 L
.27244 0 L
.27108 0 L
.26971 0 L
.26834 0 L
.26697 0 L
.2656 0 L
Mistroke
.26423 0 L
.26287 0 L
.2615 0 L
.26013 0 L
.25876 0 L
.25739 0 L
.25602 0 L
.25466 0 L
.25329 0 L
.25192 0 L
.25055 0 L
.24918 0 L
.24781 0 L
.24645 0 L
.24508 0 L
.24371 0 L
.24234 0 L
.24097 0 L
.2396 0 L
.23824 0 L
.23687 0 L
.2355 0 L
.23413 0 L
.23276 0 L
.23139 0 L
.23003 0 L
.22866 0 L
.22729 0 L
.22592 0 L
.22455 0 L
.22318 0 L
.22182 0 L
.22045 0 L
.21908 0 L
.21771 0 L
.21634 0 L
.21497 0 L
.21361 0 L
.21224 0 L
.21087 0 L
.2095 0 L
.20813 0 L
.20676 0 L
.2054 0 L
.20403 0 L
.20266 0 L
.20129 0 L
.19992 0 L
.19855 0 L
.19719 0 L
Mistroke
.19582 0 L
.19445 0 L
.19308 0 L
.19171 0 L
.19034 0 L
Mfstroke
1 .618 m
.9997 .618 L
.99833 .618 L
.99696 .61799 L
.99559 .61799 L
.99423 .61799 L
.99286 .61798 L
.99149 .61797 L
.99012 .61797 L
.98875 .61796 L
.98739 .61795 L
.98602 .61794 L
.98465 .61793 L
.98328 .61792 L
.98191 .61791 L
.98054 .6179 L
.97918 .61789 L
.97781 .61787 L
.97644 .61786 L
.97507 .61784 L
.9737 .61783 L
.97233 .61781 L
.97097 .61779 L
.9696 .61777 L
.96823 .61774 L
.96686 .61772 L
.96549 .61769 L
.96412 .61767 L
.96276 .61764 L
.96139 .61761 L
.96002 .61757 L
.95865 .61754 L
.95728 .6175 L
.95591 .61746 L
.95455 .61742 L
.95318 .61737 L
.95181 .61733 L
.95044 .61728 L
.94907 .61722 L
.9477 .61717 L
.94634 .61711 L
.94497 .61705 L
.9436 .61698 L
.94223 .61692 L
.94086 .61684 L
.93949 .61677 L
.93813 .61669 L
.93676 .6166 L
.93539 .61652 L
.93402 .61643 L
Mistroke
.93265 .61633 L
.93128 .61623 L
.92992 .61612 L
.92855 .61601 L
.92718 .6159 L
.92581 .61578 L
.92444 .61565 L
.92307 .61552 L
.92171 .61538 L
.92034 .61524 L
.91897 .61509 L
.9176 .61494 L
.91623 .61477 L
.91486 .6146 L
.9135 .61443 L
.91213 .61425 L
.91076 .61406 L
.90939 .61386 L
.90802 .61366 L
.90665 .61344 L
.90529 .61322 L
.90392 .61299 L
.90255 .61276 L
.90118 .61251 L
.89981 .61226 L
.89844 .61199 L
.89708 .61172 L
.89571 .61143 L
.89434 .61114 L
.89297 .61084 L
.8916 .61052 L
.89023 .6102 L
.88887 .60986 L
.8875 .60952 L
.88613 .60916 L
.88476 .60879 L
.88339 .60841 L
.88202 .60801 L
.88066 .60761 L
.87929 .60719 L
.87792 .60675 L
.87655 .60631 L
.87518 .60585 L
.87381 .60537 L
.87245 .60488 L
.87108 .60438 L
.86971 .60386 L
.86834 .60333 L
.86697 .60278 L
.8656 .60222 L
Mistroke
.86424 .60164 L
.86287 .60104 L
.8615 .60042 L
.86013 .59979 L
.85876 .59914 L
.85739 .59847 L
.85603 .59779 L
.85466 .59708 L
.85329 .59636 L
.85192 .59562 L
.85055 .59485 L
.84918 .59407 L
.84782 .59327 L
.84645 .59244 L
.84508 .5916 L
.84371 .59073 L
.84234 .58984 L
.84098 .58893 L
.83961 .58799 L
.83824 .58703 L
.83687 .58605 L
.8355 .58504 L
.83413 .58401 L
.83277 .58295 L
.8314 .58187 L
.83003 .58076 L
.82866 .57963 L
.82729 .57846 L
.82592 .57727 L
.82456 .57606 L
.82319 .57481 L
.82182 .57354 L
.82045 .57223 L
.81908 .5709 L
.81771 .56954 L
.81635 .56814 L
.81498 .56671 L
.81361 .56526 L
.81224 .56376 L
.81087 .56224 L
.8095 .56068 L
.80814 .55909 L
.80677 .55747 L
.8054 .55581 L
.80403 .55411 L
.80266 .55238 L
.80129 .55061 L
.79993 .5488 L
.79856 .54696 L
.79719 .54507 L
Mistroke
.79582 .54315 L
.79445 .54119 L
.79308 .53918 L
.79172 .53714 L
.79035 .53505 L
.78898 .53292 L
.78761 .53075 L
.78624 .52854 L
.78487 .52628 L
.78351 .52397 L
.78214 .52162 L
.78077 .51923 L
.7794 .51679 L
.77803 .51429 L
.77666 .51176 L
.7753 .50917 L
.77393 .50653 L
.77256 .50384 L
.77119 .5011 L
.76982 .49831 L
.76845 .49546 L
.76709 .49256 L
.76572 .48961 L
.76435 .4866 L
.76298 .48353 L
.76161 .48041 L
.76024 .47723 L
.75888 .474 L
.75751 .4707 L
.75614 .46734 L
.75477 .46393 L
.7534 .46045 L
.75203 .4569 L
.75067 .4533 L
.7493 .44963 L
.74793 .44589 L
.74656 .44209 L
.74519 .43822 L
.74382 .43429 L
.74246 .43028 L
.74109 .4262 L
.73972 .42206 L
.73835 .41784 L
.73698 .41355 L
.73561 .40918 L
.73425 .40474 L
.73288 .40022 L
.73151 .39563 L
.73014 .39096 L
.72877 .38621 L
Mistroke
.7274 .38138 L
.72604 .37647 L
.72467 .37148 L
.7233 .3664 L
.72193 .36124 L
.72056 .35599 L
.71919 .35066 L
.71783 .34524 L
.71646 .33973 L
.71509 .33413 L
.71372 .32843 L
.71235 .32265 L
.71098 .31677 L
.70962 .3108 L
.70825 .30473 L
.70688 .29856 L
.70551 .2923 L
.70414 .28593 L
.70277 .27947 L
.70141 .2729 L
.70004 .26623 L
.69867 .25945 L
.6973 .25256 L
.69593 .24557 L
.69457 .23847 L
.6932 .23126 L
.69183 .22393 L
.69046 .21649 L
.68909 .20894 L
.68772 .20127 L
.68636 .19348 L
.68499 .18558 L
.68362 .17755 L
.68225 .1694 L
.68088 .16112 L
.67951 .15272 L
.67815 .1442 L
.67678 .13554 L
.67541 .12676 L
.67404 .11784 L
.67267 .10879 L
.6713 .0996 L
.66994 .09028 L
.66857 .08081 L
.6672 .07121 L
.66583 .06147 L
.66446 .05158 L
.66309 .04155 L
.66173 .03136 L
.66036 .02103 L
Mistroke
.65899 .01055 L
.65762 0 L
Mfstroke
.65762 0 m
.65626 0 L
s
.6537 0 m
.65352 0 L
.65215 0 L
.65078 0 L
s
.65078 0 m
.65042 0 L
s
.64771 0 m
.64667 0 L
.64531 0 L
s
.64531 0 m
.64485 0 L
s
.64073 0 m
.63983 0 L
s
.63983 0 m
.63894 0 L
s
.63752 0 m
.6371 0 L
.63573 0 L
.63436 0 L
.63299 0 L
s
.63299 0 m
.63232 0 L
s
.62818 0 m
.62752 0 L
.62615 0 L
.62478 0 L
.62341 0 L
.62204 0 L
.62068 0 L
s
.62068 0 m
.62001 0 L
s
.61875 0 m
.61794 0 L
.61657 0 L
.6152 0 L
.61383 0 L
.61247 0 L
.6111 0 L
.60973 0 L
.60836 0 L
.60699 0 L
.60562 0 L
.60426 0 L
.60289 0 L
.60152 0 L
s
.59959 0 m
.59878 0 L
.59741 0 L
.59605 0 L
.59468 0 L
s
.59194 0 m
.59057 0 L
.5892 0 L
.58784 0 L
s
.5851 0 m
.58373 0 L
.58236 0 L
.58099 0 L
.57963 0 L
.57826 0 L
.57689 0 L
.57552 0 L
.57415 0 L
.57278 0 L
s
.57005 0 m
.56868 0 L
.56731 0 L
.56594 0 L
.56457 0 L
.56321 0 L
.56184 0 L
s
.55956 0 m
.5591 0 L
.55773 0 L
.55636 0 L
.555 0 L
.55363 0 L
.55226 0 L
.55089 0 L
.54952 0 L
.54815 0 L
.54679 0 L
s
.54405 0 m
.54268 0 L
.54131 0 L
.53995 0 L
.53858 0 L
.53721 0 L
.53584 0 L
.53447 0 L
.5331 0 L
.53174 0 L
.53037 0 L
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
.52353 0 L
.52216 0 L
.52079 0 L
.51942 0 L
.51805 0 L
.51668 0 L
.51532 0 L
.51395 0 L
.51258 0 L
.51121 0 L
.50984 0 L
.50847 0 L
s
.50574 0 m
.50437 0 L
.503 0 L
.50163 0 L
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
s
.49342 0 m
.49205 0 L
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
s
.48384 0 m
.48339 0 L
s
.48111 0 m
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
.46332 0 L
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
.45237 0 L
.451 0 L
.44964 0 L
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
Mistroke
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
.40585 0 L
.40448 0 L
.40311 0 L
.40174 0 L
.40038 0 L
.39901 0 L
.39764 0 L
.39627 0 L
.3949 0 L
.39354 0 L
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
.38669 0 L
.38533 0 L
.38396 0 L
.38259 0 L
.38122 0 L
.37985 0 L
.37848 0 L
.37712 0 L
.37575 0 L
.37438 0 L
.37301 0 L
.37164 0 L
.37027 0 L
.36891 0 L
.36754 0 L
.36617 0 L
.3648 0 L
.36343 0 L
.36206 0 L
.3607 0 L
.35933 0 L
.35796 0 L
.35659 0 L
.35522 0 L
.35385 0 L
.35249 0 L
.35112 0 L
.34975 0 L
.34838 0 L
.34701 0 L
.34564 0 L
Mistroke
.34428 0 L
.34291 0 L
.34154 0 L
.34017 0 L
.3388 0 L
.33743 0 L
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
.33059 0 L
.32922 0 L
.32786 0 L
.32649 0 L
.32512 0 L
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
.31554 0 L
.31417 0 L
.3128 0 L
.31144 0 L
.31007 0 L
.3087 0 L
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
.28544 0 L
.28407 0 L
.2827 0 L
.28133 0 L
.27996 0 L
.2786 0 L
.27723 0 L
Mistroke
.27586 0 L
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
Mfstroke
1 .60117 m
.9997 .60104 L
.99833 .60042 L
.99696 .59979 L
.99559 .59914 L
.99423 .59847 L
.99286 .59779 L
.99149 .59708 L
.99012 .59636 L
.98875 .59562 L
.98739 .59485 L
.98602 .59407 L
.98465 .59327 L
.98328 .59244 L
.98191 .5916 L
.98054 .59073 L
.97918 .58984 L
.97781 .58893 L
.97644 .58799 L
.97507 .58703 L
.9737 .58605 L
.97233 .58504 L
.97097 .58401 L
.9696 .58295 L
.96823 .58187 L
.96686 .58076 L
.96549 .57963 L
.96412 .57846 L
.96276 .57727 L
.96139 .57606 L
.96002 .57481 L
.95865 .57354 L
.95728 .57223 L
.95591 .5709 L
.95455 .56954 L
.95318 .56814 L
.95181 .56671 L
.95044 .56526 L
.94907 .56376 L
.9477 .56224 L
.94634 .56068 L
.94497 .55909 L
.9436 .55747 L
.94223 .55581 L
.94086 .55411 L
.93949 .55238 L
.93813 .55061 L
.93676 .5488 L
.93539 .54696 L
.93402 .54507 L
Mistroke
.93265 .54315 L
.93128 .54119 L
.92992 .53918 L
.92855 .53714 L
.92718 .53505 L
.92581 .53292 L
.92444 .53075 L
.92307 .52854 L
.92171 .52628 L
.92034 .52397 L
.91897 .52162 L
.9176 .51923 L
.91623 .51679 L
.91486 .51429 L
.9135 .51176 L
.91213 .50917 L
.91076 .50653 L
.90939 .50384 L
.90802 .5011 L
.90665 .49831 L
.90529 .49546 L
.90392 .49256 L
.90255 .48961 L
.90118 .4866 L
.89981 .48353 L
.89844 .48041 L
.89708 .47723 L
.89571 .474 L
.89434 .4707 L
.89297 .46734 L
.8916 .46393 L
.89023 .46045 L
.88887 .4569 L
.8875 .4533 L
.88613 .44963 L
.88476 .44589 L
.88339 .44209 L
.88202 .43822 L
.88066 .43429 L
.87929 .43028 L
.87792 .4262 L
.87655 .42206 L
.87518 .41784 L
.87381 .41355 L
.87245 .40918 L
.87108 .40474 L
.86971 .40022 L
.86834 .39563 L
.86697 .39096 L
.8656 .38621 L
Mistroke
.86424 .38138 L
.86287 .37647 L
.8615 .37148 L
.86013 .3664 L
.85876 .36124 L
.85739 .35599 L
.85603 .35066 L
.85466 .34524 L
.85329 .33973 L
.85192 .33413 L
.85055 .32843 L
.84918 .32265 L
.84782 .31677 L
.84645 .3108 L
.84508 .30473 L
.84371 .29856 L
.84234 .2923 L
.84098 .28593 L
.83961 .27947 L
.83824 .2729 L
.83687 .26623 L
.8355 .25945 L
.83413 .25256 L
.83277 .24557 L
.8314 .23847 L
.83003 .23126 L
.82866 .22393 L
.82729 .21649 L
.82592 .20894 L
.82456 .20127 L
.82319 .19348 L
.82182 .18558 L
.82045 .17755 L
.81908 .1694 L
.81771 .16112 L
.81635 .15272 L
.81498 .1442 L
.81361 .13554 L
.81224 .12676 L
.81087 .11784 L
.8095 .10879 L
.80814 .0996 L
.80677 .09028 L
.8054 .08081 L
.80403 .07121 L
.80266 .06147 L
.80129 .05158 L
.79993 .04155 L
.79856 .03136 L
.79719 .02103 L
Mistroke
.79582 .01055 L
.79445 0 L
Mfstroke
.79445 0 m
.79309 0 L
s
.79053 0 m
.79035 0 L
.78898 0 L
.78761 0 L
s
.78761 0 m
.78726 0 L
s
.78454 0 m
.78351 0 L
.78214 0 L
s
.78214 0 m
.78168 0 L
s
.77756 0 m
.77666 0 L
s
.77666 0 m
.77577 0 L
s
.77435 0 m
.77393 0 L
.77256 0 L
.77119 0 L
.76982 0 L
s
.76982 0 m
.76916 0 L
s
.76502 0 m
.76435 0 L
.76298 0 L
.76161 0 L
.76024 0 L
.75888 0 L
.75751 0 L
s
.75751 0 m
.75684 0 L
s
.75558 0 m
.75477 0 L
.7534 0 L
.75203 0 L
.75067 0 L
.7493 0 L
.74793 0 L
.74656 0 L
.74519 0 L
.74382 0 L
.74246 0 L
.74109 0 L
.73972 0 L
.73835 0 L
s
.73642 0 m
.73561 0 L
.73425 0 L
.73288 0 L
.73151 0 L
s
.72877 0 m
.7274 0 L
.72604 0 L
.72467 0 L
s
.72193 0 m
.72056 0 L
.71919 0 L
.71783 0 L
.71646 0 L
.71509 0 L
.71372 0 L
.71235 0 L
.71098 0 L
.70962 0 L
s
.70688 0 m
.70551 0 L
.70414 0 L
.70277 0 L
.70141 0 L
.70004 0 L
.69867 0 L
s
.69639 0 m
.69593 0 L
.69457 0 L
.6932 0 L
.69183 0 L
.69046 0 L
.68909 0 L
.68772 0 L
.68636 0 L
.68499 0 L
.68362 0 L
s
.68088 0 m
.67951 0 L
.67815 0 L
.67678 0 L
.67541 0 L
.67404 0 L
.67267 0 L
.6713 0 L
.66994 0 L
.66857 0 L
.6672 0 L
.66583 0 L
.66446 0 L
.66309 0 L
.66173 0 L
.66036 0 L
.65899 0 L
.65762 0 L
.65625 0 L
.65488 0 L
.65352 0 L
.65215 0 L
.65078 0 L
.64941 0 L
.64804 0 L
.64667 0 L
.64531 0 L
s
.64257 0 m
.6412 0 L
.63983 0 L
.63846 0 L
.6371 0 L
.63573 0 L
.63436 0 L
.63299 0 L
s
.63025 0 m
.62889 0 L
.62752 0 L
.62615 0 L
.62478 0 L
.62341 0 L
.62204 0 L
.62068 0 L
s
.62068 0 m
.62022 0 L
s
.61794 0 m
.61657 0 L
.6152 0 L
.61383 0 L
.61247 0 L
.6111 0 L
.60973 0 L
.60836 0 L
.60699 0 L
.60562 0 L
.60426 0 L
.60289 0 L
.60152 0 L
.60015 0 L
.59878 0 L
.59741 0 L
.59605 0 L
.59468 0 L
.59331 0 L
.59194 0 L
.59057 0 L
.5892 0 L
.58784 0 L
.58647 0 L
.5851 0 L
.58373 0 L
.58236 0 L
.58099 0 L
.57963 0 L
.57826 0 L
.57689 0 L
.57552 0 L
.57415 0 L
.57278 0 L
.57142 0 L
.57005 0 L
.56868 0 L
.56731 0 L
.56594 0 L
.56457 0 L
.56321 0 L
.56184 0 L
.56047 0 L
.5591 0 L
.55773 0 L
.55636 0 L
.555 0 L
.55363 0 L
.55226 0 L
.55089 0 L
Mistroke
.54952 0 L
.54815 0 L
.54679 0 L
.54542 0 L
.54405 0 L
.54268 0 L
.54131 0 L
.53995 0 L
.53858 0 L
.53721 0 L
.53584 0 L
.53447 0 L
.5331 0 L
.53174 0 L
.53037 0 L
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
.52353 0 L
.52216 0 L
.52079 0 L
.51942 0 L
.51805 0 L
.51668 0 L
.51532 0 L
.51395 0 L
.51258 0 L
.51121 0 L
.50984 0 L
.50847 0 L
.50711 0 L
.50574 0 L
.50437 0 L
.503 0 L
.50163 0 L
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
.49479 0 L
.49342 0 L
.49205 0 L
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
.48248 0 L
Mistroke
.48111 0 L
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
.46332 0 L
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
.45237 0 L
.451 0 L
.44964 0 L
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
Mistroke
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{544.875, 336.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008P0001D1000`40n007h00Ooooooooo8_oo003o
oooooolRool003coo`@002goo`@000?oo`03003ooooo00?oo`8000?oo`<000Coo`8000?oo`<000Co
o`03003ooooo00@000?oo`03003ooooo00;oo`<000?oo`@000;oo`T000;oo`04003oo`000002ool2
0003ool300000ooo000000020003ool40002ool200000ooo003oo`040002ool40002ool40002ool4
0002ool:00000ooo0000000600000ooo003oo`0500001?oo000000000ooo0`000_oo20001Ooo0P00
:?oo0P001?oo00<00?ooool00ooo0P000ooo0`001?oo0P000ooo0`001?oo0`001?oo00<00?ooool0
0_oo0`000ooo10000_oo10000ooo0`000ooo0P000ooo10000ooo0`0000Goo`00003oo`0000;oo`03
003oo`0000800004ool00000ool200001_oo00000?oo003ooa/000;oo`800003ool0000000D00003
ool0000000<000;oo`P000?oo`@000;oo`<000Coo`03003ooooo00;oo`<001;oo`00??oo00<00?oo
ool0<?oo00<00?ooool01ooo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool01@00
oooooooo00001?oo00<00?ooool02_oo00@00?ooool000Goo`03003ooooo00?oo`04003ooooo0002
ool00`00ooooo`020002ool00`00ooooo`03ool00`00ooooo`020007ool20002ool200000ooo003o
o`020004ool01@00oooooooo00000_oo00D00?ooool00?oo008000Coo`06003oooooool00?oo0P00
1Ooo0`0000?oo`0000001?oo00D00?oo00000?oo008000?oo`03003oo`0000Coo`03003ooooo0080
00Coo`04003ooooo000Vool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00
ooooo`03ool01@00oooooooo00000_oo00<00?ooool02Ooo00@00?ooool000Goo`03003ooooo00?o
o`800003ool0000000;oo`03003ooooo00?oo`04003oo`000005ool00`00ooooo`020007ool01@00
ooooo`00ool00P000_oo00<00?ooool00_oo0P000_oo00@00?ooool000;oo`06003ooooo003oo`00
0_oo0`0000Coo`00003oo`<00006ool00000ool00?oo0P0000Coo`00003oo`800004ool00000ool2
0005ool01000oooooooo0P0000?oo`00ool00ooo00D00?ooooooo`0000Ooo`03003ooooo00ooo`00
?Ooo00<00?ooool0;ooo00<00?ooool01ooo00@00?ooool000Goo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`02ool01@00oooooooo00003?oo00D00?ooooooo`0000Goo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00ooo00H00?ooool00?oo0006ool00`00
ool0000500000ooo00000004ool01000oooooooo0P0000?oo`00ool00_oo0`001?oo00H00?oooooo
o`00ool20005ool70003ool01@00ool00000ool020001?oo00H00?ooool00?oo0003ool01000oooo
o`009_oo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooooooo`800003ool00?oo00[oo`05003oooooool00005ool00`00ooooo`02ool200000ooo0000
0003ool00`00ooooo`04ool20005ool01P00ooooo`00ool000Koo`03003oo`0000@000;oo`03003o
oooo00;oo`05003oo`00ool00002ool20004ool00`00ool00002ool300000ooo0000000900001?oo
00000?oo0P0000Coo`00003oo`D000Goo`04003oooooool200000ooo003oo`03ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`0?ool003Koo`@000Coo`03003ooooo02Koo`@000Coo`03003o
oooo00Ooo`<000Coo`<000?oo`8000Coo`P000?oo`03003ooooo00Ooo`<000Goo`03003oo`0000@0
00?oo`<000Coo`8000;oo`800003ool0000000@000;oo`03003oo`0000Coo`P00003ool00?oo0080
00Coo`04003oooooool40003ool200000ooo000000030003ool900001?oo00000?oo0P000_oo2000
00Coo`00ooooo`P000;oo`03003oo`0000?oo`<0027oo`@000;oo`04003ooooo0008ool30004ool3
0003ool20004ool40002ool200000ooo003oo`07ool30005ool00`00ooooo`02ool40002ool20000
0ooo003oo`02ool00`00ooooo`02ool:0002ool00`00ool00003ool700000ooo00000002ool00`00
ooooo`0400000ooo00000002ool01000ool00?oo0P0000?oo`0000000`0000?oo`0000000`0000Co
o`00003oo`800003ool0000000P00003ool0000000800003ool00?oo00@000?oo`800003ool00?oo
00<000Goo`04003oooooool3000Bool003ooo`03003ooooo02goo`03003ooooo00Ooo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0009ool00`00
ooooo`06ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool300000ooo003oo`020004ool0
1@00oooooooo00000_oo00<00?ooool00_oo0P001?oo00H00?ooooooo`00ool20002ool01000oooo
oooo1@0000?oo`00ool00P0000Goo`00003oo`0000;oo`<00004ool00?oo0002ool01000ooooo`00
0_oo00@00?ooool002Woo`04003ooooo0008ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0003ool01000ool000002?oo00<00?ooool01_oo00<00?ooool00ooo00<0
0?ooool00P0000?oo`0000001?oo00@00?ooool000;oo`8000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003oo`000002ool00`00ooooo`02ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003oo`0000;oo`<00004ool00000ool800001?oo00000?oo0P0000Coo`00
003oo`800004ool00?ooool20002ool01000oooooooo100000?oo`00ool01ooo00@00?ooool001Co
o`00??oo00@00?ooool002goo`<000Woo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00@000Woo`03003ooooo00?oo`04003ooooo0002ool00`00
ooooo`040002ool01000ooooo`000_oo0P000_oo00@00?ooool000;oo`@000;oo`04003ooooo0002
ool20002ool200000ooo000000020002ool30003ool01000ooooo`000_oo10000_oo0`0000?oo`00
000010000_oo00<00?ooool00`0000Koo`00003oo`00ool200001Ooo00000?oo00000ooo0P0000?o
o`00ool01`000_oo00@00?ooool002Woo`04003ooooo0008ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool200000ooo00000008ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`800005ool00000ool00002ool00`00ooooo`0200000ooo0000
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool40002ool00`00ooooo`04
0002ool01000ooooo`000_oo00<00?ooool0200000?oo`0000000_oo0P0000?oo`0000000P0000Co
o`00003oo`800004ool00000ool40002ool20002ool00`00ooooo`0500000ooo003oo`04ool01000
ooooo`000_oo00<00?ooool04_oo000mool2000`ool00`00ooooo`08ool30003ool20004ool20004
ool20003ool40002ool00`00ooooo`07ool40003ool20004ool20003ool30004ool20002ool20004
ool20003ool40003ool20002ool200001?oo003ooooo0P001Ooo00<00?ooool00_oo0P001?oo0P00
1Ooo00@00?ooooooo`<000?oo`@00005ool00000ool00002ool400000ooo000000020003ool20002
ool40002ool40003ool3000Wool2000:ool30003ool20004ool20004ool20003ool40009ool40003
ool20004ool20004ool30002ool40003ool30004ool200000ooo000000040003ool200001?oo0000
0?oo0P0000?oo`0000001Ooo00D00?oo00000?oo00800004ool00000ool20002ool01@00ooooo`00
ool01P0000Koo`00003oo`00ool50002ool40002ool400000ooo000000020002ool40002ool40002
ool40002ool4000Aool00?ooooooob;oo`00oooooooo8_oo003ooooooolRool00?ooooooob;oo`00
oooooooo8_oo003ooooooolRool002Coool00?4000coo`009?oo00<00?ooool05?oo00<00?ooool0
@?oo00<00?ooool09Ooo00<00?ooool06Ooo00<00?ooool04ooo00<00?ooool01Ooo400000?oo`00
00000`000_oo1@000_oo1@000_oo1P001?oo1@001?oo1@001Ooo1@001ooo1@002?oo1@0000?oo`00
ool01ooo1@003Ooo10002?oo00<00?ooool01_oo1@003Ooo1@001_oo10004?oo00<00?ooool01ooo
00<00?ooool02?oo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool02Ooo
00<00?ooool01ooo00<00?ooool05?oo00<00?ooool02_oo000Tool00`00ooooo`0Dool00`00oooo
o`10ool00`00ooooo`0Uool00`00ooooo`0Iool00`00ooooo`0Cool00`00ooooo`05ool@00000ooo
000000030002ool50002ool50002ool60004ool50006ool00`00ooooo`08ool00`00ooooo`07ool3
000?ool00`00ooooo`0Jool00`00ooooo`07ool00`00ooooo`0Kool00`00ooooo`0Iool00`00oooo
o`07ool00`00ooooo`08ool00`00ooooo`0?ool00`00ooooo`0<ool00`00ooooo`0:ool00`00oooo
o`09ool00`00ooooo`07ool00`00ooooo`0Dool00`00ooooo`0:ool002Coo`03003ooooo01Coo`03
003ooooo043oo`03003ooooo02Goo`03003ooooo01Woo`03003ooooo01?oo`03003ooooo00ooo`03
003ooooo00coo`03003ooooo00[oo`H000Coo`D000Koo`03003ooooo00Soo`03003ooooo00Ooo`@0
00koo`03003ooooo01[oo`03003ooooo00Soo`03003ooooo01[oo`03003ooooo01Woo`03003ooooo
00Soo`03003ooooo00Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00[oo`03003ooooo
00Woo`03003ooooo00Ooo`03003ooooo01Coo`03003ooooo00[oo`009?oo00<00?ooool0l_oo1@00
2?oo00<00?ooool02?oo00<00?ooool03_oo00<00?ooool06_oo00<00?ooool02?oo00<00?ooool0
=?oo10002Ooo00<00?ooool0H_oo00<00?ooool02_oo000Tool00`00ooooo`3bool50008ool00`00
ooooo`0Iool00`00ooooo`0Iool40008ool00`00ooooo`0eool2000:ool00`00ooooo`1Rool00`00
ooooo`0:ool002Coo`03003ooooo0?;oo`D000Soo`03003ooooo01Woo`03003ooooo01Soo`@000Wo
o`03003ooooo03?oo`D000Woo`03003ooooo06;oo`03003ooooo00[oo`009?oo00<00?ooool0l_oo
1@002?oo00<00?ooool06Ooo00<00?ooool06Ooo10002?oo00<00?ooool0=?oo10002Ooo00<00?oo
ool0H_oo00<00?ooool02_oo000Tool00`00ooooo`3bool50009ool00`00ooooo`0Iool00`00oooo
o`0Uool00`00ooooo`10ool00`00ooooo`1Rool00`00ooooo`0:ool002Coo`03003ooooo0?ooo`7o
o`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo06;oo`03003ooooo00[o
o`009?oo00<00?ooool0oooo0Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<0
0?ooool0H_oo00<00?ooool02_oo000Tool00`00ooooo`3oool1ool00`00ooooo`0Iool00`00oooo
o`0Uool00`00ooooo`10ool00`00ooooo`1Rool00`00ooooo`0:ool002Coo`03003ooooo0?ooo`7o
o`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo06;oo`03003ooooo00[o
o`009?oo00<00?ooool0oooo0_oo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<0
0?ooool0HOoo00<00?ooool02_oo000Tool00`00ooooo`3oool2ool00`00ooooo`0Iool00`00oooo
o`0Tool00`00ooooo`11ool00`00ooooo`1Qool00`00ooooo`0:ool002Coo`<00?ooo`;oo`03003o
oooo01;oo`@000?oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05ooo`<000coo`009?oo
00<00?ooool0oooo0_oo00<00?ooool04ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0
@Ooo00<00?ooool0HOoo00<00?ooool02_oo000Tool00`00ooooo`3oool2ool00`00ooooo`0Bool3
0004ool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Qool00`00ooooo`0:ool002Coo`03
003ooooo0?ooo`;oo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo02Coo`03003ooooo047o
o`03003ooooo063oo`03003ooooo00[oo`009?oo00<00?ooool0oooo0_oo00<00?ooool04_oo1000
1?oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0H?oo00<00?ooool02_oo000Tool00`00
ooooo`3oool2ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Pool0
0`00ooooo`0:ool002Coo`03003ooooo0?ooo`;oo`03003ooooo01[oo`03003ooooo02Coo`03003o
oooo047oo`03003ooooo063oo`03003ooooo00[oo`009?oo00<00?ooool0oooo0_oo00<00?ooool0
6_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0H?oo00<00?ooool02_oo000Tool00`00
ooooo`3oool3ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1Pool0
0`00ooooo`0:ool002Coo`03003ooooo0?ooo`?oo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo043oo`03003ooooo063oo`03003ooooo00[oo`009?oo00<00?ooool0oOoo100000?oo`00ool0
6_oo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0H?oo00<00?ooool02_oo000Tool00`00
ooooo`3lool500000ooo003oo`0Jool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1Pool0
0`00ooooo`0:ool002Coo`03003ooooo0?coo`D00003ool00?oo01[oo`03003ooooo02Goo`03003o
oooo043oo`03003ooooo063oo`03003ooooo00[oo`009?oo00<00?ooool0o?oo1@000_oo00<00?oo
ool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0Gooo00<00?ooool02_oo000Tool0
0`00ooooo`3lool50002ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00oooo
o`1Oool00`00ooooo`0:ool002Coo`<00?coo`D000;oo`03003ooooo01Woo`03003ooooo02Coo`03
003ooooo047oo`03003ooooo05goo`<000coo`009?oo00<00?ooool0oooo1?oo00<00?ooool06Ooo
00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0Gooo00<00?ooool02_oo000Tool00`00oooo
o`3oool4ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Oool00`00
ooooo`0:ool002Coo`03003ooooo0?ooo`Coo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo
047oo`03003ooooo05koo`03003ooooo00[oo`009?oo00<00?ooool0oooo1?oo00<00?ooool06_oo
00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0G_oo00<00?ooool02_oo000Tool00`00oooo
o`3oool4ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Nool00`00
ooooo`0:ool002Coo`03003ooooo0?ooo`Coo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo
047oo`03003ooooo05koo`03003ooooo00[oo`009?oo00<00?ooool0oooo1?oo00<00?ooool06_oo
00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0G_oo00<00?ooool02_oo000Tool00`00oooo
o`3oool5ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1Nool00`00
ooooo`0:ool002Coo`03003ooooo0?ooo`Goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
043oo`03003ooooo05koo`03003ooooo00[oo`009?oo00<00?ooool0oooo1Ooo00<00?ooool06Ooo
00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0G_oo00<00?ooool02_oo000Tool00`00oooo
o`3oool5ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1Nool00`00
ooooo`0:ool002Coo`03003ooooo0?ooo`Goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
043oo`03003ooooo05koo`03003ooooo00[oo`009?oo00<00?ooool0oooo1_oo00<00?ooool06Ooo
00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0GOoo00<00?ooool02_oo000Tool00`00oooo
o`3oool6ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Mool00`00
ooooo`0:ool002Coo`03003ooooo0?ooo`Koo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo
047oo`03003ooooo05goo`03003ooooo00[oo`009?oo0`00oooo1_oo00<00?ooool06Ooo00<00?oo
ool09?oo00<00?ooool0@Ooo00<00?ooool0Fooo0`003?oo000Tool00`00ooooo`3oool6ool00`00
ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Mool00`00ooooo`0:ool002Co
o`03003ooooo0?ooo`Koo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo
05coo`03003ooooo00[oo`009?oo00<00?ooool0oooo1_oo00<00?ooool06_oo00<00?ooool09?oo
00<00?ooool0@Ooo00<00?ooool0G?oo00<00?ooool02_oo000Tool00`00ooooo`3oool6ool00`00
ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Lool00`00ooooo`0:ool002Co
o`03003ooooo0?ooo`Koo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo
05coo`03003ooooo00[oo`009?oo00<00?ooool0oooo1ooo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool0@?oo00<00?ooool0G?oo00<00?ooool02_oo000Tool00`00ooooo`3oool7ool00`00
ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1Lool00`00ooooo`0:ool002Co
o`03003ooooo0?ooo`Ooo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo
05coo`03003ooooo00[oo`009?oo00<00?ooool0oooo1ooo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool0@?oo00<00?ooool0G?oo00<00?ooool02_oo000Tool00`00ooooo`3oool7ool00`00
ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1Lool00`00ooooo`0:ool002Co
o`03003ooooo0?ooo`Soo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo
05_oo`03003ooooo00[oo`009?oo00<00?ooool0oooo2?oo00<00?ooool06Ooo00<00?ooool09?oo
00<00?ooool0@Ooo00<00?ooool0Fooo00<00?ooool02_oo000>ool20004ool00`00ooooo`02ool4
0007ool00`00ooooo`3oool8ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00
ooooo`1Kool00`00ooooo`0:ool000goo`04003ooooo0008ool00`00ooooo`08ool00`00ooooo`3o
ool8ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Kool00`00oooo
o`0:ool000goo`04003ooooo0009ool00`00ooooo`07ool4003oool8ool00`00ooooo`0Iool00`00
ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Fool5000<ool000goo`04003ooooo000:ool00`00
ooooo`06ool00`00ooooo`3oool9ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool0
0`00ooooo`1Jool00`00ooooo`0:ool000goo`04003ooooo000;ool00`00ooooo`05ool00`00oooo
o`3oool9ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Jool00`00
ooooo`0:ool000goo`04003ooooo0008ool01000ooooo`001ooo00<00?ooool0oooo2Ooo00<00?oo
ool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0F_oo00<00?ooool02_oo000>ool2
000:ool20008ool00`00ooooo`3oool9ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11
ool00`00ooooo`1Jool00`00ooooo`0:ool002Coo`03003ooooo0?ooo`Woo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo043oo`03003ooooo05[oo`03003ooooo00[oo`009?oo00<00?ooool0
oooo2Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0F_oo00<00?oo
ool02_oo000Tool00`00ooooo`3oool9ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10
ool00`00ooooo`1Jool00`00ooooo`0:ool002Coo`03003ooooo0?ooo`Woo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo043oo`03003ooooo05[oo`03003ooooo00[oo`009?oo00<00?ooool0
oooo2_oo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0FOoo00<00?oo
ool02_oo000Tool00`00ooooo`3oool:ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11
ool00`00ooooo`1Iool00`00ooooo`0:ool002Coo`03003ooooo0?ooo`[oo`03003ooooo01Woo`03
003ooooo02Coo`03003ooooo047oo`03003ooooo05Woo`03003ooooo00[oo`009?oo00<00?ooool0
oooo2_oo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0FOoo00<00?oo
ool02_oo000Tool00`00ooooo`3oool;ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11
ool00`00ooooo`1Hool00`00ooooo`0:ool002Coo`03003ooooo0?ooo`_oo`03003ooooo01Woo`03
003ooooo02Coo`03003ooooo047oo`03003ooooo05Soo`03003ooooo00[oo`009?oo0`00oooo2ooo
00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0E_oo0`003?oo000Tool0
0`00ooooo`3oool;ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`10ool4001Hool00`00
ooooo`0:ool002Coo`03003ooooo0?ooo`_oo`03003ooooo01Soo`@002Goo`03003ooooo043oo`03
003ooooo05Soo`03003ooooo00[oo`009?oo00<00?ooool0oooo2ooo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@?oo0P00FOoo00<00?ooool02_oo000Tool00`00ooooo`3oool:ool4000I
ool00`00ooooo`0Sool40011ool00`00ooooo`1Hool00`00ooooo`0:ool002Coo`03003ooooo0?oo
o`_oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo03koo`D005Soo`03003ooooo00[oo`00
9?oo00<00?ooool0oooo2Ooo1@006?oo0`009_oo00<00?ooool0@?oo00<00?ooool0F?oo00<00?oo
ool02_oo000Tool00`00ooooo`3oool9ool5000Hool3000Uool30011ool2001Iool00`00ooooo`0:
ool002Coo`03003ooooo0?ooo`Woo`D001Woo`8002Coo`@0043oo`@005Soo`03003ooooo00[oo`00
9?oo00<00?ooool0oooo2Ooo1@006Ooo0P009Ooo0`00@_oo00<00?ooool0Eooo00<00?ooool02_oo
000Tool00`00ooooo`3oool9ool5000Hool4000Uool20012ool00`00ooooo`1Gool00`00ooooo`0:
ool002Coo`03003ooooo0?ooo`[oo`@001_oo`03003ooooo02?oo`8004?oo`03003ooooo05Koo`03
003ooooo00[oo`009?oo00<00?ooool0oooo3Ooo00<00?ooool06Ooo00<00?ooool08Ooo1000@ooo
00<00?ooool0E_oo00<00?ooool02_oo000Tool00`00ooooo`3oool=ool00`00ooooo`0Iool00`00
ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Fool00`00ooooo`0:ool002Coo`03003ooooo0?oo
o`goo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05Koo`03003ooooo
00[oo`009?oo00<00?ooool0oooo3Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo
00<00?ooool0E_oo00<00?ooool02_oo000Tool3003oool=ool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`10ool00`00ooooo`1Dool3000<ool002Coo`03003ooooo0?ooo`goo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo05Koo`03003ooooo00[oo`009?oo00<0
0?ooool0oooo3Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0E_oo
00<00?ooool02_oo000Tool00`00ooooo`3oool>ool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`10ool00`00ooooo`1Eool00`00ooooo`0:ool002Coo`03003ooooo0?ooo`koo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo05Goo`03003ooooo00[oo`009?oo00<0
0?ooool0oooo3_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0EOoo
00<00?ooool02_oo000Tool00`00ooooo`3oool?ool00`00ooooo`0Iool00`00ooooo`0Tool00`00
ooooo`11ool00`00ooooo`1Dool00`00ooooo`0:ool002Coo`03003ooooo0?ooo`ooo`03003ooooo
01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05Coo`03003ooooo00[oo`009?oo00<0
0?ooool0oooo3ooo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0E?oo
00<00?ooool02_oo000Tool00`00ooooo`3oool?ool00`00ooooo`0Iool00`00ooooo`0Tool00`00
ooooo`11ool00`00ooooo`1Dool00`00ooooo`0:ool002Coo`03003ooooo0?ooo`ooo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05?oo`03003ooooo00[oo`009?oo00<0
0?ooool0oooo3ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Dooo
00<00?ooool02_oo000Tool00`00ooooo`3oool?ool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`1Cool00`00ooooo`0:ool002Coo`03003ooooo0?ooo`ooo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05?oo`03003ooooo00[oo`009?oo00<0
0?ooool0oooo4?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0Dooo
00<00?ooool02_oo000Tool3003oool@ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10
ool00`00ooooo`1Aool3000<ool002Coo`03003ooooo0?oooa3oo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo043oo`03003ooooo05?oo`03003ooooo00[oo`009?oo00<00?ooool0oooo4?oo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0Dooo00<00?ooool02_oo
000Tool00`00ooooo`3ooolAool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00
ooooo`1Bool00`00ooooo`0:ool002Coo`03003ooooo0?oooa7oo`03003ooooo01Woo`03003ooooo
02Coo`03003ooooo047oo`03003ooooo05;oo`03003ooooo00[oo`009?oo00<00?ooool0oooo4Ooo
00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0D_oo00<00?ooool02_oo
000Tool00`00ooooo`3ooolAool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`1Aool00`00ooooo`0:ool002Coo`03003ooooo0?oooa7oo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo057oo`03003ooooo00[oo`009?oo00<00?ooool0oooo4Ooo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0DOoo00<00?ooool02_oo
000Tool00`00ooooo`3ooolAool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`1Aool00`00ooooo`0:ool002Coo`03003ooooo0?oooa;oo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo043oo`03003ooooo057oo`03003ooooo00[oo`009?oo00<00?ooool0oooo4_oo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0DOoo00<00?ooool02_oo
000Tool00`00ooooo`3ooolBool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00
ooooo`1Aool00`00ooooo`0:ool000koo`8000Coo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo0?oooa?oo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo053oo`03
003ooooo00[oo`003Ooo00@00?ooool000[oo`03003ooooo00Koo`03003ooooo0?oooa?oo`03003o
oooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo053oo`03003ooooo00[oo`003Ooo
00@00?ooool000Ooo`D000Ooo`@00?oooa;oo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo
047oo`03003ooooo04coo`D000coo`003Ooo00@00?ooool000Ooo`04003ooooo0008ool00`00oooo
o`3ooolCool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1@ool00`00
ooooo`0:ool000goo`04003ooooo0008ool00`00ool00008ool00`00ooooo`3ooolCool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1?ool00`00ooooo`0:ool000goo`04
003ooooo0009ool20008ool00`00ooooo`3ooolCool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`1?ool00`00ooooo`0:ool000koo`8000_oo`03003ooooo00Koo`03003o
oooo0?oooa?oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04ooo`03
003ooooo00[oo`009?oo00<00?ooool0oooo5?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?oo
ool0@?oo00<00?ooool0Cooo00<00?ooool02_oo000Tool00`00ooooo`3ooolDool00`00ooooo`0I
ool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1?ool00`00ooooo`0:ool002Coo`03003o
oooo0?oooaCoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo04ooo`03
003ooooo00[oo`009?oo00<00?ooool0oooo5Ooo00<00?ooool06Ooo00<00?ooool09?oo00<00?oo
ool0@Ooo00<00?ooool0C_oo00<00?ooool02_oo000Tool00`00ooooo`3ooolEool00`00ooooo`0I
ool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1>ool00`00ooooo`0:ool002Coo`03003o
oooo0?oooaGoo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo04koo`03
003ooooo00[oo`009?oo00<00?ooool0oooo5Ooo00<00?ooool06Ooo00<00?ooool09?oo00<00?oo
ool0@Ooo00<00?ooool0C_oo00<00?ooool02_oo000Tool00`00ooooo`3ooolEool00`00ooooo`0I
ool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1=ool00`00ooooo`0:ool002Coo`03003o
oooo0?oooaGoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04goo`03
003ooooo00[oo`009?oo00<00?ooool0oooo5Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?oo
ool0@Ooo00<00?ooool0COoo00<00?ooool02_oo000Tool3003ooolFool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`10ool00`00ooooo`1;ool3000<ool002Coo`03003ooooo0?oooaKoo`03
003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo04goo`03003ooooo00[oo`00
9?oo00<00?ooool0oooo5_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?oo
ool0COoo00<00?ooool02_oo000Tool00`00ooooo`3ooolGool00`00ooooo`0Iool00`00ooooo`0T
ool00`00ooooo`11ool00`00ooooo`1<ool00`00ooooo`0:ool002Coo`03003ooooo0?oooaOoo`03
003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo04coo`03003ooooo00[oo`00
9?oo00<00?ooool0oooo5ooo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?oo
ool0C?oo00<00?ooool02_oo000Tool00`00ooooo`3ooolGool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`1;ool00`00ooooo`0:ool002Coo`03003ooooo0?oooaOoo`@0
01Soo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04_oo`03003ooooo00[oo`009?oo00<0
0?ooool0oooo5ooo0P006_oo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Booo00<00?oo
ool02_oo000Tool00`00ooooo`3ooolFool5000Iool00`00ooooo`0Uool00`00ooooo`10ool00`00
ooooo`1;ool00`00ooooo`0:ool002Coo`03003ooooo0?oooaKoo`D001Woo`03003ooooo02Goo`03
003ooooo043oo`03003ooooo04_oo`03003ooooo00[oo`009?oo00<00?ooool0oooo5_oo1@006Ooo
00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0Booo00<00?ooool02_oo000Tool00`00oooo
o`3ooolFool5000Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1;ool00`00ooooo`0:
ool002Coo`03003ooooo0?oooaKoo`D001[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo
04[oo`03003ooooo00[oo`009?oo00<00?ooool0oooo6?oo0P006ooo00<00?ooool09?oo00<00?oo
ool0@Ooo00<00?ooool0B_oo00<00?ooool02_oo000Tool00`00ooooo`3ooolGool4000Jool00`00
ooooo`0Tool00`00ooooo`11ool00`00ooooo`1:ool00`00ooooo`0:ool002Coo`<00?oooaWoo`03
003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04Ooo`<000coo`009?oo00<0
0?ooool0oooo6Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0BOoo
00<00?ooool02_oo000Tool00`00ooooo`3ooolIool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`19ool00`00ooooo`0:ool002Coo`03003ooooo0?oooa[oo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo04Woo`03003ooooo00[oo`009?oo00<0
0?ooool0oooo6_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0BOoo
00<00?ooool02_oo000Tool00`00ooooo`3ooolKool00`00ooooo`0Iool00`00ooooo`0Tool00`00
ooooo`11ool00`00ooooo`18ool00`00ooooo`0:ool002Coo`03003ooooo0?oooa_oo`03003ooooo
01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo04Soo`03003ooooo00[oo`009?oo00<0
0?ooool0oooo6ooo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0B?oo
00<00?ooool02_oo000Tool00`00ooooo`3ooolKool00`00ooooo`0Jool00`00ooooo`0Tool00`00
ooooo`11ool40016ool00`00ooooo`0:ool002Coo`03003ooooo0?oooa_oo`03003ooooo01[oo`03
003ooooo02Coo`03003ooooo047oo`8004Soo`03003ooooo00[oo`009?oo00<00?ooool0oooo6ooo
00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo0P00B?oo00<00?ooool02_oo000Tool0
0`00ooooo`3ooolLool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool30017ool00`00
ooooo`0:ool002Coo`03003ooooo0?oooacoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
043oo`8004Soo`03003ooooo00[oo`009?oo00<00?ooool0oooo7?oo00<00?ooool06Ooo10009?oo
00<00?ooool0?ooo1@00A_oo00<00?ooool02_oo000Tool00`00ooooo`3ooolMool00`00ooooo`0I
ool00`00ooooo`0Sool40011ool00`00ooooo`16ool00`00ooooo`0:ool002Coo`<00?oooagoo`03
003ooooo01Woo`03003ooooo02Coo`8004;oo`03003ooooo04Coo`<000coo`009?oo00<00?ooool0
oooo7Ooo00<00?ooool06Ooo00<00?ooool09?oo0P00@Ooo1000A_oo00<00?ooool02_oo000Tool0
0`00ooooo`3ooolMool00`00ooooo`0Hool3000Vool00`00ooooo`11ool00`00ooooo`15ool00`00
ooooo`0:ool002Coo`03003ooooo0?oooagoo`03003ooooo01Woo`8002Goo`<004;oo`03003ooooo
04Goo`03003ooooo00[oo`009?oo00<00?ooool0oooo7Ooo00<00?ooool06Ooo0P009?oo1000@_oo
00<00?ooool0AOoo00<00?ooool02_oo000Tool00`00ooooo`3ooolNool00`00ooooo`0Hool2000U
ool30012ool00`00ooooo`15ool00`00ooooo`0:ool002Coo`03003ooooo0?oooakoo`03003ooooo
01Ooo`@002Goo`8004;oo`03003ooooo04Goo`03003ooooo00[oo`009?oo00<00?ooool0oooo7ooo
00<00?ooool06Ooo00<00?ooool08ooo0P00@ooo00<00?ooool0A?oo00<00?ooool02_oo000Tool0
0`00ooooo`3ooolOool00`00ooooo`0Iool00`00ooooo`0Qool40013ool00`00ooooo`14ool00`00
ooooo`0:ool002Coo`03003ooooo0?oooaooo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo
047oo`03003ooooo04Coo`03003ooooo00[oo`009?oo00<00?ooool0oooo8?oo00<00?ooool06Ooo
00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0@ooo00<00?ooool02_oo000Tool00`00oooo
o`3ooolPool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`13ool00`00
ooooo`0:ool002Coo`03003ooooo0?ooob3oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
043oo`03003ooooo04?oo`03003ooooo00[oo`003_oo0P001?oo00<00?ooool00ooo0P002?oo00<0
0?ooool0oooo8?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0@ooo
00<00?ooool02_oo000=ool01000ooooo`002?oo00@00?ooool000Ooo`03003ooooo0?ooob3oo`03
003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo04?oo`03003ooooo00[oo`00
3Ooo00@00?ooool000Soo`04003ooooo0007ool4003ooolPool00`00ooooo`0Iool00`00ooooo`0T
ool00`00ooooo`11ool00`00ooooo`0nool5000<ool000goo`04003ooooo0008ool30008ool00`00
ooooo`3ooolQool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`12ool0
0`00ooooo`0:ool000goo`04003ooooo0008ool00`00ooooo`08ool00`00ooooo`3ooolRool00`00
ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`0:ool000go
o`04003ooooo0008ool00`00ooooo`08ool00`00ooooo`3ooolRool00`00ooooo`0Iool00`00oooo
o`0Tool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`0:ool000koo`8000[oo`<000Ooo`03
003ooooo0?ooob;oo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo047o
o`03003ooooo00[oo`009?oo00<00?ooool0oooo8_oo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@?oo00<00?ooool0@Ooo00<00?ooool02_oo000Tool00`00ooooo`3ooolRool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`11ool00`00ooooo`0:ool002Coo`03
003ooooo0?ooob?oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo043o
o`03003ooooo00[oo`009?oo00<00?ooool0oooo8ooo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@?oo00<00?ooool0@?oo00<00?ooool02_oo000Tool00`00ooooo`3ooolSool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`10ool00`00ooooo`0:ool002Coo`03
003ooooo0?ooobCoo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo03oo
o`03003ooooo00[oo`009?oo00<00?ooool0oooo9?oo00<00?ooool06Ooo00<00?ooool09?oo00<0
0?ooool0@Ooo00<00?ooool0?ooo00<00?ooool02_oo000Tool00`00ooooo`3ooolTool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`0oool00`00ooooo`0:ool002Coo`03
003ooooo0?ooobCoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo03oo
o`03003ooooo00[oo`009?oo00<00?ooool0oooo9Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@?oo00<00?ooool0?_oo00<00?ooool02_oo000Tool3003ooolUool00`00ooooo`0Iool0
0`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`0lool3000<ool002Coo`03003ooooo0?ooobGo
o`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo03koo`03003ooooo00[o
o`009?oo00<00?ooool0oooo9_oo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<0
0?ooool0?Ooo00<00?ooool02_oo000Tool00`00ooooo`3ooolVool00`00ooooo`0Iool00`00oooo
o`0Tool40010ool00`00ooooo`0mool00`00ooooo`0:ool002Coo`03003ooooo0?ooobKoo`03003o
oooo01Woo`03003ooooo02Goo`8004;oo`03003ooooo03coo`03003ooooo00[oo`009?oo00<00?oo
ool0oooo9_oo10006?oo00<00?ooool09Ooo0P00@_oo00<00?ooool0??oo00<00?ooool02_oo000T
ool00`00ooooo`3ooolWool00`00ooooo`0Iool00`00ooooo`0Tool30011ool00`00ooooo`0lool0
0`00ooooo`0:ool002Coo`03003ooooo0?ooobOoo`03003ooooo01Woo`03003ooooo02?oo`@0047o
o`03003ooooo03coo`03003ooooo00[oo`009?oo00<00?ooool0oooo9Ooo1@006_oo00<00?ooool0
8ooo0P00@ooo00<00?ooool0>ooo00<00?ooool02_oo000Tool00`00ooooo`3ooolUool5000Jool0
0`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0kool00`00ooooo`0:ool002Coo`03003ooooo
0?ooobGoo`D001[oo`03003ooooo02Coo`8004?oo`03003ooooo03[oo`03003ooooo00[oo`009?oo
00<00?ooool0oooo9Ooo1@006_oo00<00?ooool08_oo1000@ooo00<00?ooool0>_oo00<00?ooool0
2_oo000Tool00`00ooooo`3ooolUool5000Kool00`00ooooo`0Uool00`00ooooo`10ool00`00oooo
o`0jool00`00ooooo`0:ool002Coo`03003ooooo0?ooobKoo`@001_oo`03003ooooo02Goo`03003o
oooo043oo`03003ooooo03[oo`03003ooooo00[oo`009?oo00<00?ooool0oooo:Ooo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0>_oo00<00?ooool02_oo000Tool00`00
ooooo`3ooolZool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0iool0
0`00ooooo`0:ool002Coo`<00?ooob[oo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047o
o`03003ooooo03Ooo`<000coo`009?oo00<00?ooool0oooo:_oo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@Ooo00<00?ooool0>?oo00<00?ooool02_oo000Tool00`00ooooo`3oool[ool0
0`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`0hool00`00ooooo`0:ool0
02Coo`03003ooooo0?ooob_oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`@003Oo
o`03003ooooo00[oo`009?oo00<00?ooool0oooo;?oo00<00?ooool06Ooo00<00?ooool09?oo00<0
0?ooool0@Ooo00<00?ooool0=ooo00<00?ooool02_oo000Tool00`00ooooo`3oool/ool00`00oooo
o`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0gool00`00ooooo`0:ool002Coo`03
003ooooo0?ooobcoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo03ooo`<003Soo`03003o
oooo00[oo`009?oo00<00?ooool0oooo;?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0
?_oo1@00=ooo00<00?ooool02_oo000Tool00`00ooooo`3oool]ool00`00ooooo`0Iool00`00oooo
o`0Uool00`00ooooo`0oool2000hool00`00ooooo`0:ool002Coo`03003ooooo0?ooobgoo`03003o
oooo01Woo`03003ooooo02Goo`03003ooooo03ooo`8003Soo`03003ooooo00[oo`009?oo00<00?oo
ool0oooo;_oo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0?_oo1000=ooo00<00?ooool0
2_oo000Tool00`00ooooo`3oool^ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool0
0`00ooooo`0eool00`00ooooo`0:ool002Coo`03003ooooo0?ooobkoo`03003ooooo01Woo`03003o
oooo02Goo`03003ooooo047oo`03003ooooo03Coo`03003ooooo00[oo`009?oo00<00?ooool0oooo
;ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0=?oo00<00?ooool0
2_oo000Tool00`00ooooo`3oool_ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool0
0`00ooooo`0dool00`00ooooo`0:ool002Coo`<00?oooc3oo`03003ooooo01Woo`03003ooooo02Co
o`03003ooooo047oo`03003ooooo037oo`<000coo`009?oo00<00?ooool0oooo<?oo00<00?ooool0
6Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0<ooo00<00?ooool02_oo000Tool00`00
ooooo`3oool`ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0bool0
0`00ooooo`0:ool002Coo`03003ooooo0?oooc3oo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo03;oo`03003ooooo00[oo`009?oo00<00?ooool0oooo<Ooo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0<_oo00<00?ooool02_oo000Tool00`00
ooooo`3ooolbool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0aool0
0`00ooooo`0:ool002Coo`03003ooooo0?oooc;oo`03003ooooo01Woo`03003ooooo02Coo`03003o
oooo047oo`03003ooooo037oo`03003ooooo00[oo`009?oo00<00?ooool0oooo<_oo00<00?ooool0
6?oo10009Ooo00<00?ooool0@Ooo00<00?ooool0<?oo00<00?ooool02_oo000Tool00`00ooooo`3o
oolcool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`0`ool00`00oooo
o`0:ool002Coo`03003ooooo0?oooc?oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043o
o`03003ooooo033oo`03003ooooo00[oo`009?oo00<00?ooool0oooo=?oo00<00?ooool05ooo0`00
9_oo00<00?ooool0@Ooo00<00?ooool0;ooo00<00?ooool02_oo000Tool00`00ooooo`3oooldool0
0`00ooooo`0Gool200000ooo003oo`0Uool00`00ooooo`11ool00`00ooooo`0^ool00`00ooooo`0:
ool002Coo`03003ooooo0?ooocCoo`03003ooooo01Soo`03003oo`0002Koo`03003ooooo047oo`03
003ooooo02koo`03003ooooo00[oo`003_oo0P001?oo00<00?ooool00ooo0P002?oo00<00?ooool0
oooo=Ooo00<00?ooool05ooo00<00?oo00009ooo00<00?ooool0@?oo00<00?ooool0;_oo00<00?oo
ool02_oo000=ool01000ooooo`002?oo00@00?ooool000Ooo`03003ooooo0?ooocKoo`03003ooooo
01Coo`@00003ool00?oo02Goo`03003ooooo047oo`03003ooooo02goo`03003ooooo00[oo`003Ooo
00@00?ooool000Soo`04003ooooo0007ool4003oooleool00`00ooooo`0Iool00`00ooooo`0Tool0
0`00ooooo`11ool00`00ooooo`0Yool5000<ool000goo`04003ooooo0009ool20008ool00`00oooo
o`3ooolgool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0/ool00`00
ooooo`0:ool000goo`04003ooooo0008ool01000ooooo`001ooo00<00?ooool0oooo=ooo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0;?oo00<00?ooool02_oo000=ool0
1000ooooo`002?oo00@00?ooool000Ooo`03003ooooo0?ooocOoo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo043oo`03003ooooo02coo`03003ooooo00[oo`003_oo0P002_oo0P002?oo00<0
0?ooool0oooo>?oo10006?oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0:ooo00<00?oo
ool02_oo000Tool00`00ooooo`3oooliool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`10
ool4000Zool00`00ooooo`0:ool002Coo`03003ooooo0?ooocOoo`D001Woo`03003ooooo02Goo`03
003ooooo043oo`03003ooooo02[oo`03003ooooo00[oo`009?oo00<00?ooool0oooo=ooo1@006Ooo
00<00?ooool08ooo1000@?oo0`00:ooo00<00?ooool02_oo000Tool00`00ooooo`3ooolgool5000J
ool00`00ooooo`0Tool20010ool3000[ool00`00ooooo`0:ool002Coo`03003ooooo0?ooocOoo`D0
01_oo`03003ooooo02;oo`<003ooo`D002[oo`03003ooooo00[oo`009?oo00<00?ooool0oooo=ooo
1@006ooo00<00?ooool08Ooo1@00@?oo00<00?oo0000:_oo00<00?ooool02_oo000Tool00`00oooo
o`3ooollool00`00ooooo`0Iool00`00ooooo`0Qool20002ool00`00ooooo`0lool5000Yool00`00
ooooo`0:ool002Coo`03003ooooo0?ooocgoo`03003ooooo01Woo`03003ooooo027oo`04003ooooo
0013ool00`00ooooo`0Vool00`00ooooo`0:ool002Coo`03003ooooo0?ooocgoo`03003ooooo01Wo
o`03003ooooo01ooo`@00003ool00?oo04;oo`03003ooooo02Koo`03003ooooo00[oo`009?oo00<0
0?ooool0oooo?Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool09_oo
00<00?ooool02_oo000Tool00`00ooooo`3ooolnool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`10ool00`00ooooo`0Uool00`00ooooo`0:ool002Coo`<00?ooocooo`03003ooooo01Woo`03
003ooooo02Coo`03003ooooo047oo`03003ooooo02;oo`<000coo`009?oo00<00?ooool0oooo?ooo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool08ooo00<00?ooool02_oo
000Tool00`00ooooo`3ooom0ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00
ooooo`0Sool00`00ooooo`0:ool002Coo`03003ooooo0?oood7oo`03003ooooo01Woo`03003ooooo
02Coo`03003ooooo047oo`03003ooooo02;oo`03003ooooo00[oo`009?oo00<00?ooool0oooo@Ooo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool08Ooo00<00?ooool02_oo
000Tool00`00ooooo`3ooom2ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00
ooooo`0Qool00`00ooooo`0:ool002Coo`03003ooooo0?oood?oo`03003ooooo01Woo`@002?oo`03
003ooooo047oo`03003ooooo023oo`03003ooooo00[oo`009?oo00<00?ooool0oooo@ooo00<00?oo
ool06Ooo00<00?oo00009Ooo00<00?ooool0@Ooo00<00?ooool07ooo00<00?ooool02_oo000Tool0
0`00ooooo`3ooom4ool00`00ooooo`0Hool4000Uool00`00ooooo`0oool4000Oool00`00ooooo`0:
ool002Coo`03003ooooo0?ooodGoo`03003ooooo01Soo`8002Koo`03003ooooo047oo`03003ooooo
01koo`03003ooooo00[oo`009?oo00<00?ooool0ooooAOoo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool0?ooo0`007ooo00<00?ooool02_oo000Tool00`00ooooo`3ooom6ool00`00ooooo`0F
ool4000Wool00`00ooooo`0mool4000Oool00`00ooooo`0:ool002Coo`03003ooooo0?ooodOoo`03
003ooooo01Woo`03003ooooo02Coo`03003ooooo03coo`H001koo`03003ooooo00[oo`009?oo00<0
0?ooool0ooooAooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0??oo100000?oo`00ool0
7?oo00<00?ooool02_oo000Tool00`00ooooo`3ooom8ool00`00ooooo`0Iool00`00ooooo`0Uool0
0`00ooooo`10ool00`00ooooo`0Kool00`00ooooo`0:ool002Coo`<00?ooodWoo`03003ooooo01Wo
o`8002Goo`8004;oo`8001Woo`<000coo`009?oo00<00?ooool0ooooB_oo00<00?ooool06Ooo00<0
0?ooool09Ooo00<00?ooool0@?oo00<00?ooool06Ooo00<00?ooool02_oo000Tool00`00ooooo`3o
oom;ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0Hool00`00oooo
o`0:ool002Coo`03003ooooo0?oood_oo`03003oo`0000<001Ooo`03003ooooo02Coo`03003ooooo
047oo`03003ooooo01Ooo`03003ooooo00[oo`009?oo00<00?ooool0ooooC?oo1@005ooo0P009_oo
1@00?_oo0P006?oo00<00?ooool02_oo000Tool00`00ooooo`3ooom<ool5000Iool00`00ooooo`0T
ool20012ool00`00ooooo`0Eool00`00ooooo`0:ool002Coo`03003ooooo0?ooodcoo`D001Soo`@0
02Goo`80047oo`@001Coo`03003ooooo00[oo`009?oo00<00?ooool0ooooC?oo1@006_oo0P009?oo
0`00@Ooo0`005Ooo00<00?ooool02_oo000Tool00`00ooooo`3ooom<ool6000Hool4000Tool00`00
ool00010ool4000Dool00`00ooooo`0:ool002Coo`03003ooooo0?oooe;oo`03003ooooo01Koo`04
003ooooo000Rool5000nool400000ooo003oo`0Bool00`00ooooo`0:ool002Coo`03003ooooo0?oo
oe;oo`8001Goo`@00003ool0000002Koo`8003goo`H001;oo`03003ooooo00[oo`009?oo00<00?oo
ool0ooooE?oo00<00?ooool06Ooo00<00?ooool09?oo0P00@_oo00<00?ooool03ooo00<00?ooool0
2_oo000Tool00`00ooooo`3ooomEool2000Jool2000Vool00`00ooooo`10ool2000?ool00`00oooo
o`0:ool002Coo`03003ooooo0?oooeKoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo00coo`03003ooooo00[oo`009?oo00<00?ooool0ooooEooo0P006_oo0P009_oo00<0
0?ooool0@?oo0P003Ooo00<00?ooool02_oo000Tool3003ooomHool3000Iool3000Uool20012ool2
0009ool3000<ool002Coo`03003ooooo0?oooe[oo`8001[oo`8002Koo`8004;oo`03003ooooo00So
o`03003ooooo00[oo`009?oo00<00?ooool0ooooG?oo00<00?ooool06Ooo00<00?ooool09?oo0P00
@_oo0P002?oo00<00?ooool02_oo000Tool00`00ooooo`3ooomMool6000Fool2000Vool20011ool3
0006ool00`00ooooo`0:ool002Coo`03003ooooo0?oooekoo`D001Soo`@002Coo`03003ooooo043o
o`8000Goo`03003ooooo00[oo`009?oo00<00?ooool0ooooG_oo1@006Ooo0`009?oo1000@Ooo0P00
0ooo00<00?ooool02_oo000Tool00`00ooooo`3ooomNool7000Gool200000ooo0000000Qool60012
ool200000ooo003oo`0;ool002Coo`03003ooooo0?oooekoo`D00004ool00000000Dool40002ool2
000Pool30002ool20012ool2000<ool002Coo`03003ooooo0?ooofOoo`H001Koo`<001goo`@000?o
o`<0043oo`03003ooooo00[oo`009?oo00<00?ooool0ooooJ?oo1@006?oo0`009Ooo0`000ooo00<0
0?ooool0=ooo00<00?ooool02_oo000Tool00`00ooooo`3ooomXool8000Hool4000Tool6000gool0
0`00ooooo`0:ool002Coo`03003ooooo0?ooofSoo`D000;oo`D001Ooo`D00003ool00000008001co
o`H003Koo`03003ooooo00[oo`009?oo00<00?ooool05?oo00<00?ooool0@?oo00<00?ooool09Ooo
00<00?ooool06Ooo00<00?ooool04ooo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0@Ooo00<00?ooool09Ooo00<00?ooool01?oo
1@001_oo1@000_oo1@004?oo1P003ooo00<00?ooool02ooo100000?oo`0000000`000ooo10002Ooo
00<00?ooool01ooo00<00?ooool05?oo00<00?ooool02_oo000Iool40007ool00`00ooooo`0Dool0
0`00ooooo`10ool00`00ooooo`0Uool00`00ooooo`0Iool00`00ooooo`0Cool00`00ooooo`0?ool0
0`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`11ool0
0`00ooooo`0Uool00`00ooooo`0Dool7000Bool:0009ool00`00ooooo`0<ool00`00ooooo`06ool6
000:ool00`00ooooo`07ool00`00ooooo`0Dool00`00ooooo`0:ool001_oo`03003ooooo00Koo`03
003ooooo01Coo`03003ooooo043oo`03003ooooo02Goo`03003ooooo01Woo`03003ooooo01?oo`03
003ooooo00ooo`03003ooooo00coo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Ooo`03
003ooooo047oo`03003ooooo02Goo`03003ooooo01Koo`l000Ooo`D000Goo`d000[oo`D000Sooa00
00Koo`D001Coo`03003ooooo00[oo`006ooo00<00?ooool01_ooo`00l@003?oo000Kool00`00oooo
o`3oooooool4ool001_oo`03003ooooo0?ooooooo`Coo`006Ooo0`00oooooooo1_oo000Kool00`00
ooooo`3oooooool4ool00?ooooooob;oo`00oooooooo8_oo003ooooooolRool00?ooooooob;oo`00
??oo1000;Ooo10000ooo00<00?ooool00ooo0P000ooo0`001?oo0P000ooo0`001?oo00<00?ooool0
10000ooo00<00?ooool00_oo0`000ooo10000_oo2@000_oo00@00?oo000000;oo`8000?oo`<00003
ool00000008000?oo`@000;oo`800003ool00?oo00@000;oo`@000;oo`@000;oo`@000;oo`X00003
ool0000000H00003ool00?oo00D00004ool000000003ool30002ool80005ool2000Xool20004ool0
0`00ooooo`03ool20003ool30004ool20003ool30004ool30004ool00`00ooooo`02ool30003ool4
0002ool40003ool30003ool20003ool40003ool300001Ooo00000?oo00000_oo00<00?oo00000P00
00Coo`00003oo`800006ool00000ool00?oo6`000_oo0P0000?oo`0000001@0000?oo`0000000`00
0_oo20000ooo10000_oo0`001?oo00<00?ooool00_oo0`004_oo000lool00`00ooooo`0`ool00`00
ooooo`07ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00?oo`05003oooooool00004
ool00`00ooooo`0:ool01000ooooo`001Ooo00<00?ooool00ooo00@00?ooool000;oo`03003ooooo
008000;oo`03003ooooo00?oo`03003ooooo008000Ooo`8000;oo`800003ool00?oo008000Coo`05
003oooooool00002ool01@00ooooo`00ool00P001?oo00H00?ooooooo`00ool20005ool300000ooo
00000004ool01@00ool00000ool00P000ooo00<00?oo00001?oo00<00?ooool00P001?oo00@00?oo
ool002Koo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00?oo`05
003oooooool00002ool00`00ooooo`09ool01000ooooo`001Ooo00<00?ooool00ooo0P0000?oo`00
00000_oo00<00?ooool00ooo00@00?oo000000Goo`03003ooooo008000Ooo`05003ooooo003oo`02
0002ool00`00ooooo`02ool20002ool01000ooooo`000_oo00H00?ooool00?oo0002ool300001?oo
00000?oo0`0000Koo`00003oo`00ool200001?oo00000?oo0P0000Coo`00003oo`8000Goo`04003o
ooooool200000ooo003oo`03ool01@00oooooooo00001ooo00<00?ooool03ooo000mool00`00oooo
o`0_ool00`00ooooo`07ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo00;oo`05003oooooool0000<ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`03ool01P00ooooo`00ool000Koo`03003oo`0000D00003
ool0000000Coo`04003oooooool200000ooo003oo`02ool30004ool01P00oooooooo003oo`8000Go
o`L000?oo`05003oo`00003oo`080004ool01P00ooooo`00ool000?oo`04003ooooo000Vool01000
ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool01000oooooooo0P00
00?oo`00ool02_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`800003ool0000000?oo`03003o
oooo00Coo`8000Goo`06003ooooo003oo`001_oo00<00?oo000010000_oo00<00?ooool00_oo00D0
0?oo003oo`0000;oo`8000Coo`03003oo`0000;oo`<00003ool0000000T00004ool00000ool20000
1?oo00000?oo1@001Ooo00@00?ooooooo`800003ool00?oo00?oo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00ooo`00=_oo10001?oo00<00?ooool09_oo10001?oo00<00?ooool01ooo0`00
1?oo0`000ooo0P001?oo20000ooo00<00?ooool01ooo0`001Ooo00<00?oo000010000ooo0`001?oo
0P000_oo0P0000?oo`00000010000_oo00<00?oo00001?oo200000?oo`00ool00P001?oo00@00?oo
ooooo`@000?oo`800003ool0000000<000?oo`T00004ool00000ool20002ool800001?oo003ooooo
20000_oo00<00?oo00000ooo0`008Ooo10000_oo00@00?ooool000Soo`<000Coo`<000?oo`8000Co
o`@000;oo`800003ool00?oo00Ooo`<000Goo`03003ooooo00;oo`@000;oo`800003ool00?oo00;o
o`03003ooooo00;oo`X000;oo`03003oo`0000?oo`L00003ool0000000;oo`03003ooooo00@00003
ool0000000;oo`04003oo`00ool200000ooo0000000300000ooo0000000300001?oo00000?oo0P00
00?oo`000000200000?oo`0000000P0000?oo`00ool010000ooo0P0000?oo`00ool00`001Ooo00@0
0?ooooooo`<001;oo`00?ooo00<00?ooool0;Ooo00<00?ooool01ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000Woo`03003ooooo00Koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`<00003ool00?oo008000Coo`05003oooooool0
0002ool00`00ooooo`02ool20004ool01P00oooooooo003oo`8000;oo`04003oooooool500000ooo
003oo`0200001Ooo00000?oo00000_oo0`0000Coo`00ool000;oo`04003ooooo0002ool01000oooo
o`00:Ooo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000?oo`04003oo`000008ool00`00ooooo`06ool00`00ooooo`03ool00`00ooooo`020000
0ooo00000004ool01000ooooo`000_oo0P000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?oo000000;oo`03003ooooo00;oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?oo00000_oo0`0000Coo`00003oo`P00004ool00000ool200001?oo00000?oo0P0000Co
o`00ooooo`8000;oo`04003oooooool400000ooo003oo`07ool01000ooooo`005?oo000lool01000
ooooo`00;Ooo0`002Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool010002Ooo00<00?ooool00ooo00@00?ooool000;oo`03003ooooo00@000;o
o`04003ooooo0002ool20002ool01000ooooo`000_oo10000_oo00@00?ooool000;oo`8000;oo`80
0003ool00000008000;oo`<000?oo`04003ooooo0002ool40002ool300000ooo000000040002ool0
0`00ooooo`0300001_oo00000?oo003oo`800005ool00000ool00003ool200000ooo003oo`070002
ool01000ooooo`00:Ooo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`800003ool0000000Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo0P0000Goo`00003oo`0000;oo`03003ooooo00800003ool0000000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`@000;oo`03003ooooo00@000;oo`04003o
oooo0002ool00`00ooooo`0800000ooo00000002ool200000ooo0000000200001?oo00000?oo0P00
00Coo`00003oo`@000;oo`8000;oo`03003ooooo00D00003ool00?oo00Coo`04003ooooo0002ool0
0`00ooooo`0Bool003goo`80033oo`03003ooooo00Soo`<000?oo`8000Coo`8000Coo`8000?oo`@0
00;oo`03003ooooo00Ooo`@000?oo`8000Coo`8000?oo`<000Coo`8000;oo`8000Coo`8000?oo`@0
00?oo`8000;oo`800004ool00?ooool20005ool00`00ooooo`02ool20004ool20005ool01000oooo
oooo0`000ooo100000Goo`00003oo`0000;oo`@00003ool00000008000?oo`8000;oo`@000;oo`@0
00?oo`<002Ooo`8000[oo`<000?oo`8000Coo`8000Coo`8000?oo`@000Woo`@000?oo`8000Coo`80
00Coo`<000;oo`@000?oo`<000Coo`800003ool0000000@000?oo`800004ool00000ool200000ooo
00000005ool01@00ool00000ool00P0000Coo`00003oo`8000;oo`05003ooooo003oo`0600001_oo
00000?oo003oo`D000;oo`@000;oo`@00003ool00000008000;oo`@000;oo`@000;oo`@000;oo`@0
017oo`00\
\>"],
  ImageRangeCache->{{{0, 543.875}, {335.75, 0}} -> {-2.26426, -0.0497006, \
0.00445218, 0.00327444}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["epidemic probability (theoretical & simulation)   hubinitial", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]MultipleListPlot[\
\[IndentingNewLine]Map[
            Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                  epidemicraterandomring["\<scalefreerandom\>", networktrial, 
                    n, k, p, randomratio, ringratio, 
                    Deadthreshold], \[IndentingNewLine]{networktrial, 
                    5}]; \[IndentingNewLine]{p, 
                u/500}], \[IndentingNewLine]Union[
              Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                9/10}]\[IndentingNewLine]], \[IndentingNewLine]Map[
            Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                  epidemicraterandomring["\<exponentialrandom\>", 
                    networktrial, n, k, p, randomratio, ringratio, 
                    Deadthreshold], \[IndentingNewLine]{networktrial, 
                    5}]; \[IndentingNewLine]{p, 
                u/500}], \[IndentingNewLine]Union[
              Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                9/10}]\[IndentingNewLine]], \[IndentingNewLine]Map[
            Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                  epidemicraterandomring["\<constantrandom\>", networktrial, 
                    n, k, p, randomratio, ringratio, 
                    Deadthreshold], \[IndentingNewLine]{networktrial, 
                    5}]; \[IndentingNewLine]{p, 
                u/500}], \[IndentingNewLine]Union[
              Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                9/10}]\[IndentingNewLine]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotRange \[Rule] All, Frame \[Rule] True, 
          PlotLabel \[Rule] {randomratio, 
              ringratio}], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.001 w
.02381 .01942 m
.02403 .02884 L
.02427 .03002 L
.02451 .02413 L
.02475 .02649 L
.02501 .04297 L
.02527 .03708 L
.02555 .04885 L
.02583 .07004 L
.02612 .07358 L
.02643 .08182 L
.02674 .08888 L
.02707 .0877 L
.0274 .1136 L
.02775 .11831 L
.02812 .14421 L
.0285 .18306 L
.02889 .16775 L
.0293 .2066 L
.02973 .23132 L
.03018 .29018 L
.03065 .29136 L
.03114 .32785 L
.03165 .36552 L
.03218 .40673 L
.03274 .42791 L
.03333 .48442 L
.03395 .49737 L
.03461 .52445 L
.03529 .53622 L
.03602 .56212 L
.03679 .57624 L
.0376 .58684 L
.03846 .5939 L
.03938 .59626 L
.04035 .59979 L
.04139 .60332 L
.0425 .60332 L
.04369 .60332 L
.04497 .60332 L
.04635 .60332 L
.04784 .60332 L
.04945 .60332 L
.0512 .60332 L
.05311 .60332 L
.05521 .60332 L
.05751 .60332 L
.06005 .60332 L
.06288 .60332 L
.06604 .60332 L
Mistroke
.0696 .60332 L
.07363 .60332 L
.07823 .60332 L
.08354 .60332 L
.08974 .60332 L
.09707 .60332 L
.10586 .60332 L
.11661 .60332 L
.13004 .60332 L
.14731 .60332 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01942 -1.875 0 Mabsadd m
.02381 .01942 0 2.5 Mabsadd L
.02381 .01942 1.875 0 Mabsadd L
.02381 .01942 0 -2.5 Mabsadd L
.02381 .01942 -1.875 0 Mabsadd L closepath F
.02403 .02884 -1.875 0 Mabsadd m
.02403 .02884 0 2.5 Mabsadd L
.02403 .02884 1.875 0 Mabsadd L
.02403 .02884 0 -2.5 Mabsadd L
.02403 .02884 -1.875 0 Mabsadd L closepath F
.02427 .03002 -1.875 0 Mabsadd m
.02427 .03002 0 2.5 Mabsadd L
.02427 .03002 1.875 0 Mabsadd L
.02427 .03002 0 -2.5 Mabsadd L
.02427 .03002 -1.875 0 Mabsadd L closepath F
.02451 .02413 -1.875 0 Mabsadd m
.02451 .02413 0 2.5 Mabsadd L
.02451 .02413 1.875 0 Mabsadd L
.02451 .02413 0 -2.5 Mabsadd L
.02451 .02413 -1.875 0 Mabsadd L closepath F
.02475 .02649 -1.875 0 Mabsadd m
.02475 .02649 0 2.5 Mabsadd L
.02475 .02649 1.875 0 Mabsadd L
.02475 .02649 0 -2.5 Mabsadd L
.02475 .02649 -1.875 0 Mabsadd L closepath F
.02501 .04297 -1.875 0 Mabsadd m
.02501 .04297 0 2.5 Mabsadd L
.02501 .04297 1.875 0 Mabsadd L
.02501 .04297 0 -2.5 Mabsadd L
.02501 .04297 -1.875 0 Mabsadd L closepath F
.02527 .03708 -1.875 0 Mabsadd m
.02527 .03708 0 2.5 Mabsadd L
.02527 .03708 1.875 0 Mabsadd L
.02527 .03708 0 -2.5 Mabsadd L
.02527 .03708 -1.875 0 Mabsadd L closepath F
.02555 .04885 -1.875 0 Mabsadd m
.02555 .04885 0 2.5 Mabsadd L
.02555 .04885 1.875 0 Mabsadd L
.02555 .04885 0 -2.5 Mabsadd L
.02555 .04885 -1.875 0 Mabsadd L closepath F
.02583 .07004 -1.875 0 Mabsadd m
.02583 .07004 0 2.5 Mabsadd L
.02583 .07004 1.875 0 Mabsadd L
.02583 .07004 0 -2.5 Mabsadd L
.02583 .07004 -1.875 0 Mabsadd L closepath F
.02612 .07358 -1.875 0 Mabsadd m
.02612 .07358 0 2.5 Mabsadd L
.02612 .07358 1.875 0 Mabsadd L
.02612 .07358 0 -2.5 Mabsadd L
.02612 .07358 -1.875 0 Mabsadd L closepath F
.02643 .08182 -1.875 0 Mabsadd m
.02643 .08182 0 2.5 Mabsadd L
.02643 .08182 1.875 0 Mabsadd L
.02643 .08182 0 -2.5 Mabsadd L
.02643 .08182 -1.875 0 Mabsadd L closepath F
.02674 .08888 -1.875 0 Mabsadd m
.02674 .08888 0 2.5 Mabsadd L
.02674 .08888 1.875 0 Mabsadd L
.02674 .08888 0 -2.5 Mabsadd L
.02674 .08888 -1.875 0 Mabsadd L closepath F
.02707 .0877 -1.875 0 Mabsadd m
.02707 .0877 0 2.5 Mabsadd L
.02707 .0877 1.875 0 Mabsadd L
.02707 .0877 0 -2.5 Mabsadd L
.02707 .0877 -1.875 0 Mabsadd L closepath F
.0274 .1136 -1.875 0 Mabsadd m
.0274 .1136 0 2.5 Mabsadd L
.0274 .1136 1.875 0 Mabsadd L
.0274 .1136 0 -2.5 Mabsadd L
.0274 .1136 -1.875 0 Mabsadd L closepath F
.02775 .11831 -1.875 0 Mabsadd m
.02775 .11831 0 2.5 Mabsadd L
.02775 .11831 1.875 0 Mabsadd L
.02775 .11831 0 -2.5 Mabsadd L
.02775 .11831 -1.875 0 Mabsadd L closepath F
.02812 .14421 -1.875 0 Mabsadd m
.02812 .14421 0 2.5 Mabsadd L
.02812 .14421 1.875 0 Mabsadd L
.02812 .14421 0 -2.5 Mabsadd L
.02812 .14421 -1.875 0 Mabsadd L closepath F
.0285 .18306 -1.875 0 Mabsadd m
.0285 .18306 0 2.5 Mabsadd L
.0285 .18306 1.875 0 Mabsadd L
.0285 .18306 0 -2.5 Mabsadd L
.0285 .18306 -1.875 0 Mabsadd L closepath F
.02889 .16775 -1.875 0 Mabsadd m
.02889 .16775 0 2.5 Mabsadd L
.02889 .16775 1.875 0 Mabsadd L
.02889 .16775 0 -2.5 Mabsadd L
.02889 .16775 -1.875 0 Mabsadd L closepath F
.0293 .2066 -1.875 0 Mabsadd m
.0293 .2066 0 2.5 Mabsadd L
.0293 .2066 1.875 0 Mabsadd L
.0293 .2066 0 -2.5 Mabsadd L
.0293 .2066 -1.875 0 Mabsadd L closepath F
.02973 .23132 -1.875 0 Mabsadd m
.02973 .23132 0 2.5 Mabsadd L
.02973 .23132 1.875 0 Mabsadd L
.02973 .23132 0 -2.5 Mabsadd L
.02973 .23132 -1.875 0 Mabsadd L closepath F
.03018 .29018 -1.875 0 Mabsadd m
.03018 .29018 0 2.5 Mabsadd L
.03018 .29018 1.875 0 Mabsadd L
.03018 .29018 0 -2.5 Mabsadd L
.03018 .29018 -1.875 0 Mabsadd L closepath F
.03065 .29136 -1.875 0 Mabsadd m
.03065 .29136 0 2.5 Mabsadd L
.03065 .29136 1.875 0 Mabsadd L
.03065 .29136 0 -2.5 Mabsadd L
.03065 .29136 -1.875 0 Mabsadd L closepath F
.03114 .32785 -1.875 0 Mabsadd m
.03114 .32785 0 2.5 Mabsadd L
.03114 .32785 1.875 0 Mabsadd L
.03114 .32785 0 -2.5 Mabsadd L
.03114 .32785 -1.875 0 Mabsadd L closepath F
.03165 .36552 -1.875 0 Mabsadd m
.03165 .36552 0 2.5 Mabsadd L
.03165 .36552 1.875 0 Mabsadd L
.03165 .36552 0 -2.5 Mabsadd L
.03165 .36552 -1.875 0 Mabsadd L closepath F
.03218 .40673 -1.875 0 Mabsadd m
.03218 .40673 0 2.5 Mabsadd L
.03218 .40673 1.875 0 Mabsadd L
.03218 .40673 0 -2.5 Mabsadd L
.03218 .40673 -1.875 0 Mabsadd L closepath F
.03274 .42791 -1.875 0 Mabsadd m
.03274 .42791 0 2.5 Mabsadd L
.03274 .42791 1.875 0 Mabsadd L
.03274 .42791 0 -2.5 Mabsadd L
.03274 .42791 -1.875 0 Mabsadd L closepath F
.03333 .48442 -1.875 0 Mabsadd m
.03333 .48442 0 2.5 Mabsadd L
.03333 .48442 1.875 0 Mabsadd L
.03333 .48442 0 -2.5 Mabsadd L
.03333 .48442 -1.875 0 Mabsadd L closepath F
.03395 .49737 -1.875 0 Mabsadd m
.03395 .49737 0 2.5 Mabsadd L
.03395 .49737 1.875 0 Mabsadd L
.03395 .49737 0 -2.5 Mabsadd L
.03395 .49737 -1.875 0 Mabsadd L closepath F
.03461 .52445 -1.875 0 Mabsadd m
.03461 .52445 0 2.5 Mabsadd L
.03461 .52445 1.875 0 Mabsadd L
.03461 .52445 0 -2.5 Mabsadd L
.03461 .52445 -1.875 0 Mabsadd L closepath F
.03529 .53622 -1.875 0 Mabsadd m
.03529 .53622 0 2.5 Mabsadd L
.03529 .53622 1.875 0 Mabsadd L
.03529 .53622 0 -2.5 Mabsadd L
.03529 .53622 -1.875 0 Mabsadd L closepath F
.03602 .56212 -1.875 0 Mabsadd m
.03602 .56212 0 2.5 Mabsadd L
.03602 .56212 1.875 0 Mabsadd L
.03602 .56212 0 -2.5 Mabsadd L
.03602 .56212 -1.875 0 Mabsadd L closepath F
.03679 .57624 -1.875 0 Mabsadd m
.03679 .57624 0 2.5 Mabsadd L
.03679 .57624 1.875 0 Mabsadd L
.03679 .57624 0 -2.5 Mabsadd L
.03679 .57624 -1.875 0 Mabsadd L closepath F
.0376 .58684 -1.875 0 Mabsadd m
.0376 .58684 0 2.5 Mabsadd L
.0376 .58684 1.875 0 Mabsadd L
.0376 .58684 0 -2.5 Mabsadd L
.0376 .58684 -1.875 0 Mabsadd L closepath F
.03846 .5939 -1.875 0 Mabsadd m
.03846 .5939 0 2.5 Mabsadd L
.03846 .5939 1.875 0 Mabsadd L
.03846 .5939 0 -2.5 Mabsadd L
.03846 .5939 -1.875 0 Mabsadd L closepath F
.03938 .59626 -1.875 0 Mabsadd m
.03938 .59626 0 2.5 Mabsadd L
.03938 .59626 1.875 0 Mabsadd L
.03938 .59626 0 -2.5 Mabsadd L
.03938 .59626 -1.875 0 Mabsadd L closepath F
.04035 .59979 -1.875 0 Mabsadd m
.04035 .59979 0 2.5 Mabsadd L
.04035 .59979 1.875 0 Mabsadd L
.04035 .59979 0 -2.5 Mabsadd L
.04035 .59979 -1.875 0 Mabsadd L closepath F
.04139 .60332 -1.875 0 Mabsadd m
.04139 .60332 0 2.5 Mabsadd L
.04139 .60332 1.875 0 Mabsadd L
.04139 .60332 0 -2.5 Mabsadd L
.04139 .60332 -1.875 0 Mabsadd L closepath F
.0425 .60332 -1.875 0 Mabsadd m
.0425 .60332 0 2.5 Mabsadd L
.0425 .60332 1.875 0 Mabsadd L
.0425 .60332 0 -2.5 Mabsadd L
.0425 .60332 -1.875 0 Mabsadd L closepath F
.04369 .60332 -1.875 0 Mabsadd m
.04369 .60332 0 2.5 Mabsadd L
.04369 .60332 1.875 0 Mabsadd L
.04369 .60332 0 -2.5 Mabsadd L
.04369 .60332 -1.875 0 Mabsadd L closepath F
.04497 .60332 -1.875 0 Mabsadd m
.04497 .60332 0 2.5 Mabsadd L
.04497 .60332 1.875 0 Mabsadd L
.04497 .60332 0 -2.5 Mabsadd L
.04497 .60332 -1.875 0 Mabsadd L closepath F
.04635 .60332 -1.875 0 Mabsadd m
.04635 .60332 0 2.5 Mabsadd L
.04635 .60332 1.875 0 Mabsadd L
.04635 .60332 0 -2.5 Mabsadd L
.04635 .60332 -1.875 0 Mabsadd L closepath F
.04784 .60332 -1.875 0 Mabsadd m
.04784 .60332 0 2.5 Mabsadd L
.04784 .60332 1.875 0 Mabsadd L
.04784 .60332 0 -2.5 Mabsadd L
.04784 .60332 -1.875 0 Mabsadd L closepath F
.04945 .60332 -1.875 0 Mabsadd m
.04945 .60332 0 2.5 Mabsadd L
.04945 .60332 1.875 0 Mabsadd L
.04945 .60332 0 -2.5 Mabsadd L
.04945 .60332 -1.875 0 Mabsadd L closepath F
.0512 .60332 -1.875 0 Mabsadd m
.0512 .60332 0 2.5 Mabsadd L
.0512 .60332 1.875 0 Mabsadd L
.0512 .60332 0 -2.5 Mabsadd L
.0512 .60332 -1.875 0 Mabsadd L closepath F
.05311 .60332 -1.875 0 Mabsadd m
.05311 .60332 0 2.5 Mabsadd L
.05311 .60332 1.875 0 Mabsadd L
.05311 .60332 0 -2.5 Mabsadd L
.05311 .60332 -1.875 0 Mabsadd L closepath F
.05521 .60332 -1.875 0 Mabsadd m
.05521 .60332 0 2.5 Mabsadd L
.05521 .60332 1.875 0 Mabsadd L
.05521 .60332 0 -2.5 Mabsadd L
.05521 .60332 -1.875 0 Mabsadd L closepath F
.05751 .60332 -1.875 0 Mabsadd m
.05751 .60332 0 2.5 Mabsadd L
.05751 .60332 1.875 0 Mabsadd L
.05751 .60332 0 -2.5 Mabsadd L
.05751 .60332 -1.875 0 Mabsadd L closepath F
.06005 .60332 -1.875 0 Mabsadd m
.06005 .60332 0 2.5 Mabsadd L
.06005 .60332 1.875 0 Mabsadd L
.06005 .60332 0 -2.5 Mabsadd L
.06005 .60332 -1.875 0 Mabsadd L closepath F
.06288 .60332 -1.875 0 Mabsadd m
.06288 .60332 0 2.5 Mabsadd L
.06288 .60332 1.875 0 Mabsadd L
.06288 .60332 0 -2.5 Mabsadd L
.06288 .60332 -1.875 0 Mabsadd L closepath F
.06604 .60332 -1.875 0 Mabsadd m
.06604 .60332 0 2.5 Mabsadd L
.06604 .60332 1.875 0 Mabsadd L
.06604 .60332 0 -2.5 Mabsadd L
.06604 .60332 -1.875 0 Mabsadd L closepath F
.0696 .60332 -1.875 0 Mabsadd m
.0696 .60332 0 2.5 Mabsadd L
.0696 .60332 1.875 0 Mabsadd L
.0696 .60332 0 -2.5 Mabsadd L
.0696 .60332 -1.875 0 Mabsadd L closepath F
.07363 .60332 -1.875 0 Mabsadd m
.07363 .60332 0 2.5 Mabsadd L
.07363 .60332 1.875 0 Mabsadd L
.07363 .60332 0 -2.5 Mabsadd L
.07363 .60332 -1.875 0 Mabsadd L closepath F
.07823 .60332 -1.875 0 Mabsadd m
.07823 .60332 0 2.5 Mabsadd L
.07823 .60332 1.875 0 Mabsadd L
.07823 .60332 0 -2.5 Mabsadd L
.07823 .60332 -1.875 0 Mabsadd L closepath F
.08354 .60332 -1.875 0 Mabsadd m
.08354 .60332 0 2.5 Mabsadd L
.08354 .60332 1.875 0 Mabsadd L
.08354 .60332 0 -2.5 Mabsadd L
.08354 .60332 -1.875 0 Mabsadd L closepath F
.08974 .60332 -1.875 0 Mabsadd m
.08974 .60332 0 2.5 Mabsadd L
.08974 .60332 1.875 0 Mabsadd L
.08974 .60332 0 -2.5 Mabsadd L
.08974 .60332 -1.875 0 Mabsadd L closepath F
.09707 .60332 -1.875 0 Mabsadd m
.09707 .60332 0 2.5 Mabsadd L
.09707 .60332 1.875 0 Mabsadd L
.09707 .60332 0 -2.5 Mabsadd L
.09707 .60332 -1.875 0 Mabsadd L closepath F
.10586 .60332 -1.875 0 Mabsadd m
.10586 .60332 0 2.5 Mabsadd L
.10586 .60332 1.875 0 Mabsadd L
.10586 .60332 0 -2.5 Mabsadd L
.10586 .60332 -1.875 0 Mabsadd L closepath F
.11661 .60332 -1.875 0 Mabsadd m
.11661 .60332 0 2.5 Mabsadd L
.11661 .60332 1.875 0 Mabsadd L
.11661 .60332 0 -2.5 Mabsadd L
.11661 .60332 -1.875 0 Mabsadd L closepath F
.13004 .60332 -1.875 0 Mabsadd m
.13004 .60332 0 2.5 Mabsadd L
.13004 .60332 1.875 0 Mabsadd L
.13004 .60332 0 -2.5 Mabsadd L
.13004 .60332 -1.875 0 Mabsadd L closepath F
.14731 .60332 -1.875 0 Mabsadd m
.14731 .60332 0 2.5 Mabsadd L
.14731 .60332 1.875 0 Mabsadd L
.14731 .60332 0 -2.5 Mabsadd L
.14731 .60332 -1.875 0 Mabsadd L closepath F
.17033 .60332 -1.875 0 Mabsadd m
.17033 .60332 0 2.5 Mabsadd L
.17033 .60332 1.875 0 Mabsadd L
.17033 .60332 0 -2.5 Mabsadd L
.17033 .60332 -1.875 0 Mabsadd L closepath F
.20256 .60332 -1.875 0 Mabsadd m
.20256 .60332 0 2.5 Mabsadd L
.20256 .60332 1.875 0 Mabsadd L
.20256 .60332 0 -2.5 Mabsadd L
.20256 .60332 -1.875 0 Mabsadd L closepath F
.25092 .60332 -1.875 0 Mabsadd m
.25092 .60332 0 2.5 Mabsadd L
.25092 .60332 1.875 0 Mabsadd L
.25092 .60332 0 -2.5 Mabsadd L
.25092 .60332 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01589 L
.07363 .0206 L
.07823 .03944 L
.08354 .08064 L
.08974 .17482 L
.09707 .32785 L
.10586 .46794 L
.11661 .55741 L
.13004 .59861 L
.14731 .60214 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01589 0 2.5 Mabsadd m
.0696 .01589 -0.56518 .7779 Mabsadd L
.0696 .01589 -2.37764 .77254 Mabsadd L
.0696 .01589 -0.91448 -0.29713 Mabsadd L
.0696 .01589 -1.46946 -2.02254 Mabsadd L
.0696 .01589 0 -0.96154 Mabsadd L
.0696 .01589 1.46946 -2.02254 Mabsadd L
.0696 .01589 .91448 -0.29713 Mabsadd L
.0696 .01589 2.37764 .77254 Mabsadd L
.0696 .01589 .56518 .7779 Mabsadd L
.0696 .01589 0 2.5 Mabsadd L closepath F
.07363 .0206 0 2.5 Mabsadd m
.07363 .0206 -0.56518 .7779 Mabsadd L
.07363 .0206 -2.37764 .77254 Mabsadd L
.07363 .0206 -0.91448 -0.29713 Mabsadd L
.07363 .0206 -1.46946 -2.02254 Mabsadd L
.07363 .0206 0 -0.96154 Mabsadd L
.07363 .0206 1.46946 -2.02254 Mabsadd L
.07363 .0206 .91448 -0.29713 Mabsadd L
.07363 .0206 2.37764 .77254 Mabsadd L
.07363 .0206 .56518 .7779 Mabsadd L
.07363 .0206 0 2.5 Mabsadd L closepath F
.07823 .03944 0 2.5 Mabsadd m
.07823 .03944 -0.56518 .7779 Mabsadd L
.07823 .03944 -2.37764 .77254 Mabsadd L
.07823 .03944 -0.91448 -0.29713 Mabsadd L
.07823 .03944 -1.46946 -2.02254 Mabsadd L
.07823 .03944 0 -0.96154 Mabsadd L
.07823 .03944 1.46946 -2.02254 Mabsadd L
.07823 .03944 .91448 -0.29713 Mabsadd L
.07823 .03944 2.37764 .77254 Mabsadd L
.07823 .03944 .56518 .7779 Mabsadd L
.07823 .03944 0 2.5 Mabsadd L closepath F
.08354 .08064 0 2.5 Mabsadd m
.08354 .08064 -0.56518 .7779 Mabsadd L
.08354 .08064 -2.37764 .77254 Mabsadd L
.08354 .08064 -0.91448 -0.29713 Mabsadd L
.08354 .08064 -1.46946 -2.02254 Mabsadd L
.08354 .08064 0 -0.96154 Mabsadd L
.08354 .08064 1.46946 -2.02254 Mabsadd L
.08354 .08064 .91448 -0.29713 Mabsadd L
.08354 .08064 2.37764 .77254 Mabsadd L
.08354 .08064 .56518 .7779 Mabsadd L
.08354 .08064 0 2.5 Mabsadd L closepath F
.08974 .17482 0 2.5 Mabsadd m
.08974 .17482 -0.56518 .7779 Mabsadd L
.08974 .17482 -2.37764 .77254 Mabsadd L
.08974 .17482 -0.91448 -0.29713 Mabsadd L
.08974 .17482 -1.46946 -2.02254 Mabsadd L
.08974 .17482 0 -0.96154 Mabsadd L
.08974 .17482 1.46946 -2.02254 Mabsadd L
.08974 .17482 .91448 -0.29713 Mabsadd L
.08974 .17482 2.37764 .77254 Mabsadd L
.08974 .17482 .56518 .7779 Mabsadd L
.08974 .17482 0 2.5 Mabsadd L closepath F
.09707 .32785 0 2.5 Mabsadd m
.09707 .32785 -0.56518 .7779 Mabsadd L
.09707 .32785 -2.37764 .77254 Mabsadd L
.09707 .32785 -0.91448 -0.29713 Mabsadd L
.09707 .32785 -1.46946 -2.02254 Mabsadd L
.09707 .32785 0 -0.96154 Mabsadd L
.09707 .32785 1.46946 -2.02254 Mabsadd L
.09707 .32785 .91448 -0.29713 Mabsadd L
.09707 .32785 2.37764 .77254 Mabsadd L
.09707 .32785 .56518 .7779 Mabsadd L
.09707 .32785 0 2.5 Mabsadd L closepath F
.10586 .46794 0 2.5 Mabsadd m
.10586 .46794 -0.56518 .7779 Mabsadd L
.10586 .46794 -2.37764 .77254 Mabsadd L
.10586 .46794 -0.91448 -0.29713 Mabsadd L
.10586 .46794 -1.46946 -2.02254 Mabsadd L
.10586 .46794 0 -0.96154 Mabsadd L
.10586 .46794 1.46946 -2.02254 Mabsadd L
.10586 .46794 .91448 -0.29713 Mabsadd L
.10586 .46794 2.37764 .77254 Mabsadd L
.10586 .46794 .56518 .7779 Mabsadd L
.10586 .46794 0 2.5 Mabsadd L closepath F
.11661 .55741 0 2.5 Mabsadd m
.11661 .55741 -0.56518 .7779 Mabsadd L
.11661 .55741 -2.37764 .77254 Mabsadd L
.11661 .55741 -0.91448 -0.29713 Mabsadd L
.11661 .55741 -1.46946 -2.02254 Mabsadd L
.11661 .55741 0 -0.96154 Mabsadd L
.11661 .55741 1.46946 -2.02254 Mabsadd L
.11661 .55741 .91448 -0.29713 Mabsadd L
.11661 .55741 2.37764 .77254 Mabsadd L
.11661 .55741 .56518 .7779 Mabsadd L
.11661 .55741 0 2.5 Mabsadd L closepath F
.13004 .59861 0 2.5 Mabsadd m
.13004 .59861 -0.56518 .7779 Mabsadd L
.13004 .59861 -2.37764 .77254 Mabsadd L
.13004 .59861 -0.91448 -0.29713 Mabsadd L
.13004 .59861 -1.46946 -2.02254 Mabsadd L
.13004 .59861 0 -0.96154 Mabsadd L
.13004 .59861 1.46946 -2.02254 Mabsadd L
.13004 .59861 .91448 -0.29713 Mabsadd L
.13004 .59861 2.37764 .77254 Mabsadd L
.13004 .59861 .56518 .7779 Mabsadd L
.13004 .59861 0 2.5 Mabsadd L closepath F
.14731 .60214 0 2.5 Mabsadd m
.14731 .60214 -0.56518 .7779 Mabsadd L
.14731 .60214 -2.37764 .77254 Mabsadd L
.14731 .60214 -0.91448 -0.29713 Mabsadd L
.14731 .60214 -1.46946 -2.02254 Mabsadd L
.14731 .60214 0 -0.96154 Mabsadd L
.14731 .60214 1.46946 -2.02254 Mabsadd L
.14731 .60214 .91448 -0.29713 Mabsadd L
.14731 .60214 2.37764 .77254 Mabsadd L
.14731 .60214 .56518 .7779 Mabsadd L
.14731 .60214 0 2.5 Mabsadd L closepath F
.17033 .60332 0 2.5 Mabsadd m
.17033 .60332 -0.56518 .7779 Mabsadd L
.17033 .60332 -2.37764 .77254 Mabsadd L
.17033 .60332 -0.91448 -0.29713 Mabsadd L
.17033 .60332 -1.46946 -2.02254 Mabsadd L
.17033 .60332 0 -0.96154 Mabsadd L
.17033 .60332 1.46946 -2.02254 Mabsadd L
.17033 .60332 .91448 -0.29713 Mabsadd L
.17033 .60332 2.37764 .77254 Mabsadd L
.17033 .60332 .56518 .7779 Mabsadd L
.17033 .60332 0 2.5 Mabsadd L closepath F
.20256 .60332 0 2.5 Mabsadd m
.20256 .60332 -0.56518 .7779 Mabsadd L
.20256 .60332 -2.37764 .77254 Mabsadd L
.20256 .60332 -0.91448 -0.29713 Mabsadd L
.20256 .60332 -1.46946 -2.02254 Mabsadd L
.20256 .60332 0 -0.96154 Mabsadd L
.20256 .60332 1.46946 -2.02254 Mabsadd L
.20256 .60332 .91448 -0.29713 Mabsadd L
.20256 .60332 2.37764 .77254 Mabsadd L
.20256 .60332 .56518 .7779 Mabsadd L
.20256 .60332 0 2.5 Mabsadd L closepath F
.25092 .60332 0 2.5 Mabsadd m
.25092 .60332 -0.56518 .7779 Mabsadd L
.25092 .60332 -2.37764 .77254 Mabsadd L
.25092 .60332 -0.91448 -0.29713 Mabsadd L
.25092 .60332 -1.46946 -2.02254 Mabsadd L
.25092 .60332 0 -0.96154 Mabsadd L
.25092 .60332 1.46946 -2.02254 Mabsadd L
.25092 .60332 .91448 -0.29713 Mabsadd L
.25092 .60332 2.37764 .77254 Mabsadd L
.25092 .60332 .56518 .7779 Mabsadd L
.25092 .60332 0 2.5 Mabsadd L closepath F
.29927 .60332 0 2.5 Mabsadd m
.29927 .60332 -0.56518 .7779 Mabsadd L
.29927 .60332 -2.37764 .77254 Mabsadd L
.29927 .60332 -0.91448 -0.29713 Mabsadd L
.29927 .60332 -1.46946 -2.02254 Mabsadd L
.29927 .60332 0 -0.96154 Mabsadd L
.29927 .60332 1.46946 -2.02254 Mabsadd L
.29927 .60332 .91448 -0.29713 Mabsadd L
.29927 .60332 2.37764 .77254 Mabsadd L
.29927 .60332 .56518 .7779 Mabsadd L
.29927 .60332 0 2.5 Mabsadd L closepath F
.3315 .60332 0 2.5 Mabsadd m
.3315 .60332 -0.56518 .7779 Mabsadd L
.3315 .60332 -2.37764 .77254 Mabsadd L
.3315 .60332 -0.91448 -0.29713 Mabsadd L
.3315 .60332 -1.46946 -2.02254 Mabsadd L
.3315 .60332 0 -0.96154 Mabsadd L
.3315 .60332 1.46946 -2.02254 Mabsadd L
.3315 .60332 .91448 -0.29713 Mabsadd L
.3315 .60332 2.37764 .77254 Mabsadd L
.3315 .60332 .56518 .7779 Mabsadd L
.3315 .60332 0 2.5 Mabsadd L closepath F
.39597 .60332 0 2.5 Mabsadd m
.39597 .60332 -0.56518 .7779 Mabsadd L
.39597 .60332 -2.37764 .77254 Mabsadd L
.39597 .60332 -0.91448 -0.29713 Mabsadd L
.39597 .60332 -1.46946 -2.02254 Mabsadd L
.39597 .60332 0 -0.96154 Mabsadd L
.39597 .60332 1.46946 -2.02254 Mabsadd L
.39597 .60332 .91448 -0.29713 Mabsadd L
.39597 .60332 2.37764 .77254 Mabsadd L
.39597 .60332 .56518 .7779 Mabsadd L
.39597 .60332 0 2.5 Mabsadd L closepath F
.49267 .60332 0 2.5 Mabsadd m
.49267 .60332 -0.56518 .7779 Mabsadd L
.49267 .60332 -2.37764 .77254 Mabsadd L
.49267 .60332 -0.91448 -0.29713 Mabsadd L
.49267 .60332 -1.46946 -2.02254 Mabsadd L
.49267 .60332 0 -0.96154 Mabsadd L
.49267 .60332 1.46946 -2.02254 Mabsadd L
.49267 .60332 .91448 -0.29713 Mabsadd L
.49267 .60332 2.37764 .77254 Mabsadd L
.49267 .60332 .56518 .7779 Mabsadd L
.49267 .60332 0 2.5 Mabsadd L closepath F
.58938 .60332 0 2.5 Mabsadd m
.58938 .60332 -0.56518 .7779 Mabsadd L
.58938 .60332 -2.37764 .77254 Mabsadd L
.58938 .60332 -0.91448 -0.29713 Mabsadd L
.58938 .60332 -1.46946 -2.02254 Mabsadd L
.58938 .60332 0 -0.96154 Mabsadd L
.58938 .60332 1.46946 -2.02254 Mabsadd L
.58938 .60332 .91448 -0.29713 Mabsadd L
.58938 .60332 2.37764 .77254 Mabsadd L
.58938 .60332 .56518 .7779 Mabsadd L
.58938 .60332 0 2.5 Mabsadd L closepath F
.68608 .60332 0 2.5 Mabsadd m
.68608 .60332 -0.56518 .7779 Mabsadd L
.68608 .60332 -2.37764 .77254 Mabsadd L
.68608 .60332 -0.91448 -0.29713 Mabsadd L
.68608 .60332 -1.46946 -2.02254 Mabsadd L
.68608 .60332 0 -0.96154 Mabsadd L
.68608 .60332 1.46946 -2.02254 Mabsadd L
.68608 .60332 .91448 -0.29713 Mabsadd L
.68608 .60332 2.37764 .77254 Mabsadd L
.68608 .60332 .56518 .7779 Mabsadd L
.68608 .60332 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01707 L
.10586 .02296 L
.11661 .07358 L
.13004 .18659 L
.14731 .29254 L
.17033 .39731 L
.20256 .49855 L
.25092 .54446 L
.29927 .5786 L
.3315 .59155 L
.39597 .59979 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01707 -2.5 2.5 Mabsadd m
.09707 .01707 2.5 2.5 Mabsadd L
.09707 .01707 2.5 -2.5 Mabsadd L
.09707 .01707 -2.5 -2.5 Mabsadd L
.09707 .01707 -2.5 2.5 Mabsadd L closepath F
.10586 .02296 -2.5 2.5 Mabsadd m
.10586 .02296 2.5 2.5 Mabsadd L
.10586 .02296 2.5 -2.5 Mabsadd L
.10586 .02296 -2.5 -2.5 Mabsadd L
.10586 .02296 -2.5 2.5 Mabsadd L closepath F
.11661 .07358 -2.5 2.5 Mabsadd m
.11661 .07358 2.5 2.5 Mabsadd L
.11661 .07358 2.5 -2.5 Mabsadd L
.11661 .07358 -2.5 -2.5 Mabsadd L
.11661 .07358 -2.5 2.5 Mabsadd L closepath F
.13004 .18659 -2.5 2.5 Mabsadd m
.13004 .18659 2.5 2.5 Mabsadd L
.13004 .18659 2.5 -2.5 Mabsadd L
.13004 .18659 -2.5 -2.5 Mabsadd L
.13004 .18659 -2.5 2.5 Mabsadd L closepath F
.14731 .29254 -2.5 2.5 Mabsadd m
.14731 .29254 2.5 2.5 Mabsadd L
.14731 .29254 2.5 -2.5 Mabsadd L
.14731 .29254 -2.5 -2.5 Mabsadd L
.14731 .29254 -2.5 2.5 Mabsadd L closepath F
.17033 .39731 -2.5 2.5 Mabsadd m
.17033 .39731 2.5 2.5 Mabsadd L
.17033 .39731 2.5 -2.5 Mabsadd L
.17033 .39731 -2.5 -2.5 Mabsadd L
.17033 .39731 -2.5 2.5 Mabsadd L closepath F
.20256 .49855 -2.5 2.5 Mabsadd m
.20256 .49855 2.5 2.5 Mabsadd L
.20256 .49855 2.5 -2.5 Mabsadd L
.20256 .49855 -2.5 -2.5 Mabsadd L
.20256 .49855 -2.5 2.5 Mabsadd L closepath F
.25092 .54446 -2.5 2.5 Mabsadd m
.25092 .54446 2.5 2.5 Mabsadd L
.25092 .54446 2.5 -2.5 Mabsadd L
.25092 .54446 -2.5 -2.5 Mabsadd L
.25092 .54446 -2.5 2.5 Mabsadd L closepath F
.29927 .5786 -2.5 2.5 Mabsadd m
.29927 .5786 2.5 2.5 Mabsadd L
.29927 .5786 2.5 -2.5 Mabsadd L
.29927 .5786 -2.5 -2.5 Mabsadd L
.29927 .5786 -2.5 2.5 Mabsadd L closepath F
.3315 .59155 -2.5 2.5 Mabsadd m
.3315 .59155 2.5 2.5 Mabsadd L
.3315 .59155 2.5 -2.5 Mabsadd L
.3315 .59155 -2.5 -2.5 Mabsadd L
.3315 .59155 -2.5 2.5 Mabsadd L closepath F
.39597 .59979 -2.5 2.5 Mabsadd m
.39597 .59979 2.5 2.5 Mabsadd L
.39597 .59979 2.5 -2.5 Mabsadd L
.39597 .59979 -2.5 -2.5 Mabsadd L
.39597 .59979 -2.5 2.5 Mabsadd L closepath F
.49267 .60332 -2.5 2.5 Mabsadd m
.49267 .60332 2.5 2.5 Mabsadd L
.49267 .60332 2.5 -2.5 Mabsadd L
.49267 .60332 -2.5 -2.5 Mabsadd L
.49267 .60332 -2.5 2.5 Mabsadd L closepath F
.58938 .60332 -2.5 2.5 Mabsadd m
.58938 .60332 2.5 2.5 Mabsadd L
.58938 .60332 2.5 -2.5 Mabsadd L
.58938 .60332 -2.5 -2.5 Mabsadd L
.58938 .60332 -2.5 2.5 Mabsadd L closepath F
.68608 .60332 -2.5 2.5 Mabsadd m
.68608 .60332 2.5 2.5 Mabsadd L
.68608 .60332 2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0023oo`8002Ooo`8000Coo`03003ooooo00;oo`@0027oo`8000Coo`03003ooooo00Coo`03003o
oooo01ooo`8000Coo`03003ooooo00?oo`8002;oo`8000Coo`03003ooooo00?oo`8002Koo`@0013o
o`007ooo00@00?ooool002Goo`04003ooooo0008ool00`00ooooo`0Qool01000ooooo`002_oo00<0
0?ooool07_oo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?ooool002Oo
o`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo0009ool00`00ooooo`0Pool01000
ooooo`001ooo1@007ooo00@00?ooool000Soo`04003ooooo000Pool01000ooooo`002?oo00@00?oo
ool002Ooo`03003ooooo00ooo`007ooo00@00?ooool002Goo`04003ooooo000:ool00`00ooooo`0O
ool01000ooooo`001ooo00@00?ooool0023oo`04003ooooo0008ool3000Qool01000ooooo`002Ooo
0P00:?oo00<00?ooool03ooo000Oool01000ooooo`009Ooo00@00?ooool000_oo`03003ooooo01ko
o`04003ooooo0008ool00`00ool0000Pool01000ooooo`002?oo00<00?ooool08Ooo00@00?ooool0
00Soo`04003ooooo000Wool00`00ooooo`0?ool001ooo`04003ooooo000Uool01000ooooo`002?oo
00@00?ooool0023oo`04003ooooo0009ool2000Pool01000ooooo`002?oo00<00?ooool08Ooo00@0
0?ooool000Soo`04003ooooo000Uool3000Aool0023oo`8002Ooo`8000[oo`8002;oo`8000_oo`03
003ooooo01ooo`8000[oo`<0027oo`8000[oo`8002Soo`03003ooooo00ooo`00oooo8Ooo003ooolQ
ool00?ooob7oo`007ooomP002ooo000Hool20005ool00`00ool0000;ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`09ool001Oo
o`04003ooooo0004ool00`00ooooo`08ool?003Kool00`00ooooo`09ool001Ooo`04003ooooo0004
ool20003ool20004ool?003Jool2000;ool001Ooo`04003ooooo0004ool01000oooooooo0`000_oo
4`00fOoo00<00?ooool02Ooo000Gool01000ooooo`001?oo00<00?ooool00_oo0`001?oo4000fOoo
00<00?ooool02Ooo000Gool01000ooooo`001?oo00@00?ooooooo`@000Goo`l00=Woo`03003ooooo
00Woo`006?oo0P001Ooo00@00?ooooooo`@000ooo`D00=Woo`03003ooooo00Woo`007ooo00<00?oo
ool00_oo0`002_oo0P000ooo1@00fOoo00<00?ooool02Ooo000Oool01000oooooooo10002_oo0P00
hOoo00<00?ooool02Ooo000Oool20002ool40009ool4003Oool2000;ool001ooo`03003ooooo00;o
o`<00>goo`03003ooooo00Woo`007ooo00@00?ooooooo`@000_oo`03003ooooo00Goo`03003ooooo
0=Ooo`03003ooooo00Woo`007ooo00<00?ooool00_oo0P003?oo00<00?ooool01Ooo00<00?ooool0
eooo00<00?ooool02Ooo000Oool00`00ooooo`03ool00`00ooooo`0Bool00`00ooooo`3Gool00`00
ooooo`09ool001ooo`03003ooooo00?oo`03003ooooo01?oo`03003ooooo0=Koo`03003ooooo00Wo
o`007ooo00<00?ooool00_oo0`003?oo00<00?ooool00ooo1@00e_oo00<00?ooool02Ooo000Oool0
1000oooooooo10004_oo1@00e_oo00<00?ooool02Ooo000Oool20002ool4000;ool30004ool5003E
ool2000;ool001ooo`03003ooooo00;oo`<000_oo`8000Goo`D00=Koo`03003ooooo00Woo`007ooo
00@00?ooooooo`@000[oo`D000?oo`D00=Koo`03003ooooo00Woo`007ooo00@00?ooooooo`@000co
o`03003ooooo00Koo`03003ooooo0=Goo`03003ooooo00Woo`007ooo00<00?ooool00_oo0`003?oo
00<00?ooool0g_oo00<00?ooool02Ooo000Oool00`00ooooo`03ool00`00ooooo`0;ool00`00oooo
o`3Nool00`00ooooo`09ool001ooo`03003ooooo00?oo`03003ooooo0>coo`03003ooooo00Woo`00
7ooo0P001?oo00<00?ooool05?oo00<00?ooool0e?oo0P002ooo000Oool00`00ooooo`03ool00`00
ooooo`0<ool00`00ooooo`05ool00`00ooooo`3Eool00`00ooooo`09ool001ooo`03003ooooo00?o
o`8001Goo`03003ooooo0=Goo`03003ooooo00Woo`007ooo00<00?ooool00_oo0`005_oo00<00?oo
ool0e?oo00<00?ooool02Ooo000Oool00`00ooooo`02ool3000=ool00`00ooooo`06ool00`00oooo
o`3Dool00`00ooooo`09ool000coo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00?oo`80
00goo`03003ooooo00Koo`03003ooooo0=Coo`03003ooooo00Woo`002ooo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo0>_oo`03003ooooo00Woo`002ooo00@00?ooool0
00Woo`03003ooooo00Coo`8000Goo`03003ooooo0>[oo`8000_oo`002ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`03003ooooo0=goo`03003ooooo00Woo`00
2ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00?oo`8001Koo`03003ooooo0=Coo`03
003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool3000Fool0
0`00ooooo`3Dool00`00ooooo`09ool000coo`8000[oo`8000Goo`03003ooooo00?oo`8000goo`03
003ooooo0=goo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool02ooo00<00?ooool0
gOoo00<00?ooool02Ooo000Oool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001oo
o`8000Goo`03003ooooo01Goo`03003ooooo0=;oo`8000_oo`007ooo00<00?ooool00ooo0`003Ooo
00<00?ooool01_oo00<00?ooool0dooo00<00?ooool02Ooo000Oool00`00ooooo`02ool4000Fool0
0`00ooooo`3Cool00`00ooooo`09ool001ooo`03003ooooo00?oo`8000goo`8000Soo`03003ooooo
0=?oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool02Ooo1@001ooo00<00?ooool0
dooo00<00?ooool02Ooo000Oool00`00ooooo`03ool3000=ool00`00ooooo`04ool5003Cool00`00
ooooo`09ool001ooo`03003ooooo00;oo`@001Coo`D00=?oo`03003ooooo00Woo`007ooo00<00?oo
ool00ooo0P005Ooo1@00dooo00<00?ooool02Ooo000Oool20005ool00`00ooooo`0<ool00`00oooo
o`04ool5003Bool2000;ool001ooo`03003ooooo00Coo`03003ooooo01?oo`D00=?oo`03003ooooo
00Woo`007ooo00<00?ooool00ooo0P00kOoo00<00?ooool02Ooo000Oool00`00ooooo`02ool4000=
ool00`00ooooo`3Lool00`00ooooo`09ool001ooo`03003ooooo00?oo`<000goo`03003ooooo0=co
o`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool05ooo00<00?ooool0dOoo00<00?oo
ool02Ooo000Oool00`00ooooo`04ool00`00ooooo`0Gool00`00ooooo`3Aool00`00ooooo`09ool0
01ooo`8000Goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo0=3oo`8000_oo`007ooo00<0
0?ooool00ooo0P006_oo00<00?ooool0d?oo00<00?ooool02Ooo000Oool00`00ooooo`02ool4000I
ool00`00ooooo`3@ool00`00ooooo`09ool001ooo`03003ooooo00?oo`<000goo`03003ooooo00Wo
o`03003ooooo0=3oo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool03?oo00<00?oo
ool0g?oo00<00?ooool02Ooo000<ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`3[ool00`00ooooo`09ool000_oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool000_oo`04003ooooo0007ool50004ool2
0005ool00`00ooooo`0=ool00`00ooooo`08ool00`00ooooo`3?ool2000;ool000_oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool01?oo00<00?ooool06?oo00<00?ooool0d?oo00<00?oo
ool02Ooo000;ool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool01?oo00<00?ooool0jooo
00<00?ooool02Ooo000;ool01000ooooo`002Ooo0P001Ooo00<00?ooool01?oo00<00?ooool03Ooo
00<00?ooool0fooo00<00?ooool02Ooo000<ool2000;ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`0=ool00`00ooooo`09ool00`00ooooo`3?ool00`00ooooo`09ool001ooo`03003ooooo
00Coo`03003ooooo01Woo`03003ooooo0<ooo`03003ooooo00Woo`007ooo00<00?ooool01?oo00<0
0?ooool06Ooo00<00?ooool0cooo00<00?ooool02Ooo000Oool20005ool00`00ooooo`0=ool00`00
ooooo`0:ool00`00ooooo`3=ool2000;ool001ooo`03003ooooo00Coo`03003ooooo01[oo`03003o
oooo0<koo`03003ooooo00Woo`007ooo00<00?ooool00ooo0`006?oo1@00cooo00<00?ooool02Ooo
000Oool00`00ooooo`02ool4000>ool00`00ooooo`07ool5003?ool00`00ooooo`09ool001ooo`03
003ooooo00?oo`<000koo`03003ooooo00Ooo`D00<ooo`03003ooooo00Woo`007ooo00<00?ooool0
1?oo00<00?ooool05ooo1@00cooo00<00?ooool02Ooo000Oool00`00ooooo`04ool00`00ooooo`0G
ool5003?ool00`00ooooo`09ool001ooo`8000Goo`03003ooooo00goo`03003ooooo00_oo`03003o
oooo0<coo`8000_oo`007ooo00<00?ooool01?oo00<00?ooool0jooo00<00?ooool02Ooo000Oool0
0`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003ooooo
00goo`03003ooooo0=_oo`03003ooooo00Woo`007ooo00<00?ooool00ooo0P003ooo0P003?oo00<0
0?ooool0cOoo00<00?ooool02Ooo000Oool00`00ooooo`02ool4000>ool00`00ooooo`0;ool00`00
ooooo`3=ool00`00ooooo`09ool001ooo`03003ooooo00?oo`<000coo`D000coo`03003ooooo0<co
o`03003ooooo00Woo`007ooo00<00?ooool01?oo00<00?ooool03_oo00<00?ooool02ooo00<00?oo
ool0c?oo00<00?ooool02Ooo000Oool20005ool00`00ooooo`0Mool00`00ooooo`3:ool2000;ool0
01ooo`03003ooooo00Coo`03003ooooo01goo`03003ooooo0<_oo`03003ooooo00Woo`007ooo00<0
0?ooool01?oo00<00?ooool03_oo00<00?ooool0f_oo00<00?ooool02Ooo000Oool00`00ooooo`04
ool00`00ooooo`0>ool00`00ooooo`3Jool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003o
oooo0>_oo`03003ooooo00Woo`003?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool01?oo
00<00?ooool07Ooo00<00?ooool0booo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00?oo`<000ooo`03003ooooo0=[oo`03003ooooo00Woo`002ooo00@00?oo
ool000Soo`04003ooooo0004ool20005ool2003[ool2000;ool000_oo`04003ooooo0008ool30005
ool00`00ooooo`04ool00`00ooooo`3[ool00`00ooooo`09ool000_oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`0>ool00`00ooooo`0=ool00`00ooooo`3:ool00`00
ooooo`09ool000_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`0>
ool00`00ooooo`0=ool00`00ooooo`3:ool00`00ooooo`09ool000coo`8000[oo`<000Coo`03003o
oooo00Coo`03003ooooo01koo`03003ooooo0<[oo`03003ooooo00Woo`007ooo00<00?ooool01Ooo
00<00?ooool07_oo00<00?ooool0bOoo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00oooo
o`0>ool00`00ooooo`0;ool50039ool00`00ooooo`09ool001ooo`8000Koo`03003ooooo01coo`D0
0<Soo`8000_oo`007ooo00<00?ooool01?oo0P007_oo1@00bOoo00<00?ooool02Ooo000Oool00`00
ooooo`03ool3000@ool00`00ooooo`0;ool50039ool00`00ooooo`09ool001ooo`03003ooooo00Co
o`80013oo`03003ooooo00_oo`D00<Woo`03003ooooo00Woo`007ooo00<00?ooool01Ooo00<00?oo
ool08?oo00<00?ooool0aooo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00ooooo`3Zool0
0`00ooooo`09ool001ooo`03003ooooo00Goo`03003ooooo00koo`03003ooooo0=Woo`03003ooooo
00Woo`007ooo0P001Ooo0`00j_oo0P002ooo000Oool00`00ooooo`03ool4000Rool00`00ooooo`36
ool00`00ooooo`09ool001ooo`03003ooooo00Coo`80013oo`03003ooooo013oo`03003ooooo0<Ko
o`03003ooooo00Woo`007ooo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool04?oo00<00?oo
ool0a_oo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00ooooo`0Rool00`00ooooo`35ool0
0`00ooooo`09ool001ooo`03003ooooo00Goo`03003ooooo02;oo`03003ooooo0<Goo`03003ooooo
00Woo`007ooo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool04Ooo00<00?ooool0aOoo00<0
0?ooool02Ooo000Oool00`00ooooo`05ool00`00ooooo`3Zool00`00ooooo`09ool001ooo`8000Ko
o`03003ooooo0>Woo`8000_oo`007ooo00<00?ooool01Ooo00<00?ooool03ooo00<00?ooool04_oo
00<00?ooool0`ooo00<00?ooool02Ooo000Oool00`00ooooo`05ool00`00ooooo`0>ool2000Dool0
0`00ooooo`33ool00`00ooooo`09ool001ooo`03003ooooo00Goo`03003ooooo00coo`D00=Woo`03
003ooooo00Woo`007ooo00<00?ooool01Ooo00<00?ooool0j_oo00<00?ooool02Ooo000<ool20004
ool00`00ooooo`03ool20005ool00`00ooooo`05ool00`00ooooo`0?ool00`00ooooo`3Hool00`00
ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo0`009_oo00<0
0?ooool0`_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`8000Coo`@0
02Koo`03003ooooo0<7oo`8000_oo`002ooo00@00?ooool000Woo`8000Goo`03003ooooo00Coo`80
017oo`03003ooooo01?oo`03003ooooo0<;oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool3000@ool00`00ooooo`0Bool50031ool00`00ooooo`09ool0
00_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo10009Ooo1@00`Ooo00<00?oo
ool02Ooo000<ool2000:ool20005ool00`00ooooo`04ool2000Vool50031ool00`00ooooo`09ool0
01ooo`03003ooooo00Goo`03003ooooo013oo`03003ooooo017oo`D00<7oo`03003ooooo00Woo`00
7ooo00<00?ooool01Ooo00<00?ooool09?oo1@0000?oo`00ool0__oo00<00?ooool02Ooo000Oool2
0006ool00`00ooooo`3Yool2000;ool001ooo`03003ooooo00Coo`8001;oo`03003ooooo0=Ooo`03
003ooooo00Woo`007ooo00<00?ooool00ooo10004Ooo00<00?ooool06_oo00<00?ooool0^_oo00<0
0?ooool02Ooo000Oool00`00ooooo`04ool3000_ool00`00ooooo`2iool00`00ooooo`09ool001oo
o`03003ooooo00Goo`03003ooooo02ooo`03003ooooo0;Soo`03003ooooo00Woo`007ooo00<00?oo
ool01?oo0`004_oo00<00?ooool07?oo00<00?ooool0]ooo00<00?ooool02Ooo000Oool00`00oooo
o`05ool2000aool5002eool00`00ooooo`09ool001ooo`8000Koo`03003ooooo033oo`D00;Coo`80
00_oo`007ooo00<00?ooool01Ooo00<00?ooool04Ooo00<00?ooool07?oo1@00]Ooo00<00?ooool0
2Ooo000Oool00`00ooooo`06ool00`00ooooo`0?ool3000Mool5002eool00`00ooooo`09ool001oo
o`03003ooooo00Koo`03003ooooo00ooo`8001koo`D00;Goo`03003ooooo00Woo`007ooo00<00?oo
ool01Ooo0P004?oo1@008ooo00<00?ooool0/?oo00<00?ooool02Ooo000Oool00`00ooooo`04ool3
000Bool2000Uool00`00ooooo`2_ool00`00ooooo`09ool001ooo`03003ooooo00Goo`8003[oo`80
0:ooo`03003ooooo00Woo`007ooo00<00?ooool01Ooo0P00??oo1P00ZOoo00<00?ooool02Ooo000O
ool20005ool4000Cool00`00ooooo`0Vool5002Xool2000;ool001ooo`03003ooooo00Goo`<003co
o`D00:Woo`03003ooooo00Woo`007ooo00<00?ooool01Ooo0`00??oo1@000ooo1@00XOoo00<00?oo
ool02Ooo000Oool00`00ooooo`04ool4000Dool00`00ooooo`0Uool50002ool6002Qool00`00oooo
o`09ool001ooo`03003ooooo00Coo`@001Coo`03003ooooo02goo`D000[oo`D009;oo`03003ooooo
00Woo`005ooo10001?oo00<00?ooool01Ooo3@0000Soo`00ool00?oo003oo`000_oo0P000ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool00ooo1@00
0ooo00@00?ooooooo`P001?oo`D001?oo`D001?oo`D001;oo`D001?oo`D001?oo`D000?oo`03003o
oooo00Woo`006Ooo00<00?ooool00ooo00<00?ooool01Ooo6P0000Coo`00000000?oo`8000Koo`80
00Woo`<000Woo`<000Coo`D000[oo`D00003ool0000000?oo`H000Ooo`D001?oo`D001?oo`D001;o
o`D001?oo`D001?oo`D000?oo`03003ooooo00Woo`006Ooo00<00?ooool00ooo0P001_oojP000_oo
0P002ooo000Iool00`00ooooo`03ool00`00ooooo`06oolD0002ool20002ool20002ool50003ool5
0007ool50007ool50003ool4000;ool5000Cool5000Cool5000Cool5000Bool5000Cool5000Cool5
0003ool00`00ooooo`09ool001Woo`03003ooooo00?oo`03003oo`0000_oo`03003ooooo00Woo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03
003ooooo00Woo`03003ooooo00Woo`03003ooooo00Koo`D000[oo`03003ooooo00Koo`D000Woo`03
003ooooo00Ooo`D000Woo`03003ooooo00Koo`D000[oo`03003ooooo00Koo`D000[oo`03003ooooo
00Koo`D000?oo`03003ooooo00Woo`005ooo0`001OoomP002ooo000Iool00`00ooooo`3oool5ool0
0?ooob7oo`00oooo8Ooo003ooolQool008goo`03003ooooo00Koo`03003ooooo00coo`03003ooooo
07Soo`00S?oo00<00?ooool02?oo00<00?ooool03?oo00<00?ooool0Mooo002<ool00`00ooooo`02
ool20004ool00`00ooooo`06ool20004ool00`00ooooo`1gool008coo`05003oooooool00002ool0
0`00ooooo`09ool01000ooooo`000ooo00<00?ooool0Mooo002;ool00`00ooooo`02ool01000oooo
o`002ooo00@00?ooool000Coo`03003ooooo07Koo`00S?oo00D00?ooooooo`0000;oo`03003ooooo
00Woo`04003ooooo0003ool00`00ooooo`1gool008coo`05003oooooool00002ool00`00ooooo`09
ool01000ooooo`000ooo00<00?ooool0Mooo002=ool01000ooooo`000_oo00<00?ooool02Ooo00@0
0?ooool000;oo`03003ooooo07Soo`00TOoo0P003Ooo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140943, -0.108521, \
0.00421193, 0.00691989}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01589 L
.02643 .01472 L
.02674 .01472 L
.02707 .01589 L
.0274 .01472 L
.02775 .01589 L
.02812 .02178 L
.0285 .01942 L
.02889 .01942 L
.0293 .01942 L
.02973 .02531 L
.03018 .02766 L
.03065 .03002 L
.03114 .05121 L
.03165 .04297 L
.03218 .05474 L
.03274 .06534 L
.03333 .09477 L
.03395 .09359 L
.03461 .12184 L
.03529 .12184 L
.03602 .15598 L
.03679 .2066 L
.0376 .24309 L
.03846 .28665 L
.03938 .33492 L
.04035 .37023 L
.04139 .43616 L
.0425 .47736 L
.04369 .50679 L
.04497 .54093 L
.04635 .58095 L
.04784 .59272 L
.04945 .59861 L
.0512 .60332 L
.05311 .59979 L
.05521 .60332 L
.05751 .60332 L
.06005 .60332 L
.06288 .60332 L
.06604 .60332 L
Mistroke
.0696 .60332 L
.07363 .60332 L
.07823 .60332 L
.08354 .60332 L
.08974 .60332 L
.09707 .60332 L
.10586 .60332 L
.11661 .60332 L
.13004 .60332 L
.14731 .60332 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01589 -1.875 0 Mabsadd m
.02612 .01589 0 2.5 Mabsadd L
.02612 .01589 1.875 0 Mabsadd L
.02612 .01589 0 -2.5 Mabsadd L
.02612 .01589 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01589 -1.875 0 Mabsadd m
.02707 .01589 0 2.5 Mabsadd L
.02707 .01589 1.875 0 Mabsadd L
.02707 .01589 0 -2.5 Mabsadd L
.02707 .01589 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01589 -1.875 0 Mabsadd m
.02775 .01589 0 2.5 Mabsadd L
.02775 .01589 1.875 0 Mabsadd L
.02775 .01589 0 -2.5 Mabsadd L
.02775 .01589 -1.875 0 Mabsadd L closepath F
.02812 .02178 -1.875 0 Mabsadd m
.02812 .02178 0 2.5 Mabsadd L
.02812 .02178 1.875 0 Mabsadd L
.02812 .02178 0 -2.5 Mabsadd L
.02812 .02178 -1.875 0 Mabsadd L closepath F
.0285 .01942 -1.875 0 Mabsadd m
.0285 .01942 0 2.5 Mabsadd L
.0285 .01942 1.875 0 Mabsadd L
.0285 .01942 0 -2.5 Mabsadd L
.0285 .01942 -1.875 0 Mabsadd L closepath F
.02889 .01942 -1.875 0 Mabsadd m
.02889 .01942 0 2.5 Mabsadd L
.02889 .01942 1.875 0 Mabsadd L
.02889 .01942 0 -2.5 Mabsadd L
.02889 .01942 -1.875 0 Mabsadd L closepath F
.0293 .01942 -1.875 0 Mabsadd m
.0293 .01942 0 2.5 Mabsadd L
.0293 .01942 1.875 0 Mabsadd L
.0293 .01942 0 -2.5 Mabsadd L
.0293 .01942 -1.875 0 Mabsadd L closepath F
.02973 .02531 -1.875 0 Mabsadd m
.02973 .02531 0 2.5 Mabsadd L
.02973 .02531 1.875 0 Mabsadd L
.02973 .02531 0 -2.5 Mabsadd L
.02973 .02531 -1.875 0 Mabsadd L closepath F
.03018 .02766 -1.875 0 Mabsadd m
.03018 .02766 0 2.5 Mabsadd L
.03018 .02766 1.875 0 Mabsadd L
.03018 .02766 0 -2.5 Mabsadd L
.03018 .02766 -1.875 0 Mabsadd L closepath F
.03065 .03002 -1.875 0 Mabsadd m
.03065 .03002 0 2.5 Mabsadd L
.03065 .03002 1.875 0 Mabsadd L
.03065 .03002 0 -2.5 Mabsadd L
.03065 .03002 -1.875 0 Mabsadd L closepath F
.03114 .05121 -1.875 0 Mabsadd m
.03114 .05121 0 2.5 Mabsadd L
.03114 .05121 1.875 0 Mabsadd L
.03114 .05121 0 -2.5 Mabsadd L
.03114 .05121 -1.875 0 Mabsadd L closepath F
.03165 .04297 -1.875 0 Mabsadd m
.03165 .04297 0 2.5 Mabsadd L
.03165 .04297 1.875 0 Mabsadd L
.03165 .04297 0 -2.5 Mabsadd L
.03165 .04297 -1.875 0 Mabsadd L closepath F
.03218 .05474 -1.875 0 Mabsadd m
.03218 .05474 0 2.5 Mabsadd L
.03218 .05474 1.875 0 Mabsadd L
.03218 .05474 0 -2.5 Mabsadd L
.03218 .05474 -1.875 0 Mabsadd L closepath F
.03274 .06534 -1.875 0 Mabsadd m
.03274 .06534 0 2.5 Mabsadd L
.03274 .06534 1.875 0 Mabsadd L
.03274 .06534 0 -2.5 Mabsadd L
.03274 .06534 -1.875 0 Mabsadd L closepath F
.03333 .09477 -1.875 0 Mabsadd m
.03333 .09477 0 2.5 Mabsadd L
.03333 .09477 1.875 0 Mabsadd L
.03333 .09477 0 -2.5 Mabsadd L
.03333 .09477 -1.875 0 Mabsadd L closepath F
.03395 .09359 -1.875 0 Mabsadd m
.03395 .09359 0 2.5 Mabsadd L
.03395 .09359 1.875 0 Mabsadd L
.03395 .09359 0 -2.5 Mabsadd L
.03395 .09359 -1.875 0 Mabsadd L closepath F
.03461 .12184 -1.875 0 Mabsadd m
.03461 .12184 0 2.5 Mabsadd L
.03461 .12184 1.875 0 Mabsadd L
.03461 .12184 0 -2.5 Mabsadd L
.03461 .12184 -1.875 0 Mabsadd L closepath F
.03529 .12184 -1.875 0 Mabsadd m
.03529 .12184 0 2.5 Mabsadd L
.03529 .12184 1.875 0 Mabsadd L
.03529 .12184 0 -2.5 Mabsadd L
.03529 .12184 -1.875 0 Mabsadd L closepath F
.03602 .15598 -1.875 0 Mabsadd m
.03602 .15598 0 2.5 Mabsadd L
.03602 .15598 1.875 0 Mabsadd L
.03602 .15598 0 -2.5 Mabsadd L
.03602 .15598 -1.875 0 Mabsadd L closepath F
.03679 .2066 -1.875 0 Mabsadd m
.03679 .2066 0 2.5 Mabsadd L
.03679 .2066 1.875 0 Mabsadd L
.03679 .2066 0 -2.5 Mabsadd L
.03679 .2066 -1.875 0 Mabsadd L closepath F
.0376 .24309 -1.875 0 Mabsadd m
.0376 .24309 0 2.5 Mabsadd L
.0376 .24309 1.875 0 Mabsadd L
.0376 .24309 0 -2.5 Mabsadd L
.0376 .24309 -1.875 0 Mabsadd L closepath F
.03846 .28665 -1.875 0 Mabsadd m
.03846 .28665 0 2.5 Mabsadd L
.03846 .28665 1.875 0 Mabsadd L
.03846 .28665 0 -2.5 Mabsadd L
.03846 .28665 -1.875 0 Mabsadd L closepath F
.03938 .33492 -1.875 0 Mabsadd m
.03938 .33492 0 2.5 Mabsadd L
.03938 .33492 1.875 0 Mabsadd L
.03938 .33492 0 -2.5 Mabsadd L
.03938 .33492 -1.875 0 Mabsadd L closepath F
.04035 .37023 -1.875 0 Mabsadd m
.04035 .37023 0 2.5 Mabsadd L
.04035 .37023 1.875 0 Mabsadd L
.04035 .37023 0 -2.5 Mabsadd L
.04035 .37023 -1.875 0 Mabsadd L closepath F
.04139 .43616 -1.875 0 Mabsadd m
.04139 .43616 0 2.5 Mabsadd L
.04139 .43616 1.875 0 Mabsadd L
.04139 .43616 0 -2.5 Mabsadd L
.04139 .43616 -1.875 0 Mabsadd L closepath F
.0425 .47736 -1.875 0 Mabsadd m
.0425 .47736 0 2.5 Mabsadd L
.0425 .47736 1.875 0 Mabsadd L
.0425 .47736 0 -2.5 Mabsadd L
.0425 .47736 -1.875 0 Mabsadd L closepath F
.04369 .50679 -1.875 0 Mabsadd m
.04369 .50679 0 2.5 Mabsadd L
.04369 .50679 1.875 0 Mabsadd L
.04369 .50679 0 -2.5 Mabsadd L
.04369 .50679 -1.875 0 Mabsadd L closepath F
.04497 .54093 -1.875 0 Mabsadd m
.04497 .54093 0 2.5 Mabsadd L
.04497 .54093 1.875 0 Mabsadd L
.04497 .54093 0 -2.5 Mabsadd L
.04497 .54093 -1.875 0 Mabsadd L closepath F
.04635 .58095 -1.875 0 Mabsadd m
.04635 .58095 0 2.5 Mabsadd L
.04635 .58095 1.875 0 Mabsadd L
.04635 .58095 0 -2.5 Mabsadd L
.04635 .58095 -1.875 0 Mabsadd L closepath F
.04784 .59272 -1.875 0 Mabsadd m
.04784 .59272 0 2.5 Mabsadd L
.04784 .59272 1.875 0 Mabsadd L
.04784 .59272 0 -2.5 Mabsadd L
.04784 .59272 -1.875 0 Mabsadd L closepath F
.04945 .59861 -1.875 0 Mabsadd m
.04945 .59861 0 2.5 Mabsadd L
.04945 .59861 1.875 0 Mabsadd L
.04945 .59861 0 -2.5 Mabsadd L
.04945 .59861 -1.875 0 Mabsadd L closepath F
.0512 .60332 -1.875 0 Mabsadd m
.0512 .60332 0 2.5 Mabsadd L
.0512 .60332 1.875 0 Mabsadd L
.0512 .60332 0 -2.5 Mabsadd L
.0512 .60332 -1.875 0 Mabsadd L closepath F
.05311 .59979 -1.875 0 Mabsadd m
.05311 .59979 0 2.5 Mabsadd L
.05311 .59979 1.875 0 Mabsadd L
.05311 .59979 0 -2.5 Mabsadd L
.05311 .59979 -1.875 0 Mabsadd L closepath F
.05521 .60332 -1.875 0 Mabsadd m
.05521 .60332 0 2.5 Mabsadd L
.05521 .60332 1.875 0 Mabsadd L
.05521 .60332 0 -2.5 Mabsadd L
.05521 .60332 -1.875 0 Mabsadd L closepath F
.05751 .60332 -1.875 0 Mabsadd m
.05751 .60332 0 2.5 Mabsadd L
.05751 .60332 1.875 0 Mabsadd L
.05751 .60332 0 -2.5 Mabsadd L
.05751 .60332 -1.875 0 Mabsadd L closepath F
.06005 .60332 -1.875 0 Mabsadd m
.06005 .60332 0 2.5 Mabsadd L
.06005 .60332 1.875 0 Mabsadd L
.06005 .60332 0 -2.5 Mabsadd L
.06005 .60332 -1.875 0 Mabsadd L closepath F
.06288 .60332 -1.875 0 Mabsadd m
.06288 .60332 0 2.5 Mabsadd L
.06288 .60332 1.875 0 Mabsadd L
.06288 .60332 0 -2.5 Mabsadd L
.06288 .60332 -1.875 0 Mabsadd L closepath F
.06604 .60332 -1.875 0 Mabsadd m
.06604 .60332 0 2.5 Mabsadd L
.06604 .60332 1.875 0 Mabsadd L
.06604 .60332 0 -2.5 Mabsadd L
.06604 .60332 -1.875 0 Mabsadd L closepath F
.0696 .60332 -1.875 0 Mabsadd m
.0696 .60332 0 2.5 Mabsadd L
.0696 .60332 1.875 0 Mabsadd L
.0696 .60332 0 -2.5 Mabsadd L
.0696 .60332 -1.875 0 Mabsadd L closepath F
.07363 .60332 -1.875 0 Mabsadd m
.07363 .60332 0 2.5 Mabsadd L
.07363 .60332 1.875 0 Mabsadd L
.07363 .60332 0 -2.5 Mabsadd L
.07363 .60332 -1.875 0 Mabsadd L closepath F
.07823 .60332 -1.875 0 Mabsadd m
.07823 .60332 0 2.5 Mabsadd L
.07823 .60332 1.875 0 Mabsadd L
.07823 .60332 0 -2.5 Mabsadd L
.07823 .60332 -1.875 0 Mabsadd L closepath F
.08354 .60332 -1.875 0 Mabsadd m
.08354 .60332 0 2.5 Mabsadd L
.08354 .60332 1.875 0 Mabsadd L
.08354 .60332 0 -2.5 Mabsadd L
.08354 .60332 -1.875 0 Mabsadd L closepath F
.08974 .60332 -1.875 0 Mabsadd m
.08974 .60332 0 2.5 Mabsadd L
.08974 .60332 1.875 0 Mabsadd L
.08974 .60332 0 -2.5 Mabsadd L
.08974 .60332 -1.875 0 Mabsadd L closepath F
.09707 .60332 -1.875 0 Mabsadd m
.09707 .60332 0 2.5 Mabsadd L
.09707 .60332 1.875 0 Mabsadd L
.09707 .60332 0 -2.5 Mabsadd L
.09707 .60332 -1.875 0 Mabsadd L closepath F
.10586 .60332 -1.875 0 Mabsadd m
.10586 .60332 0 2.5 Mabsadd L
.10586 .60332 1.875 0 Mabsadd L
.10586 .60332 0 -2.5 Mabsadd L
.10586 .60332 -1.875 0 Mabsadd L closepath F
.11661 .60332 -1.875 0 Mabsadd m
.11661 .60332 0 2.5 Mabsadd L
.11661 .60332 1.875 0 Mabsadd L
.11661 .60332 0 -2.5 Mabsadd L
.11661 .60332 -1.875 0 Mabsadd L closepath F
.13004 .60332 -1.875 0 Mabsadd m
.13004 .60332 0 2.5 Mabsadd L
.13004 .60332 1.875 0 Mabsadd L
.13004 .60332 0 -2.5 Mabsadd L
.13004 .60332 -1.875 0 Mabsadd L closepath F
.14731 .60332 -1.875 0 Mabsadd m
.14731 .60332 0 2.5 Mabsadd L
.14731 .60332 1.875 0 Mabsadd L
.14731 .60332 0 -2.5 Mabsadd L
.14731 .60332 -1.875 0 Mabsadd L closepath F
.17033 .60332 -1.875 0 Mabsadd m
.17033 .60332 0 2.5 Mabsadd L
.17033 .60332 1.875 0 Mabsadd L
.17033 .60332 0 -2.5 Mabsadd L
.17033 .60332 -1.875 0 Mabsadd L closepath F
.20256 .60332 -1.875 0 Mabsadd m
.20256 .60332 0 2.5 Mabsadd L
.20256 .60332 1.875 0 Mabsadd L
.20256 .60332 0 -2.5 Mabsadd L
.20256 .60332 -1.875 0 Mabsadd L closepath F
.25092 .60332 -1.875 0 Mabsadd m
.25092 .60332 0 2.5 Mabsadd L
.25092 .60332 1.875 0 Mabsadd L
.25092 .60332 0 -2.5 Mabsadd L
.25092 .60332 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01707 L
.09707 .02413 L
.10586 .05356 L
.11661 .16775 L
.13004 .37141 L
.14731 .53622 L
.17033 .59155 L
.20256 .60214 L
.25092 .60214 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01707 0 2.5 Mabsadd m
.08974 .01707 -0.56518 .7779 Mabsadd L
.08974 .01707 -2.37764 .77254 Mabsadd L
.08974 .01707 -0.91448 -0.29713 Mabsadd L
.08974 .01707 -1.46946 -2.02254 Mabsadd L
.08974 .01707 0 -0.96154 Mabsadd L
.08974 .01707 1.46946 -2.02254 Mabsadd L
.08974 .01707 .91448 -0.29713 Mabsadd L
.08974 .01707 2.37764 .77254 Mabsadd L
.08974 .01707 .56518 .7779 Mabsadd L
.08974 .01707 0 2.5 Mabsadd L closepath F
.09707 .02413 0 2.5 Mabsadd m
.09707 .02413 -0.56518 .7779 Mabsadd L
.09707 .02413 -2.37764 .77254 Mabsadd L
.09707 .02413 -0.91448 -0.29713 Mabsadd L
.09707 .02413 -1.46946 -2.02254 Mabsadd L
.09707 .02413 0 -0.96154 Mabsadd L
.09707 .02413 1.46946 -2.02254 Mabsadd L
.09707 .02413 .91448 -0.29713 Mabsadd L
.09707 .02413 2.37764 .77254 Mabsadd L
.09707 .02413 .56518 .7779 Mabsadd L
.09707 .02413 0 2.5 Mabsadd L closepath F
.10586 .05356 0 2.5 Mabsadd m
.10586 .05356 -0.56518 .7779 Mabsadd L
.10586 .05356 -2.37764 .77254 Mabsadd L
.10586 .05356 -0.91448 -0.29713 Mabsadd L
.10586 .05356 -1.46946 -2.02254 Mabsadd L
.10586 .05356 0 -0.96154 Mabsadd L
.10586 .05356 1.46946 -2.02254 Mabsadd L
.10586 .05356 .91448 -0.29713 Mabsadd L
.10586 .05356 2.37764 .77254 Mabsadd L
.10586 .05356 .56518 .7779 Mabsadd L
.10586 .05356 0 2.5 Mabsadd L closepath F
.11661 .16775 0 2.5 Mabsadd m
.11661 .16775 -0.56518 .7779 Mabsadd L
.11661 .16775 -2.37764 .77254 Mabsadd L
.11661 .16775 -0.91448 -0.29713 Mabsadd L
.11661 .16775 -1.46946 -2.02254 Mabsadd L
.11661 .16775 0 -0.96154 Mabsadd L
.11661 .16775 1.46946 -2.02254 Mabsadd L
.11661 .16775 .91448 -0.29713 Mabsadd L
.11661 .16775 2.37764 .77254 Mabsadd L
.11661 .16775 .56518 .7779 Mabsadd L
.11661 .16775 0 2.5 Mabsadd L closepath F
.13004 .37141 0 2.5 Mabsadd m
.13004 .37141 -0.56518 .7779 Mabsadd L
.13004 .37141 -2.37764 .77254 Mabsadd L
.13004 .37141 -0.91448 -0.29713 Mabsadd L
.13004 .37141 -1.46946 -2.02254 Mabsadd L
.13004 .37141 0 -0.96154 Mabsadd L
.13004 .37141 1.46946 -2.02254 Mabsadd L
.13004 .37141 .91448 -0.29713 Mabsadd L
.13004 .37141 2.37764 .77254 Mabsadd L
.13004 .37141 .56518 .7779 Mabsadd L
.13004 .37141 0 2.5 Mabsadd L closepath F
.14731 .53622 0 2.5 Mabsadd m
.14731 .53622 -0.56518 .7779 Mabsadd L
.14731 .53622 -2.37764 .77254 Mabsadd L
.14731 .53622 -0.91448 -0.29713 Mabsadd L
.14731 .53622 -1.46946 -2.02254 Mabsadd L
.14731 .53622 0 -0.96154 Mabsadd L
.14731 .53622 1.46946 -2.02254 Mabsadd L
.14731 .53622 .91448 -0.29713 Mabsadd L
.14731 .53622 2.37764 .77254 Mabsadd L
.14731 .53622 .56518 .7779 Mabsadd L
.14731 .53622 0 2.5 Mabsadd L closepath F
.17033 .59155 0 2.5 Mabsadd m
.17033 .59155 -0.56518 .7779 Mabsadd L
.17033 .59155 -2.37764 .77254 Mabsadd L
.17033 .59155 -0.91448 -0.29713 Mabsadd L
.17033 .59155 -1.46946 -2.02254 Mabsadd L
.17033 .59155 0 -0.96154 Mabsadd L
.17033 .59155 1.46946 -2.02254 Mabsadd L
.17033 .59155 .91448 -0.29713 Mabsadd L
.17033 .59155 2.37764 .77254 Mabsadd L
.17033 .59155 .56518 .7779 Mabsadd L
.17033 .59155 0 2.5 Mabsadd L closepath F
.20256 .60214 0 2.5 Mabsadd m
.20256 .60214 -0.56518 .7779 Mabsadd L
.20256 .60214 -2.37764 .77254 Mabsadd L
.20256 .60214 -0.91448 -0.29713 Mabsadd L
.20256 .60214 -1.46946 -2.02254 Mabsadd L
.20256 .60214 0 -0.96154 Mabsadd L
.20256 .60214 1.46946 -2.02254 Mabsadd L
.20256 .60214 .91448 -0.29713 Mabsadd L
.20256 .60214 2.37764 .77254 Mabsadd L
.20256 .60214 .56518 .7779 Mabsadd L
.20256 .60214 0 2.5 Mabsadd L closepath F
.25092 .60214 0 2.5 Mabsadd m
.25092 .60214 -0.56518 .7779 Mabsadd L
.25092 .60214 -2.37764 .77254 Mabsadd L
.25092 .60214 -0.91448 -0.29713 Mabsadd L
.25092 .60214 -1.46946 -2.02254 Mabsadd L
.25092 .60214 0 -0.96154 Mabsadd L
.25092 .60214 1.46946 -2.02254 Mabsadd L
.25092 .60214 .91448 -0.29713 Mabsadd L
.25092 .60214 2.37764 .77254 Mabsadd L
.25092 .60214 .56518 .7779 Mabsadd L
.25092 .60214 0 2.5 Mabsadd L closepath F
.29927 .60332 0 2.5 Mabsadd m
.29927 .60332 -0.56518 .7779 Mabsadd L
.29927 .60332 -2.37764 .77254 Mabsadd L
.29927 .60332 -0.91448 -0.29713 Mabsadd L
.29927 .60332 -1.46946 -2.02254 Mabsadd L
.29927 .60332 0 -0.96154 Mabsadd L
.29927 .60332 1.46946 -2.02254 Mabsadd L
.29927 .60332 .91448 -0.29713 Mabsadd L
.29927 .60332 2.37764 .77254 Mabsadd L
.29927 .60332 .56518 .7779 Mabsadd L
.29927 .60332 0 2.5 Mabsadd L closepath F
.3315 .60332 0 2.5 Mabsadd m
.3315 .60332 -0.56518 .7779 Mabsadd L
.3315 .60332 -2.37764 .77254 Mabsadd L
.3315 .60332 -0.91448 -0.29713 Mabsadd L
.3315 .60332 -1.46946 -2.02254 Mabsadd L
.3315 .60332 0 -0.96154 Mabsadd L
.3315 .60332 1.46946 -2.02254 Mabsadd L
.3315 .60332 .91448 -0.29713 Mabsadd L
.3315 .60332 2.37764 .77254 Mabsadd L
.3315 .60332 .56518 .7779 Mabsadd L
.3315 .60332 0 2.5 Mabsadd L closepath F
.39597 .60332 0 2.5 Mabsadd m
.39597 .60332 -0.56518 .7779 Mabsadd L
.39597 .60332 -2.37764 .77254 Mabsadd L
.39597 .60332 -0.91448 -0.29713 Mabsadd L
.39597 .60332 -1.46946 -2.02254 Mabsadd L
.39597 .60332 0 -0.96154 Mabsadd L
.39597 .60332 1.46946 -2.02254 Mabsadd L
.39597 .60332 .91448 -0.29713 Mabsadd L
.39597 .60332 2.37764 .77254 Mabsadd L
.39597 .60332 .56518 .7779 Mabsadd L
.39597 .60332 0 2.5 Mabsadd L closepath F
.49267 .60332 0 2.5 Mabsadd m
.49267 .60332 -0.56518 .7779 Mabsadd L
.49267 .60332 -2.37764 .77254 Mabsadd L
.49267 .60332 -0.91448 -0.29713 Mabsadd L
.49267 .60332 -1.46946 -2.02254 Mabsadd L
.49267 .60332 0 -0.96154 Mabsadd L
.49267 .60332 1.46946 -2.02254 Mabsadd L
.49267 .60332 .91448 -0.29713 Mabsadd L
.49267 .60332 2.37764 .77254 Mabsadd L
.49267 .60332 .56518 .7779 Mabsadd L
.49267 .60332 0 2.5 Mabsadd L closepath F
.58938 .60332 0 2.5 Mabsadd m
.58938 .60332 -0.56518 .7779 Mabsadd L
.58938 .60332 -2.37764 .77254 Mabsadd L
.58938 .60332 -0.91448 -0.29713 Mabsadd L
.58938 .60332 -1.46946 -2.02254 Mabsadd L
.58938 .60332 0 -0.96154 Mabsadd L
.58938 .60332 1.46946 -2.02254 Mabsadd L
.58938 .60332 .91448 -0.29713 Mabsadd L
.58938 .60332 2.37764 .77254 Mabsadd L
.58938 .60332 .56518 .7779 Mabsadd L
.58938 .60332 0 2.5 Mabsadd L closepath F
.68608 .60332 0 2.5 Mabsadd m
.68608 .60332 -0.56518 .7779 Mabsadd L
.68608 .60332 -2.37764 .77254 Mabsadd L
.68608 .60332 -0.91448 -0.29713 Mabsadd L
.68608 .60332 -1.46946 -2.02254 Mabsadd L
.68608 .60332 0 -0.96154 Mabsadd L
.68608 .60332 1.46946 -2.02254 Mabsadd L
.68608 .60332 .91448 -0.29713 Mabsadd L
.68608 .60332 2.37764 .77254 Mabsadd L
.68608 .60332 .56518 .7779 Mabsadd L
.68608 .60332 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01942 L
.14731 .04297 L
.17033 .17482 L
.20256 .35964 L
.25092 .46323 L
.29927 .53622 L
.3315 .56683 L
.39597 .59155 L
.49267 .59979 L
.58938 .59979 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01942 -2.5 2.5 Mabsadd m
.13004 .01942 2.5 2.5 Mabsadd L
.13004 .01942 2.5 -2.5 Mabsadd L
.13004 .01942 -2.5 -2.5 Mabsadd L
.13004 .01942 -2.5 2.5 Mabsadd L closepath F
.14731 .04297 -2.5 2.5 Mabsadd m
.14731 .04297 2.5 2.5 Mabsadd L
.14731 .04297 2.5 -2.5 Mabsadd L
.14731 .04297 -2.5 -2.5 Mabsadd L
.14731 .04297 -2.5 2.5 Mabsadd L closepath F
.17033 .17482 -2.5 2.5 Mabsadd m
.17033 .17482 2.5 2.5 Mabsadd L
.17033 .17482 2.5 -2.5 Mabsadd L
.17033 .17482 -2.5 -2.5 Mabsadd L
.17033 .17482 -2.5 2.5 Mabsadd L closepath F
.20256 .35964 -2.5 2.5 Mabsadd m
.20256 .35964 2.5 2.5 Mabsadd L
.20256 .35964 2.5 -2.5 Mabsadd L
.20256 .35964 -2.5 -2.5 Mabsadd L
.20256 .35964 -2.5 2.5 Mabsadd L closepath F
.25092 .46323 -2.5 2.5 Mabsadd m
.25092 .46323 2.5 2.5 Mabsadd L
.25092 .46323 2.5 -2.5 Mabsadd L
.25092 .46323 -2.5 -2.5 Mabsadd L
.25092 .46323 -2.5 2.5 Mabsadd L closepath F
.29927 .53622 -2.5 2.5 Mabsadd m
.29927 .53622 2.5 2.5 Mabsadd L
.29927 .53622 2.5 -2.5 Mabsadd L
.29927 .53622 -2.5 -2.5 Mabsadd L
.29927 .53622 -2.5 2.5 Mabsadd L closepath F
.3315 .56683 -2.5 2.5 Mabsadd m
.3315 .56683 2.5 2.5 Mabsadd L
.3315 .56683 2.5 -2.5 Mabsadd L
.3315 .56683 -2.5 -2.5 Mabsadd L
.3315 .56683 -2.5 2.5 Mabsadd L closepath F
.39597 .59155 -2.5 2.5 Mabsadd m
.39597 .59155 2.5 2.5 Mabsadd L
.39597 .59155 2.5 -2.5 Mabsadd L
.39597 .59155 -2.5 -2.5 Mabsadd L
.39597 .59155 -2.5 2.5 Mabsadd L closepath F
.49267 .59979 -2.5 2.5 Mabsadd m
.49267 .59979 2.5 2.5 Mabsadd L
.49267 .59979 2.5 -2.5 Mabsadd L
.49267 .59979 -2.5 -2.5 Mabsadd L
.49267 .59979 -2.5 2.5 Mabsadd L closepath F
.58938 .59979 -2.5 2.5 Mabsadd m
.58938 .59979 2.5 2.5 Mabsadd L
.58938 .59979 2.5 -2.5 Mabsadd L
.58938 .59979 -2.5 -2.5 Mabsadd L
.58938 .59979 -2.5 2.5 Mabsadd L closepath F
.68608 .60332 -2.5 2.5 Mabsadd m
.68608 .60332 2.5 2.5 Mabsadd L
.68608 .60332 2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003ool20004oolB000Aool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00oooo
o`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`02ool3
0003oolF0035ool00`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo000000030002oolF
0034ool2000Cool001koo`04003ooooo0004ool00`00ooooo`02oolL0035ool00`00ooooo`0Aool0
01koo`04003ooooo0004ool00`00ooooo`02ool40003oolE0035ool00`00ooooo`0Aool001koo`04
003ooooo0004ool00`00ooooo`02ool4000;ool50003ool50035ool00`00ooooo`0Aool001ooo`80
00Goo`03003ooooo00?oo`<000koo`03003ooooo00Ooo`03003ooooo0<;oo`03003ooooo017oo`00
9_oo00<00?ooool01?oo0P003_oo00<00?ooool01_oo1@00`Ooo00<00?ooool04Ooo000Vool00`00
ooooo`03ool3000Gool50031ool00`00ooooo`0Aool002Koo`8000Goo`8001Ooo`D00<7oo`03003o
oooo017oo`009_oo00<00?ooool00ooo0`003ooo0P001_oo1@00`Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`03ool4000=ool40005ool50031ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`<0
00coo`D00<_oo`03003ooooo017oo`009_oo00<00?ooool00ooo10003ooo00<00?ooool01ooo00<0
0?ooool0`?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool3003Lool00`00ooooo`0Aool002Ko
o`8000Koo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool03_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`0>ool00`00oooo
o`08ool00`00ooooo`2oool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo01Woo`03
003ooooo0;ooo`03003ooooo017oo`009_oo00<00?ooool01?oo0`006_oo00<00?ooool0_ooo00<0
0?ooool04Ooo000Vool00`00ooooo`03ool4000?ool2000:ool00`00ooooo`2nool00`00ooooo`0A
ool002Koo`03003ooooo00Coo`<001_oo`03003ooooo0;koo`03003ooooo017oo`009_oo0P001_oo
00<00?ooool06_oo00<00?ooool0__oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00oooo
o`0?ool00`00ooooo`39ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo00ooo`03
003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000V
ool00`00ooooo`03ool4000Kool00`00ooooo`2nool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00;oo`@000Coo`03003ooooo00Coo`<0013oo`03003ooooo00Soo`03003ooooo0;koo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo0=_o
o`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Goo`03003ooooo0=[o
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00oo
o`03003ooooo0<Woo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo00Koo`03003ooooo00ooo`03003ooooo00Soo`03003ooooo0;goo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`06ool00`00ooooo`0Jool00`00ooooo`2m
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Goo`8001coo`03003ooooo0;go
o`03003ooooo017oo`009_oo00<00?ooool01?oo0`004Ooo00<00?ooool02Ooo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`05ool2000Mool00`00ooooo`2lool00`00ooooo`0Aool0
02Koo`8000Ooo`03003ooooo00koo`<000[oo`03003ooooo0;coo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool03_oo0P002Ooo1@00_?oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`0=ool50007ool5002lool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003o
oooo00ooo`03003ooooo00Ooo`D00;coo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool06Ooo1@00_?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`0?ool00`00oooo
o`07ool5002lool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo0=[oo`03003ooooo017oo`00
9_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`0@ool00`00ooooo`09ool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`<0017oo`03003ooooo00Woo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool01?oo
10007Ooo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`05ool2000Oool00`00oooo
o`2jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo013oo`03003ooooo00[oo`03
003ooooo0;[oo`03003ooooo017oo`009_oo0P001ooo00<00?ooool07Ooo00<00?ooool0^_oo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`03003ooooo013oo`03003ooooo0<Ooo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool04?oo00<00?ooool0aooo00<00?ooool04Ooo000Vool00`00ooooo`05ool2000Pool0
0`00ooooo`2iool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00Coo`@00=_oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo00Goo`<0017oo`03003ooooo0<Ooo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D0
00Coo`<000Koo`03003ooooo0=Woo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool0
0`00ooooo`06ool00`00ooooo`0Oool00`00ooooo`2hool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`06ool00`00ooooo`0Aool00`00ooooo`0;ool00`00oooo
o`2hool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`06ool00`00oooo
o`0Aool00`00ooooo`0;ool00`00ooooo`2hool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo
00?oo`03003ooooo00Koo`03003ooooo023oo`03003ooooo0;Ooo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool08?oo00<00?ooool0]ooo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`0Aool00`00ooooo`0<ool00`00ooooo`2gool00`00ooooo`0Aool002Koo`8000Ko
o`800=coo`03003ooooo017oo`009_oo00<00?ooool01?oo1000fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool3000Bool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03
003ooooo017oo`03003ooooo00coo`03003ooooo0;Ooo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool08?oo00<00?ooool0]ooo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo017oo`03003ooooo0<Ko
o`03003ooooo017oo`009_oo0P001ooo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`0Qool00`00ooooo`2fool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03
003ooooo017oo`03003ooooo00goo`03003ooooo0;Koo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool0]_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`0Rool00`00ooooo`2eool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`<002?oo`03003ooooo0;Goo`03003ooooo017oo`009_oo0P001Ooo10004ooo00<00?ooool0aOoo
00<00?ooool04Ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo
00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool04_oo00<0
0?ooool03_oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`0B
ool00`00ooooo`0;ool5002eool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo00Ooo`03003ooooo01ooo`D00;Goo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`07ool00`00ooooo`0Oool5002eool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`001_oo0P004_oo0`003?oo1@00]?oo0P004ooo000B
ool01000ooooo`002?oo0`001Ooo00<00?ooool01Ooo0`004_oo0P003Ooo1@00]Ooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool01_oo0P004Ooo1@003ooo00<0
0?ooool0/ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
1ooo00<00?ooool04Ooo00<00?ooool04?oo00<00?ooool0/_oo00<00?ooool04Ooo000Cool2000:
ool30004ool00`00ooooo`07ool00`00ooooo`0Aool00`00ooooo`0@ool00`00ooooo`2bool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo02Goo`03003ooooo0;7oo`03003ooooo017o
o`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool20008ool00`00oooo
o`0Bool00`00ooooo`34ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo0=Woo`03
003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool09ooo00<00?ooool0[ooo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`34ool00`00ooooo`0Aool002Ko
o`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo0<Coo`03003ooooo017oo`009_oo00<00?oo
ool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`0Yool0
0`00ooooo`2]ool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo01?oo`03003ooooo01?oo`03
003ooooo0:goo`03003ooooo017oo`009_oo00<00?ooool01_oo0`00:ooo00<00?ooool0[?oo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool4000[ool00`00ooooo`2/ool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`8001Goo`03003ooooo01Goo`03003ooooo0:_oo`03003ooooo017oo`009_oo
00<00?ooool01ooo00<00?ooool04ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00oooo
o`07ool00`00ooooo`3Iool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo0=Woo`03003ooooo
017oo`009_oo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool05Ooo1@00ZOoo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool00`00ooooo`0[ool5002Yool00`00ooooo`0Aool002Koo`03003o
oooo00Ooo`03003ooooo02_oo`D00:Woo`03003ooooo017oo`009_oo00<00?ooool01_oo0P005_oo
00<00?ooool05?oo1@00ZOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`05ool4000Eool00`00ooooo`0Dool5002Yool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool01_oo0`00<Ooo00<00?ooool0Y_oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`<000Ooo`03003ooooo033oo`03003ooooo0:Go
o`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo00Ooo`03003ooooo01Coo`03003o
oooo01[oo`03003ooooo0:Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`07ool00`00ooooo`0bool00`00ooooo`2Tool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`06ool2000Fool00`00ooooo`32ool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`@001Goo`03003ooooo01goo`03003ooooo0:;oo`03003ooooo017oo`009_oo
00<00?ooool01_oo0`00=Ooo00<00?ooool0X_oo00<00?ooool04Ooo000Vool20008ool00`00oooo
o`3Iool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo01Goo`03003ooooo0<7oo`03
003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0=_oo00<00?ooool0X?oo00<00?ooool0
4Ooo000Vool00`00ooooo`08ool00`00ooooo`0eool5002Nool00`00ooooo`0Aool002Koo`03003o
oooo00Soo`03003ooooo01?oo`<001ooo`D009koo`03003ooooo017oo`009_oo00<00?ooool01ooo
0`005?oo0P008?oo1@00W_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool4000Cool5000Nool5
002Nool00`00ooooo`0Aool002Koo`8000Soo`8001Ooo`03003ooooo01goo`D009koo`03003ooooo
017oo`009_oo00<00?ooool02?oo00<00?ooool05Ooo00<00?ooool0`?oo00<00?ooool04Ooo000V
ool00`00ooooo`08ool00`00ooooo`0kool2002Kool00`00ooooo`0Aool002Koo`03003ooooo00So
o`03003ooooo03coo`D009Ooo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool05ooo
00<00?ooool08_oo1@00Uooo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`0lool5
002Gool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo03coo`H009Koo`03003ooooo
017oo`009_oo0P002?oo0P006_oo00<00?ooool08Ooo1@0000?oo`000000U?oo00<00?ooool04Ooo
000Vool00`00ooooo`06ool40018ool00`00ooooo`2>ool00`00ooooo`0Aool002Koo`03003ooooo
00Ooo`<004coo`D008Soo`03003ooooo017oo`009_oo00<00?ooool01ooo0`006_oo00<00?ooool0
;ooo1@00R?oo00<00?ooool04Ooo000Nool40004ool00`00ooooo`06ool5000Gool5000_ool60003
ool00`00ooooo`0:ool5000Aool5001Lool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003o
oooo00Oooa800003ool0000000;oo`8000Coo`800003ool0000000;oo`8000Woo`<000Soo`<000Go
o`8000_oo`D000Soo`H000?oo`/000?oo`04003oooooool9000Bool5000Aool5000Aool5000Aool5
0003ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<000OoomT000;oo`8001?oo`008?oo00<0
0?ooool00ooo00<00?ooool02?oo5@0000Coo`00000000?oo`8000Coo`@000Ooo`@000Ooo`D000;o
o`D000[oo`D0017oo`D0017oo`D001;oo`D0017oo`D0017oo`D0017oo`D000?oo`03003ooooo017o
o`008?oo00<00?ooool00ooo00<00?oo00002Ooo1`0000Woo`00003oo`00ool00?oo00000_oo00D0
0?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Go
o`03003ooooo00_oo`03003ooooo017oo`D0017oo`D001;oo`D0017oo`D0017oo`D0017oo`D000?o
o`03003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool01_oo1@002?oo00<00?ooool01_oo1@002Ooo00<00?ooool01Ooo1@002Ooo00<00?oo
ool01Ooo1@000ooo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00XOoo00<00?ooool0O?oo002Qool00`00ooooo`1lool008[oo`03
003ooooo017oo`D000Goo`03003ooooo07Goo`00ROoo00<00?ooool04_oo00@00?ooool000Ooo`03
003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0
M?oo0029ool00`00ooooo`08ool00`00ooooo`09ool20007ool00`00ooooo`1dool008Woo`03003o
oooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00D00?oo
ooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool0
00coo`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003o
oooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D0
0?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo
0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool0
0`00ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<0
0?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01589 L
.0376 .01472 L
.03846 .01707 L
.03938 .01825 L
.04035 .02296 L
.04139 .01825 L
.0425 .03002 L
.04369 .04532 L
.04497 .04885 L
.04635 .0618 L
.04784 .08652 L
.04945 .13479 L
.0512 .21366 L
.05311 .27488 L
.05521 .31726 L
.05751 .40555 L
.06005 .475 L
.06288 .53386 L
.06604 .57742 L
Mistroke
.0696 .59508 L
.07363 .60214 L
.07823 .60332 L
.08354 .60332 L
.08974 .60332 L
.09707 .60332 L
.10586 .60332 L
.11661 .60332 L
.13004 .60332 L
.14731 .60332 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01589 -1.875 0 Mabsadd m
.03679 .01589 0 2.5 Mabsadd L
.03679 .01589 1.875 0 Mabsadd L
.03679 .01589 0 -2.5 Mabsadd L
.03679 .01589 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01707 -1.875 0 Mabsadd m
.03846 .01707 0 2.5 Mabsadd L
.03846 .01707 1.875 0 Mabsadd L
.03846 .01707 0 -2.5 Mabsadd L
.03846 .01707 -1.875 0 Mabsadd L closepath F
.03938 .01825 -1.875 0 Mabsadd m
.03938 .01825 0 2.5 Mabsadd L
.03938 .01825 1.875 0 Mabsadd L
.03938 .01825 0 -2.5 Mabsadd L
.03938 .01825 -1.875 0 Mabsadd L closepath F
.04035 .02296 -1.875 0 Mabsadd m
.04035 .02296 0 2.5 Mabsadd L
.04035 .02296 1.875 0 Mabsadd L
.04035 .02296 0 -2.5 Mabsadd L
.04035 .02296 -1.875 0 Mabsadd L closepath F
.04139 .01825 -1.875 0 Mabsadd m
.04139 .01825 0 2.5 Mabsadd L
.04139 .01825 1.875 0 Mabsadd L
.04139 .01825 0 -2.5 Mabsadd L
.04139 .01825 -1.875 0 Mabsadd L closepath F
.0425 .03002 -1.875 0 Mabsadd m
.0425 .03002 0 2.5 Mabsadd L
.0425 .03002 1.875 0 Mabsadd L
.0425 .03002 0 -2.5 Mabsadd L
.0425 .03002 -1.875 0 Mabsadd L closepath F
.04369 .04532 -1.875 0 Mabsadd m
.04369 .04532 0 2.5 Mabsadd L
.04369 .04532 1.875 0 Mabsadd L
.04369 .04532 0 -2.5 Mabsadd L
.04369 .04532 -1.875 0 Mabsadd L closepath F
.04497 .04885 -1.875 0 Mabsadd m
.04497 .04885 0 2.5 Mabsadd L
.04497 .04885 1.875 0 Mabsadd L
.04497 .04885 0 -2.5 Mabsadd L
.04497 .04885 -1.875 0 Mabsadd L closepath F
.04635 .0618 -1.875 0 Mabsadd m
.04635 .0618 0 2.5 Mabsadd L
.04635 .0618 1.875 0 Mabsadd L
.04635 .0618 0 -2.5 Mabsadd L
.04635 .0618 -1.875 0 Mabsadd L closepath F
.04784 .08652 -1.875 0 Mabsadd m
.04784 .08652 0 2.5 Mabsadd L
.04784 .08652 1.875 0 Mabsadd L
.04784 .08652 0 -2.5 Mabsadd L
.04784 .08652 -1.875 0 Mabsadd L closepath F
.04945 .13479 -1.875 0 Mabsadd m
.04945 .13479 0 2.5 Mabsadd L
.04945 .13479 1.875 0 Mabsadd L
.04945 .13479 0 -2.5 Mabsadd L
.04945 .13479 -1.875 0 Mabsadd L closepath F
.0512 .21366 -1.875 0 Mabsadd m
.0512 .21366 0 2.5 Mabsadd L
.0512 .21366 1.875 0 Mabsadd L
.0512 .21366 0 -2.5 Mabsadd L
.0512 .21366 -1.875 0 Mabsadd L closepath F
.05311 .27488 -1.875 0 Mabsadd m
.05311 .27488 0 2.5 Mabsadd L
.05311 .27488 1.875 0 Mabsadd L
.05311 .27488 0 -2.5 Mabsadd L
.05311 .27488 -1.875 0 Mabsadd L closepath F
.05521 .31726 -1.875 0 Mabsadd m
.05521 .31726 0 2.5 Mabsadd L
.05521 .31726 1.875 0 Mabsadd L
.05521 .31726 0 -2.5 Mabsadd L
.05521 .31726 -1.875 0 Mabsadd L closepath F
.05751 .40555 -1.875 0 Mabsadd m
.05751 .40555 0 2.5 Mabsadd L
.05751 .40555 1.875 0 Mabsadd L
.05751 .40555 0 -2.5 Mabsadd L
.05751 .40555 -1.875 0 Mabsadd L closepath F
.06005 .475 -1.875 0 Mabsadd m
.06005 .475 0 2.5 Mabsadd L
.06005 .475 1.875 0 Mabsadd L
.06005 .475 0 -2.5 Mabsadd L
.06005 .475 -1.875 0 Mabsadd L closepath F
.06288 .53386 -1.875 0 Mabsadd m
.06288 .53386 0 2.5 Mabsadd L
.06288 .53386 1.875 0 Mabsadd L
.06288 .53386 0 -2.5 Mabsadd L
.06288 .53386 -1.875 0 Mabsadd L closepath F
.06604 .57742 -1.875 0 Mabsadd m
.06604 .57742 0 2.5 Mabsadd L
.06604 .57742 1.875 0 Mabsadd L
.06604 .57742 0 -2.5 Mabsadd L
.06604 .57742 -1.875 0 Mabsadd L closepath F
.0696 .59508 -1.875 0 Mabsadd m
.0696 .59508 0 2.5 Mabsadd L
.0696 .59508 1.875 0 Mabsadd L
.0696 .59508 0 -2.5 Mabsadd L
.0696 .59508 -1.875 0 Mabsadd L closepath F
.07363 .60214 -1.875 0 Mabsadd m
.07363 .60214 0 2.5 Mabsadd L
.07363 .60214 1.875 0 Mabsadd L
.07363 .60214 0 -2.5 Mabsadd L
.07363 .60214 -1.875 0 Mabsadd L closepath F
.07823 .60332 -1.875 0 Mabsadd m
.07823 .60332 0 2.5 Mabsadd L
.07823 .60332 1.875 0 Mabsadd L
.07823 .60332 0 -2.5 Mabsadd L
.07823 .60332 -1.875 0 Mabsadd L closepath F
.08354 .60332 -1.875 0 Mabsadd m
.08354 .60332 0 2.5 Mabsadd L
.08354 .60332 1.875 0 Mabsadd L
.08354 .60332 0 -2.5 Mabsadd L
.08354 .60332 -1.875 0 Mabsadd L closepath F
.08974 .60332 -1.875 0 Mabsadd m
.08974 .60332 0 2.5 Mabsadd L
.08974 .60332 1.875 0 Mabsadd L
.08974 .60332 0 -2.5 Mabsadd L
.08974 .60332 -1.875 0 Mabsadd L closepath F
.09707 .60332 -1.875 0 Mabsadd m
.09707 .60332 0 2.5 Mabsadd L
.09707 .60332 1.875 0 Mabsadd L
.09707 .60332 0 -2.5 Mabsadd L
.09707 .60332 -1.875 0 Mabsadd L closepath F
.10586 .60332 -1.875 0 Mabsadd m
.10586 .60332 0 2.5 Mabsadd L
.10586 .60332 1.875 0 Mabsadd L
.10586 .60332 0 -2.5 Mabsadd L
.10586 .60332 -1.875 0 Mabsadd L closepath F
.11661 .60332 -1.875 0 Mabsadd m
.11661 .60332 0 2.5 Mabsadd L
.11661 .60332 1.875 0 Mabsadd L
.11661 .60332 0 -2.5 Mabsadd L
.11661 .60332 -1.875 0 Mabsadd L closepath F
.13004 .60332 -1.875 0 Mabsadd m
.13004 .60332 0 2.5 Mabsadd L
.13004 .60332 1.875 0 Mabsadd L
.13004 .60332 0 -2.5 Mabsadd L
.13004 .60332 -1.875 0 Mabsadd L closepath F
.14731 .60332 -1.875 0 Mabsadd m
.14731 .60332 0 2.5 Mabsadd L
.14731 .60332 1.875 0 Mabsadd L
.14731 .60332 0 -2.5 Mabsadd L
.14731 .60332 -1.875 0 Mabsadd L closepath F
.17033 .60332 -1.875 0 Mabsadd m
.17033 .60332 0 2.5 Mabsadd L
.17033 .60332 1.875 0 Mabsadd L
.17033 .60332 0 -2.5 Mabsadd L
.17033 .60332 -1.875 0 Mabsadd L closepath F
.20256 .60332 -1.875 0 Mabsadd m
.20256 .60332 0 2.5 Mabsadd L
.20256 .60332 1.875 0 Mabsadd L
.20256 .60332 0 -2.5 Mabsadd L
.20256 .60332 -1.875 0 Mabsadd L closepath F
.25092 .60332 -1.875 0 Mabsadd m
.25092 .60332 0 2.5 Mabsadd L
.25092 .60332 1.875 0 Mabsadd L
.25092 .60332 0 -2.5 Mabsadd L
.25092 .60332 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01825 L
.14731 .03473 L
.17033 .18659 L
.20256 .47971 L
.25092 .58919 L
.29927 .59979 L
.3315 .60214 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01825 0 2.5 Mabsadd m
.13004 .01825 -0.56518 .7779 Mabsadd L
.13004 .01825 -2.37764 .77254 Mabsadd L
.13004 .01825 -0.91448 -0.29713 Mabsadd L
.13004 .01825 -1.46946 -2.02254 Mabsadd L
.13004 .01825 0 -0.96154 Mabsadd L
.13004 .01825 1.46946 -2.02254 Mabsadd L
.13004 .01825 .91448 -0.29713 Mabsadd L
.13004 .01825 2.37764 .77254 Mabsadd L
.13004 .01825 .56518 .7779 Mabsadd L
.13004 .01825 0 2.5 Mabsadd L closepath F
.14731 .03473 0 2.5 Mabsadd m
.14731 .03473 -0.56518 .7779 Mabsadd L
.14731 .03473 -2.37764 .77254 Mabsadd L
.14731 .03473 -0.91448 -0.29713 Mabsadd L
.14731 .03473 -1.46946 -2.02254 Mabsadd L
.14731 .03473 0 -0.96154 Mabsadd L
.14731 .03473 1.46946 -2.02254 Mabsadd L
.14731 .03473 .91448 -0.29713 Mabsadd L
.14731 .03473 2.37764 .77254 Mabsadd L
.14731 .03473 .56518 .7779 Mabsadd L
.14731 .03473 0 2.5 Mabsadd L closepath F
.17033 .18659 0 2.5 Mabsadd m
.17033 .18659 -0.56518 .7779 Mabsadd L
.17033 .18659 -2.37764 .77254 Mabsadd L
.17033 .18659 -0.91448 -0.29713 Mabsadd L
.17033 .18659 -1.46946 -2.02254 Mabsadd L
.17033 .18659 0 -0.96154 Mabsadd L
.17033 .18659 1.46946 -2.02254 Mabsadd L
.17033 .18659 .91448 -0.29713 Mabsadd L
.17033 .18659 2.37764 .77254 Mabsadd L
.17033 .18659 .56518 .7779 Mabsadd L
.17033 .18659 0 2.5 Mabsadd L closepath F
.20256 .47971 0 2.5 Mabsadd m
.20256 .47971 -0.56518 .7779 Mabsadd L
.20256 .47971 -2.37764 .77254 Mabsadd L
.20256 .47971 -0.91448 -0.29713 Mabsadd L
.20256 .47971 -1.46946 -2.02254 Mabsadd L
.20256 .47971 0 -0.96154 Mabsadd L
.20256 .47971 1.46946 -2.02254 Mabsadd L
.20256 .47971 .91448 -0.29713 Mabsadd L
.20256 .47971 2.37764 .77254 Mabsadd L
.20256 .47971 .56518 .7779 Mabsadd L
.20256 .47971 0 2.5 Mabsadd L closepath F
.25092 .58919 0 2.5 Mabsadd m
.25092 .58919 -0.56518 .7779 Mabsadd L
.25092 .58919 -2.37764 .77254 Mabsadd L
.25092 .58919 -0.91448 -0.29713 Mabsadd L
.25092 .58919 -1.46946 -2.02254 Mabsadd L
.25092 .58919 0 -0.96154 Mabsadd L
.25092 .58919 1.46946 -2.02254 Mabsadd L
.25092 .58919 .91448 -0.29713 Mabsadd L
.25092 .58919 2.37764 .77254 Mabsadd L
.25092 .58919 .56518 .7779 Mabsadd L
.25092 .58919 0 2.5 Mabsadd L closepath F
.29927 .59979 0 2.5 Mabsadd m
.29927 .59979 -0.56518 .7779 Mabsadd L
.29927 .59979 -2.37764 .77254 Mabsadd L
.29927 .59979 -0.91448 -0.29713 Mabsadd L
.29927 .59979 -1.46946 -2.02254 Mabsadd L
.29927 .59979 0 -0.96154 Mabsadd L
.29927 .59979 1.46946 -2.02254 Mabsadd L
.29927 .59979 .91448 -0.29713 Mabsadd L
.29927 .59979 2.37764 .77254 Mabsadd L
.29927 .59979 .56518 .7779 Mabsadd L
.29927 .59979 0 2.5 Mabsadd L closepath F
.3315 .60214 0 2.5 Mabsadd m
.3315 .60214 -0.56518 .7779 Mabsadd L
.3315 .60214 -2.37764 .77254 Mabsadd L
.3315 .60214 -0.91448 -0.29713 Mabsadd L
.3315 .60214 -1.46946 -2.02254 Mabsadd L
.3315 .60214 0 -0.96154 Mabsadd L
.3315 .60214 1.46946 -2.02254 Mabsadd L
.3315 .60214 .91448 -0.29713 Mabsadd L
.3315 .60214 2.37764 .77254 Mabsadd L
.3315 .60214 .56518 .7779 Mabsadd L
.3315 .60214 0 2.5 Mabsadd L closepath F
.39597 .60332 0 2.5 Mabsadd m
.39597 .60332 -0.56518 .7779 Mabsadd L
.39597 .60332 -2.37764 .77254 Mabsadd L
.39597 .60332 -0.91448 -0.29713 Mabsadd L
.39597 .60332 -1.46946 -2.02254 Mabsadd L
.39597 .60332 0 -0.96154 Mabsadd L
.39597 .60332 1.46946 -2.02254 Mabsadd L
.39597 .60332 .91448 -0.29713 Mabsadd L
.39597 .60332 2.37764 .77254 Mabsadd L
.39597 .60332 .56518 .7779 Mabsadd L
.39597 .60332 0 2.5 Mabsadd L closepath F
.49267 .60332 0 2.5 Mabsadd m
.49267 .60332 -0.56518 .7779 Mabsadd L
.49267 .60332 -2.37764 .77254 Mabsadd L
.49267 .60332 -0.91448 -0.29713 Mabsadd L
.49267 .60332 -1.46946 -2.02254 Mabsadd L
.49267 .60332 0 -0.96154 Mabsadd L
.49267 .60332 1.46946 -2.02254 Mabsadd L
.49267 .60332 .91448 -0.29713 Mabsadd L
.49267 .60332 2.37764 .77254 Mabsadd L
.49267 .60332 .56518 .7779 Mabsadd L
.49267 .60332 0 2.5 Mabsadd L closepath F
.58938 .60332 0 2.5 Mabsadd m
.58938 .60332 -0.56518 .7779 Mabsadd L
.58938 .60332 -2.37764 .77254 Mabsadd L
.58938 .60332 -0.91448 -0.29713 Mabsadd L
.58938 .60332 -1.46946 -2.02254 Mabsadd L
.58938 .60332 0 -0.96154 Mabsadd L
.58938 .60332 1.46946 -2.02254 Mabsadd L
.58938 .60332 .91448 -0.29713 Mabsadd L
.58938 .60332 2.37764 .77254 Mabsadd L
.58938 .60332 .56518 .7779 Mabsadd L
.58938 .60332 0 2.5 Mabsadd L closepath F
.68608 .60332 0 2.5 Mabsadd m
.68608 .60332 -0.56518 .7779 Mabsadd L
.68608 .60332 -2.37764 .77254 Mabsadd L
.68608 .60332 -0.91448 -0.29713 Mabsadd L
.68608 .60332 -1.46946 -2.02254 Mabsadd L
.68608 .60332 0 -0.96154 Mabsadd L
.68608 .60332 1.46946 -2.02254 Mabsadd L
.68608 .60332 .91448 -0.29713 Mabsadd L
.68608 .60332 2.37764 .77254 Mabsadd L
.68608 .60332 .56518 .7779 Mabsadd L
.68608 .60332 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .02413 L
.25092 .17246 L
.29927 .33492 L
.3315 .41967 L
.39597 .50208 L
.49267 .55505 L
.58938 .5786 L
.68608 .59743 L
.78278 .60096 L
.87949 .60332 L
.97619 .60214 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .02413 -2.5 2.5 Mabsadd m
.20256 .02413 2.5 2.5 Mabsadd L
.20256 .02413 2.5 -2.5 Mabsadd L
.20256 .02413 -2.5 -2.5 Mabsadd L
.20256 .02413 -2.5 2.5 Mabsadd L closepath F
.25092 .17246 -2.5 2.5 Mabsadd m
.25092 .17246 2.5 2.5 Mabsadd L
.25092 .17246 2.5 -2.5 Mabsadd L
.25092 .17246 -2.5 -2.5 Mabsadd L
.25092 .17246 -2.5 2.5 Mabsadd L closepath F
.29927 .33492 -2.5 2.5 Mabsadd m
.29927 .33492 2.5 2.5 Mabsadd L
.29927 .33492 2.5 -2.5 Mabsadd L
.29927 .33492 -2.5 -2.5 Mabsadd L
.29927 .33492 -2.5 2.5 Mabsadd L closepath F
.3315 .41967 -2.5 2.5 Mabsadd m
.3315 .41967 2.5 2.5 Mabsadd L
.3315 .41967 2.5 -2.5 Mabsadd L
.3315 .41967 -2.5 -2.5 Mabsadd L
.3315 .41967 -2.5 2.5 Mabsadd L closepath F
.39597 .50208 -2.5 2.5 Mabsadd m
.39597 .50208 2.5 2.5 Mabsadd L
.39597 .50208 2.5 -2.5 Mabsadd L
.39597 .50208 -2.5 -2.5 Mabsadd L
.39597 .50208 -2.5 2.5 Mabsadd L closepath F
.49267 .55505 -2.5 2.5 Mabsadd m
.49267 .55505 2.5 2.5 Mabsadd L
.49267 .55505 2.5 -2.5 Mabsadd L
.49267 .55505 -2.5 -2.5 Mabsadd L
.49267 .55505 -2.5 2.5 Mabsadd L closepath F
.58938 .5786 -2.5 2.5 Mabsadd m
.58938 .5786 2.5 2.5 Mabsadd L
.58938 .5786 2.5 -2.5 Mabsadd L
.58938 .5786 -2.5 -2.5 Mabsadd L
.58938 .5786 -2.5 2.5 Mabsadd L closepath F
.68608 .59743 -2.5 2.5 Mabsadd m
.68608 .59743 2.5 2.5 Mabsadd L
.68608 .59743 2.5 -2.5 Mabsadd L
.68608 .59743 -2.5 -2.5 Mabsadd L
.68608 .59743 -2.5 2.5 Mabsadd L closepath F
.78278 .60096 -2.5 2.5 Mabsadd m
.78278 .60096 2.5 2.5 Mabsadd L
.78278 .60096 2.5 -2.5 Mabsadd L
.78278 .60096 -2.5 -2.5 Mabsadd L
.78278 .60096 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60214 -2.5 2.5 Mabsadd m
.97619 .60214 2.5 2.5 Mabsadd L
.97619 .60214 2.5 -2.5 Mabsadd L
.97619 .60214 -2.5 -2.5 Mabsadd L
.97619 .60214 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003ool40002oolN0005ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00oooo
o`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`02oolU
002lool00`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo0000000U00000ooo00000003
002dool2000Cool001koo`04003ooooo0004ool00`00ooooo`02oolV00000ooo00000003002eool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`05ool300000ooo0000000L0002ool5
002eool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`05ool4000Dool40008ool5
002eool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00Koo`<001Goo`8000Woo`D00;Goo`03
003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool04ooo1@002ooo00<00?ooool0/ooo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool3000Fool00`00ooooo`0;ool00`00ooooo`2cool00`00
ooooo`0Aool002Koo`8000Koo`D00=Woo`03003ooooo017oo`009_oo00<00?ooool01_oo10005_oo
00<00?ooool0`?oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2000Gool00`00ooooo`30ool0
0`00ooooo`0Aool002Koo`03003ooooo00Ooo`<002Coo`800;?oo`03003ooooo017oo`009_oo00<0
0?ooool01_oo1000fOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool2000Gool00`00ooooo`30
ool00`00ooooo`0Aool002Koo`8000Woo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?oo
ool02?oo00<00?ooool09Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2
000Hool00`00ooooo`0<ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`@0
01Ooo`03003ooooo00coo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool01ooo0`00
9ooo00<00?ooool0[ooo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`0Vool00`00
ooooo`2_ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo01Koo`03003ooooo00go
o`03003ooooo0:ooo`03003ooooo017oo`009_oo0P002Ooo00<00?ooool0f?oo00<00?ooool04Ooo
000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03
003ooooo01Koo`03003ooooo0;koo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0
5_oo00<00?ooool03_oo00<00?ooool0[Ooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00
ooooo`3Gool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Wo
o`03003ooooo0=Ooo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo00Soo`8001Soo`03003ooooo0;koo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003o
oooo00Coo`<000Ooo`@002Woo`03003ooooo0:_oo`8001?oo`004_oo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo00Soo`<002Woo`03003ooooo0:coo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo00koo`03003o
oooo0:coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`09
ool00`00ooooo`0Yool00`00ooooo`2[ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo00Woo`03003ooooo02Woo`03003ooooo0:_oo`03003ooooo017oo`009_oo00<00?ooool02Ooo
00<00?ooool05ooo00<00?ooool03ooo00<00?ooool0Zooo00<00?ooool04Ooo000Vool00`00oooo
o`09ool00`00ooooo`0Hool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8000[oo`03003ooooo
0=Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0:Ooo1@00ZOoo00<00?ooool0
4Ooo000Vool00`00ooooo`09ool00`00ooooo`0Hool00`00ooooo`0>ool5002Yool00`00ooooo`0A
ool002Koo`03003ooooo00Woo`03003ooooo02Woo`D00:Woo`03003ooooo017oo`009_oo00<00?oo
ool02Ooo00<00?ooool06?oo0P003ooo1@00ZOoo00<00?ooool04Ooo000Vool00`00ooooo`09ool0
0`00ooooo`0Hool2000?ool5002Yool00`00ooooo`0Aool002Koo`8000[oo`03003ooooo01Koo`D0
017oo`03003ooooo0:Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0;?oo00<0
0?ooool0Z?oo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`0/ool00`00ooooo`2X
ool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo0:Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0;Ooo00<00?ooool0Yooo
00<00?ooool04Ooo000Vool00`00ooooo`08ool3003Hool00`00ooooo`0Aool002Koo`03003ooooo
00Ooo`@001[oo`03003ooooo0;_oo`03003ooooo017oo`009_oo0P002Ooo0P006ooo00<00?ooool0
^ooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`0_ool00`00ooooo`2Uool00`00
ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo02ooo`03003ooooo0:Goo`03003ooooo017o
o`009_oo00<00?ooool02Ooo00<00?ooool06_oo00<00?ooool0^_oo00<00?ooool04Ooo000Vool0
0`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo00Woo`03003ooooo0=Ooo`03003ooooo017oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo01[oo`03003ooooo01?oo`03003ooooo
0:Coo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000[oo`03003ooooo01Woo`03
003ooooo01?oo`03003ooooo0:?oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool0
0`00ooooo`0:ool00`00ooooo`0_ool00`00ooooo`2Tool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`0:ool00`00ooooo`0`ool00`00ooooo`2Sool00`00oooo
o`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0:ool00`00ooooo`0Iool00`00oooo
o`0Dool00`00ooooo`2Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo
00[oo`03003ooooo0=Koo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00f?oo00<00?ooool0
4Ooo000Vool00`00ooooo`08ool3000Lool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8000[o
o`8001coo`03003ooooo01Coo`03003ooooo0:;oo`03003ooooo017oo`009_oo00<00?ooool02_oo
00<00?ooool0<_oo00<00?ooool0XOoo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00oooo
o`3Fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo01[oo`03003ooooo0;Woo`03
003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00
ooooo`0:ool00`00ooooo`0cool00`00ooooo`2Pool00`00ooooo`0Aool002Koo`03003ooooo00[o
o`03003ooooo01_oo`03003ooooo01Goo`03003ooooo0:3oo`03003ooooo017oo`009_oo0P002_oo
0P007Ooo00<00?ooool05Ooo00<00?ooool0X?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool4
000eool00`00ooooo`2Oool00`00ooooo`0Aool002Koo`03003ooooo00Woo`<003Goo`03003ooooo
09ooo`03003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool06ooo00<00?ooool0^?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`0cool5002Nool00`00ooooo`0Aool002Ko
o`03003ooooo00[oo`03003ooooo03?oo`D009koo`03003ooooo017oo`009_oo0P002ooo00<00?oo
ool06ooo00<00?ooool05Ooo1@00W_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00oooo
o`0Kool00`00ooooo`0Eool5002Nool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo
03?oo`D009koo`03003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0:ool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`2Lool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00[oo`03003ooooo03Oo
o`03003ooooo09coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0;ool00`00ooooo`0gool00`00ooooo`2Kool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`002ooo00<00?ooool06ooo00<00?ooool06Ooo00<00?ooool0V_oo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool02ooo00<00?ooool06ooo00<00?ooool0
6_oo00<00?ooool0V_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool02ooo00<00?ooool0>?oo00<00?ooool0V_oo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool0eOoo00<00?ooool04Ooo000Cool2000:
ool30004ool00`00ooooo`0;ool00`00ooooo`0Kool00`00ooooo`2gool00`00ooooo`0Aool002Ko
o`03003ooooo00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?oo
ool0>Ooo00<00?ooool0VOoo00<00?ooool04Ooo000Vool2000<ool00`00ooooo`0Lool00`00oooo
o`2fool00`00ooooo`0Aool002Koo`03003ooooo00[oo`8001koo`03003ooooo0;Koo`03003ooooo
017oo`009_oo00<00?ooool02Ooo0`00eooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool2000m
ool00`00ooooo`2Gool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo01coo`03003o
oooo01[oo`D009Ooo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0>Ooo1@00Uooo
00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`0iool5002Gool00`00ooooo`0Aool0
02Koo`8000coo`03003ooooo01goo`03003ooooo01Woo`D009Ooo`03003ooooo017oo`009_oo00<0
0?ooool02ooo00<00?ooool07Ooo00<00?ooool06Ooo1@00Uooo00<00?ooool04Ooo000Vool00`00
ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo043o
o`03003ooooo09;oo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool07Ooo00<00?oo
ool08?oo00<00?ooool0T_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool0
0`00ooooo`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool0
2ooo00<00?ooool07Ooo00<00?ooool08_oo00<00?ooool0T?oo00<00?ooool04Ooo000Vool00`00
ooooo`0;ool00`00ooooo`0Mool00`00ooooo`0Sool00`00ooooo`2?ool00`00ooooo`0Aool002Ko
o`03003ooooo00_oo`03003ooooo04Coo`03003ooooo08koo`03003ooooo017oo`009_oo00<00?oo
ool02_oo0`007ooo00<00?ooool09?oo00<00?ooool0SOoo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`09ool4000Nool2000Wool00`00ooooo`2<ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02_oo0P007ooo0P00]_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<000_oo`03003ooooo01co
o`@00;Coo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo00_oo`03003ooooo01oo
o`03003ooooo02Koo`03003ooooo08[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0;ool00`00ooooo`18ool50028ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool02ooo00<00?ooool0B?oo1@00R?oo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`0;ool00`00ooooo`0Pool00`00ooooo`0Uool50028
ool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo04Ooo`D008Soo`03003ooooo017o
o`009_oo00<00?ooool03?oo00<00?ooool0Aooo1`00Q_oo00<00?ooool04Ooo000Vool2000=ool0
0`00ooooo`0Qool00`00ooooo`0Zool00`00ooooo`23ool00`00ooooo`0Aool002Koo`03003ooooo
00coo`03003ooooo027oo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool03?oo00<0
0?ooool0D_oo00<00?ooool0Oooo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2000Tool00`00
ooooo`2_ool00`00ooooo`0Aool002Koo`03003ooooo00[oo`@002?oo`03003ooooo037oo`03003o
oooo07_oo`03003ooooo017oo`009_oo00<00?ooool02ooo0`00F?oo0P00Nooo00<00?ooool04Ooo
000Vool00`00ooooo`0<ool00`00ooooo`1Iool2001iool00`00ooooo`0Aool002Koo`8000goo`03
003ooooo02?oo`800:ooo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0GOoo1@00
L_oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`1Mool5001bool00`00ooooo`0A
ool002Koo`03003ooooo00coo`03003ooooo02Goo`03003ooooo03Goo`P006ooo`03003ooooo017o
o`009_oo00<00?ooool03?oo00<00?ooool0GOoo1@000ooo0`00K?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0<ool00`00ooooo`1Mool50009ool00`00ooooo`1Vool00`00ooooo`0Aool002Koo`03
003ooooo00coo`03003ooooo02Koo`03003ooooo04Koo`<00003ool0000000<005coo`03003ooooo
017oo`009_oo0P003?oo0`00Looo1P00G?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool2001d
ool6001Kool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo02Ooo`<004Woo`D000Co
o`<005Goo`03003ooooo017oo`009_oo00<00?ooool03?oo0P00:?oo0P00B_oo1@001ooo0`002?oo
1@00AOoo00<00?ooool04Ooo000Nool40004ool00`00ooooo`0;ool4000Vool400001Ooo003ooooo
00000ooo00<00?oo0000D?oo0P000_oo1P004Ooo1@00;ooo00<00?ooool04Ooo000Pool00`00oooo
o`03ool00`00ooooo`0<ool=00000ooo00000002ool20004ool20005ool20009ool20008ool30006
ool2000=ool2000Dool2000Dool2000Cool50003ool20003ool30006ool5000Aool5000Aool50003
ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<000coom@000;oo`8001?oo`008?oo00<00?oo
ool00ooo00<00?ooool03Ooo400000Coo`00000000?oo`8000Goo`<000Soo`<000Soo`<000?oo`D0
00[oo`D0017oo`D001;oo`@001;oo`D0017oo`D0017oo`D0017oo`D000?oo`03003ooooo017oo`00
8?oo00<00?ooool00ooo00<00?oo00003_oo0P0000Woo`00003oo`00ool00?oo00000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Goo`03
003ooooo00_oo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01?oo`03003ooooo017oo`D0
017oo`D0017oo`D000?oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool01Ooo1@002Ooo00<00?ooool01Ooo1@000ooo00<00?ooool04Ooo000Pool00`00
ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Wooo1000OOoo002O
ool00`00ooooo`1nool008[oo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo07Goo`00ROoo
00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`07ool00`00oooo
o`0<ool00`00ooooo`04ool00`00ooooo`1dool008Woo`03003ooooo00Soo`03003ooooo00Soo`04
003ooooo0006ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00Woo`80
00Ooo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Co
o`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?oo
ooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003o
oooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03
003ooooo07Coo`00ROoo00<00?ooool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029
ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03003o
oooo00Coo`03003ooooo07Goo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo
07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01472 L
.04497 .01472 L
.04635 .01472 L
.04784 .01472 L
.04945 .01472 L
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01589 L
Mistroke
.0696 .01589 L
.07363 .01825 L
.07823 .0359 L
.08354 .05945 L
.08974 .10065 L
.09707 .19836 L
.10586 .36552 L
.11661 .51032 L
.13004 .59037 L
.14731 .60332 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01472 -1.875 0 Mabsadd m
.04369 .01472 0 2.5 Mabsadd L
.04369 .01472 1.875 0 Mabsadd L
.04369 .01472 0 -2.5 Mabsadd L
.04369 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01472 -1.875 0 Mabsadd m
.04635 .01472 0 2.5 Mabsadd L
.04635 .01472 1.875 0 Mabsadd L
.04635 .01472 0 -2.5 Mabsadd L
.04635 .01472 -1.875 0 Mabsadd L closepath F
.04784 .01472 -1.875 0 Mabsadd m
.04784 .01472 0 2.5 Mabsadd L
.04784 .01472 1.875 0 Mabsadd L
.04784 .01472 0 -2.5 Mabsadd L
.04784 .01472 -1.875 0 Mabsadd L closepath F
.04945 .01472 -1.875 0 Mabsadd m
.04945 .01472 0 2.5 Mabsadd L
.04945 .01472 1.875 0 Mabsadd L
.04945 .01472 0 -2.5 Mabsadd L
.04945 .01472 -1.875 0 Mabsadd L closepath F
.0512 .01472 -1.875 0 Mabsadd m
.0512 .01472 0 2.5 Mabsadd L
.0512 .01472 1.875 0 Mabsadd L
.0512 .01472 0 -2.5 Mabsadd L
.0512 .01472 -1.875 0 Mabsadd L closepath F
.05311 .01472 -1.875 0 Mabsadd m
.05311 .01472 0 2.5 Mabsadd L
.05311 .01472 1.875 0 Mabsadd L
.05311 .01472 0 -2.5 Mabsadd L
.05311 .01472 -1.875 0 Mabsadd L closepath F
.05521 .01472 -1.875 0 Mabsadd m
.05521 .01472 0 2.5 Mabsadd L
.05521 .01472 1.875 0 Mabsadd L
.05521 .01472 0 -2.5 Mabsadd L
.05521 .01472 -1.875 0 Mabsadd L closepath F
.05751 .01472 -1.875 0 Mabsadd m
.05751 .01472 0 2.5 Mabsadd L
.05751 .01472 1.875 0 Mabsadd L
.05751 .01472 0 -2.5 Mabsadd L
.05751 .01472 -1.875 0 Mabsadd L closepath F
.06005 .01472 -1.875 0 Mabsadd m
.06005 .01472 0 2.5 Mabsadd L
.06005 .01472 1.875 0 Mabsadd L
.06005 .01472 0 -2.5 Mabsadd L
.06005 .01472 -1.875 0 Mabsadd L closepath F
.06288 .01472 -1.875 0 Mabsadd m
.06288 .01472 0 2.5 Mabsadd L
.06288 .01472 1.875 0 Mabsadd L
.06288 .01472 0 -2.5 Mabsadd L
.06288 .01472 -1.875 0 Mabsadd L closepath F
.06604 .01589 -1.875 0 Mabsadd m
.06604 .01589 0 2.5 Mabsadd L
.06604 .01589 1.875 0 Mabsadd L
.06604 .01589 0 -2.5 Mabsadd L
.06604 .01589 -1.875 0 Mabsadd L closepath F
.0696 .01589 -1.875 0 Mabsadd m
.0696 .01589 0 2.5 Mabsadd L
.0696 .01589 1.875 0 Mabsadd L
.0696 .01589 0 -2.5 Mabsadd L
.0696 .01589 -1.875 0 Mabsadd L closepath F
.07363 .01825 -1.875 0 Mabsadd m
.07363 .01825 0 2.5 Mabsadd L
.07363 .01825 1.875 0 Mabsadd L
.07363 .01825 0 -2.5 Mabsadd L
.07363 .01825 -1.875 0 Mabsadd L closepath F
.07823 .0359 -1.875 0 Mabsadd m
.07823 .0359 0 2.5 Mabsadd L
.07823 .0359 1.875 0 Mabsadd L
.07823 .0359 0 -2.5 Mabsadd L
.07823 .0359 -1.875 0 Mabsadd L closepath F
.08354 .05945 -1.875 0 Mabsadd m
.08354 .05945 0 2.5 Mabsadd L
.08354 .05945 1.875 0 Mabsadd L
.08354 .05945 0 -2.5 Mabsadd L
.08354 .05945 -1.875 0 Mabsadd L closepath F
.08974 .10065 -1.875 0 Mabsadd m
.08974 .10065 0 2.5 Mabsadd L
.08974 .10065 1.875 0 Mabsadd L
.08974 .10065 0 -2.5 Mabsadd L
.08974 .10065 -1.875 0 Mabsadd L closepath F
.09707 .19836 -1.875 0 Mabsadd m
.09707 .19836 0 2.5 Mabsadd L
.09707 .19836 1.875 0 Mabsadd L
.09707 .19836 0 -2.5 Mabsadd L
.09707 .19836 -1.875 0 Mabsadd L closepath F
.10586 .36552 -1.875 0 Mabsadd m
.10586 .36552 0 2.5 Mabsadd L
.10586 .36552 1.875 0 Mabsadd L
.10586 .36552 0 -2.5 Mabsadd L
.10586 .36552 -1.875 0 Mabsadd L closepath F
.11661 .51032 -1.875 0 Mabsadd m
.11661 .51032 0 2.5 Mabsadd L
.11661 .51032 1.875 0 Mabsadd L
.11661 .51032 0 -2.5 Mabsadd L
.11661 .51032 -1.875 0 Mabsadd L closepath F
.13004 .59037 -1.875 0 Mabsadd m
.13004 .59037 0 2.5 Mabsadd L
.13004 .59037 1.875 0 Mabsadd L
.13004 .59037 0 -2.5 Mabsadd L
.13004 .59037 -1.875 0 Mabsadd L closepath F
.14731 .60332 -1.875 0 Mabsadd m
.14731 .60332 0 2.5 Mabsadd L
.14731 .60332 1.875 0 Mabsadd L
.14731 .60332 0 -2.5 Mabsadd L
.14731 .60332 -1.875 0 Mabsadd L closepath F
.17033 .60332 -1.875 0 Mabsadd m
.17033 .60332 0 2.5 Mabsadd L
.17033 .60332 1.875 0 Mabsadd L
.17033 .60332 0 -2.5 Mabsadd L
.17033 .60332 -1.875 0 Mabsadd L closepath F
.20256 .60332 -1.875 0 Mabsadd m
.20256 .60332 0 2.5 Mabsadd L
.20256 .60332 1.875 0 Mabsadd L
.20256 .60332 0 -2.5 Mabsadd L
.20256 .60332 -1.875 0 Mabsadd L closepath F
.25092 .60332 -1.875 0 Mabsadd m
.25092 .60332 0 2.5 Mabsadd L
.25092 .60332 1.875 0 Mabsadd L
.25092 .60332 0 -2.5 Mabsadd L
.25092 .60332 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01589 L
.29927 .0618 L
.3315 .17482 L
.39597 .46205 L
.49267 .59272 L
.58938 .60214 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01472 0 2.5 Mabsadd m
.17033 .01472 -0.56518 .7779 Mabsadd L
.17033 .01472 -2.37764 .77254 Mabsadd L
.17033 .01472 -0.91448 -0.29713 Mabsadd L
.17033 .01472 -1.46946 -2.02254 Mabsadd L
.17033 .01472 0 -0.96154 Mabsadd L
.17033 .01472 1.46946 -2.02254 Mabsadd L
.17033 .01472 .91448 -0.29713 Mabsadd L
.17033 .01472 2.37764 .77254 Mabsadd L
.17033 .01472 .56518 .7779 Mabsadd L
.17033 .01472 0 2.5 Mabsadd L closepath F
.20256 .01472 0 2.5 Mabsadd m
.20256 .01472 -0.56518 .7779 Mabsadd L
.20256 .01472 -2.37764 .77254 Mabsadd L
.20256 .01472 -0.91448 -0.29713 Mabsadd L
.20256 .01472 -1.46946 -2.02254 Mabsadd L
.20256 .01472 0 -0.96154 Mabsadd L
.20256 .01472 1.46946 -2.02254 Mabsadd L
.20256 .01472 .91448 -0.29713 Mabsadd L
.20256 .01472 2.37764 .77254 Mabsadd L
.20256 .01472 .56518 .7779 Mabsadd L
.20256 .01472 0 2.5 Mabsadd L closepath F
.25092 .01589 0 2.5 Mabsadd m
.25092 .01589 -0.56518 .7779 Mabsadd L
.25092 .01589 -2.37764 .77254 Mabsadd L
.25092 .01589 -0.91448 -0.29713 Mabsadd L
.25092 .01589 -1.46946 -2.02254 Mabsadd L
.25092 .01589 0 -0.96154 Mabsadd L
.25092 .01589 1.46946 -2.02254 Mabsadd L
.25092 .01589 .91448 -0.29713 Mabsadd L
.25092 .01589 2.37764 .77254 Mabsadd L
.25092 .01589 .56518 .7779 Mabsadd L
.25092 .01589 0 2.5 Mabsadd L closepath F
.29927 .0618 0 2.5 Mabsadd m
.29927 .0618 -0.56518 .7779 Mabsadd L
.29927 .0618 -2.37764 .77254 Mabsadd L
.29927 .0618 -0.91448 -0.29713 Mabsadd L
.29927 .0618 -1.46946 -2.02254 Mabsadd L
.29927 .0618 0 -0.96154 Mabsadd L
.29927 .0618 1.46946 -2.02254 Mabsadd L
.29927 .0618 .91448 -0.29713 Mabsadd L
.29927 .0618 2.37764 .77254 Mabsadd L
.29927 .0618 .56518 .7779 Mabsadd L
.29927 .0618 0 2.5 Mabsadd L closepath F
.3315 .17482 0 2.5 Mabsadd m
.3315 .17482 -0.56518 .7779 Mabsadd L
.3315 .17482 -2.37764 .77254 Mabsadd L
.3315 .17482 -0.91448 -0.29713 Mabsadd L
.3315 .17482 -1.46946 -2.02254 Mabsadd L
.3315 .17482 0 -0.96154 Mabsadd L
.3315 .17482 1.46946 -2.02254 Mabsadd L
.3315 .17482 .91448 -0.29713 Mabsadd L
.3315 .17482 2.37764 .77254 Mabsadd L
.3315 .17482 .56518 .7779 Mabsadd L
.3315 .17482 0 2.5 Mabsadd L closepath F
.39597 .46205 0 2.5 Mabsadd m
.39597 .46205 -0.56518 .7779 Mabsadd L
.39597 .46205 -2.37764 .77254 Mabsadd L
.39597 .46205 -0.91448 -0.29713 Mabsadd L
.39597 .46205 -1.46946 -2.02254 Mabsadd L
.39597 .46205 0 -0.96154 Mabsadd L
.39597 .46205 1.46946 -2.02254 Mabsadd L
.39597 .46205 .91448 -0.29713 Mabsadd L
.39597 .46205 2.37764 .77254 Mabsadd L
.39597 .46205 .56518 .7779 Mabsadd L
.39597 .46205 0 2.5 Mabsadd L closepath F
.49267 .59272 0 2.5 Mabsadd m
.49267 .59272 -0.56518 .7779 Mabsadd L
.49267 .59272 -2.37764 .77254 Mabsadd L
.49267 .59272 -0.91448 -0.29713 Mabsadd L
.49267 .59272 -1.46946 -2.02254 Mabsadd L
.49267 .59272 0 -0.96154 Mabsadd L
.49267 .59272 1.46946 -2.02254 Mabsadd L
.49267 .59272 .91448 -0.29713 Mabsadd L
.49267 .59272 2.37764 .77254 Mabsadd L
.49267 .59272 .56518 .7779 Mabsadd L
.49267 .59272 0 2.5 Mabsadd L closepath F
.58938 .60214 0 2.5 Mabsadd m
.58938 .60214 -0.56518 .7779 Mabsadd L
.58938 .60214 -2.37764 .77254 Mabsadd L
.58938 .60214 -0.91448 -0.29713 Mabsadd L
.58938 .60214 -1.46946 -2.02254 Mabsadd L
.58938 .60214 0 -0.96154 Mabsadd L
.58938 .60214 1.46946 -2.02254 Mabsadd L
.58938 .60214 .91448 -0.29713 Mabsadd L
.58938 .60214 2.37764 .77254 Mabsadd L
.58938 .60214 .56518 .7779 Mabsadd L
.58938 .60214 0 2.5 Mabsadd L closepath F
.68608 .60332 0 2.5 Mabsadd m
.68608 .60332 -0.56518 .7779 Mabsadd L
.68608 .60332 -2.37764 .77254 Mabsadd L
.68608 .60332 -0.91448 -0.29713 Mabsadd L
.68608 .60332 -1.46946 -2.02254 Mabsadd L
.68608 .60332 0 -0.96154 Mabsadd L
.68608 .60332 1.46946 -2.02254 Mabsadd L
.68608 .60332 .91448 -0.29713 Mabsadd L
.68608 .60332 2.37764 .77254 Mabsadd L
.68608 .60332 .56518 .7779 Mabsadd L
.68608 .60332 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01589 L
.39597 .02178 L
.49267 .17835 L
.58938 .36081 L
.68608 .44086 L
.78278 .49855 L
.87949 .53975 L
.97619 .5527 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .01472 -2.5 2.5 Mabsadd m
.25092 .01472 2.5 2.5 Mabsadd L
.25092 .01472 2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 2.5 Mabsadd L closepath F
.29927 .01472 -2.5 2.5 Mabsadd m
.29927 .01472 2.5 2.5 Mabsadd L
.29927 .01472 2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 2.5 Mabsadd L closepath F
.3315 .01589 -2.5 2.5 Mabsadd m
.3315 .01589 2.5 2.5 Mabsadd L
.3315 .01589 2.5 -2.5 Mabsadd L
.3315 .01589 -2.5 -2.5 Mabsadd L
.3315 .01589 -2.5 2.5 Mabsadd L closepath F
.39597 .02178 -2.5 2.5 Mabsadd m
.39597 .02178 2.5 2.5 Mabsadd L
.39597 .02178 2.5 -2.5 Mabsadd L
.39597 .02178 -2.5 -2.5 Mabsadd L
.39597 .02178 -2.5 2.5 Mabsadd L closepath F
.49267 .17835 -2.5 2.5 Mabsadd m
.49267 .17835 2.5 2.5 Mabsadd L
.49267 .17835 2.5 -2.5 Mabsadd L
.49267 .17835 -2.5 -2.5 Mabsadd L
.49267 .17835 -2.5 2.5 Mabsadd L closepath F
.58938 .36081 -2.5 2.5 Mabsadd m
.58938 .36081 2.5 2.5 Mabsadd L
.58938 .36081 2.5 -2.5 Mabsadd L
.58938 .36081 -2.5 -2.5 Mabsadd L
.58938 .36081 -2.5 2.5 Mabsadd L closepath F
.68608 .44086 -2.5 2.5 Mabsadd m
.68608 .44086 2.5 2.5 Mabsadd L
.68608 .44086 2.5 -2.5 Mabsadd L
.68608 .44086 -2.5 -2.5 Mabsadd L
.68608 .44086 -2.5 2.5 Mabsadd L closepath F
.78278 .49855 -2.5 2.5 Mabsadd m
.78278 .49855 2.5 2.5 Mabsadd L
.78278 .49855 2.5 -2.5 Mabsadd L
.78278 .49855 -2.5 -2.5 Mabsadd L
.78278 .49855 -2.5 2.5 Mabsadd L closepath F
.87949 .53975 -2.5 2.5 Mabsadd m
.87949 .53975 2.5 2.5 Mabsadd L
.87949 .53975 2.5 -2.5 Mabsadd L
.87949 .53975 -2.5 -2.5 Mabsadd L
.87949 .53975 -2.5 2.5 Mabsadd L closepath F
.97619 .5527 -2.5 2.5 Mabsadd m
.97619 .5527 2.5 2.5 Mabsadd L
.97619 .5527 2.5 -2.5 Mabsadd L
.97619 .5527 -2.5 -2.5 Mabsadd L
.97619 .5527 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0002ool50007ool50006ool5000Cool00`00ooooo`0Zool00`00ooooo`0Yool00`00oooo
o`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`02oolU
0002ool50007ool50006ool50002ool5002Gool00`00ooooo`0Aool001koo`04003ooooo0004ool3
00000ooo0000000^0002ool<00000ooo0000000300000ooo00000004000:ool50027ool2000Cool0
01koo`04003ooooo0004ool00`00ooooo`02oolU0002ool50007ool50006ool50002ool50003ool2
0003ool70028ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`09oolN0002ool5
0007ool50006ool50002ool5000:ool50028ool00`00ooooo`0Aool001koo`04003ooooo0004ool0
0`00ooooo`0>ool2000gool5000:ool50028ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo
00koo`<002[oo`03003ooooo01Soo`D008Soo`03003ooooo017oo`009_oo00<00?ooool03Ooo1000
:ooo00<00?ooool07?oo00<00?ooool0QOoo00<00?ooool04Ooo000Vool00`00ooooo`0>ool2001;
ool00`00ooooo`25ool00`00ooooo`0Aool002Koo`80017oo`03003ooooo02_oo`03003ooooo0:;o
o`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool2000_ool00`00ooooo`0Iool00`00ooooo`23ool00`00ooooo`0Aool002Koo`03
003ooooo00ooo`<002ooo`8001_oo`03003ooooo08;oo`03003ooooo017oo`009_oo00<00?ooool0
4?oo0P00;_oo1@006Ooo00<00?ooool0P_oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool00`00
ooooo`0^ool2000Kool00`00ooooo`21ool00`00ooooo`0Aool002Koo`8001;oo`03003ooooo04co
o`03003ooooo083oo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0cooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`0_ool00`00ooooo`2Mool00`00ooooo`0Aool0
02Koo`03003ooooo01;oo`03003ooooo02ooo`03003ooooo09coo`03003ooooo017oo`009_oo00<0
0?ooool04_oo00<00?ooool0COoo00<00?ooool0O_oo00<00?ooool04Ooo000Vool00`00ooooo`0B
ool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo017oo`<0033oo`8009goo`03003o
oooo017oo`009_oo0P004Ooo1000D?oo00<00?ooool0O?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Aool2001Bool00`00ooooo`1kool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo
033oo`8001koo`03003ooooo07_oo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0
DOoo00<00?ooool0N_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`1Aool00`00
ooooo`1jool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01;o
o`03003ooooo037oo`03003ooooo01koo`03003ooooo07Woo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo033oo`03003ooooo09[oo`03003o
oooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<001?oo`03003ooooo0<coo`8001?o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01?oo`03003ooooo05?oo`03003o
oooo07Ooo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01?o
o`03003ooooo037oo`03003ooooo01ooo`03003ooooo07Ooo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo01?oo`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?oo
ool04ooo00<00?ooool0<_oo00<00?ooool08?oo00<00?ooool0MOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Cool00`00ooooo`0bool00`00ooooo`0Qool00`00ooooo`1dool00`00ooooo`0Aool0
02Koo`8001Coo`03003ooooo05Koo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
4ooo00<00?ooool0<ooo00<00?ooool08Ooo00<00?ooool0Looo00<00?ooool04Ooo000Vool00`00
ooooo`0Cool00`00ooooo`0cool2000Qool5001bool00`00ooooo`0Aool002Koo`03003ooooo01Co
o`03003ooooo033oo`D0023oo`D007;oo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo
ool0EOoo1@00L_oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`0cool00`00oooo
o`0Oool5001bool00`00ooooo`0Aool002Koo`8001Goo`03003ooooo05Goo`D007;oo`03003ooooo
017oo`009_oo00<00?ooool04ooo0P00c_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool4000e
ool00`00ooooo`2Eool00`00ooooo`0Aool002Koo`03003ooooo01?oo`<003Goo`03003ooooo09Go
o`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0Fooo00<00?ooool0K_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`1Kool00`00ooooo`1^ool00`00ooooo`0Aool0
02Koo`03003ooooo01Coo`03003ooooo03Goo`03003ooooo02Coo`03003ooooo06goo`03003ooooo
017oo`009_oo0P005Ooo00<00?ooool0G?oo00<00?ooool0KOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Dool00`00ooooo`1Mool00`00ooooo`1/ool00`00ooooo`0Aool002Koo`03003ooooo01Co
o`03003ooooo03Goo`03003ooooo09Coo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?oo
ool0=Ooo00<00?ooool0U?oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`3<ool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01Goo`03
003ooooo05koo`03003ooooo06[oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo09?oo`03003ooooo017oo`004_oo00@0
0?ooool000Ooo`D000Coo`<001Goo`03003ooooo0<[oo`8001?oo`004_oo00@00?ooool000Ooo`04
003ooooo0005ool00`00ooooo`0Eool00`00ooooo`3;ool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`0Eool00`00ooooo`0fool00`00ooooo`0Wool00`00oooo
o`1Xool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0Eool00`00oooo
o`1Qool00`00ooooo`1Wool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo
01Goo`03003ooooo067oo`03003ooooo06Ooo`03003ooooo017oo`009_oo00<00?ooool05Ooo00<0
0?ooool0=ooo00<00?ooool0:?oo00<00?ooool0I_oo00<00?ooool04Ooo000Vool00`00ooooo`0E
ool00`00ooooo`0gool00`00ooooo`0Yool00`00ooooo`1Uool00`00ooooo`0Aool002Koo`8001Ko
o`03003ooooo0<_oo`03003ooooo017oo`009_oo00<00?ooool05Ooo00<00?ooool0booo00<00?oo
ool04Ooo000Vool00`00ooooo`0Eool00`00ooooo`0gool2002Bool00`00ooooo`0Aool002Koo`03
003ooooo01Goo`03003ooooo06Coo`8006Goo`03003ooooo017oo`009_oo00<00?ooool05Ooo00<0
0?ooool0booo00<00?ooool04Ooo000Vool00`00ooooo`0Eool00`00ooooo`0hool00`00ooooo`2@
ool00`00ooooo`0Aool002Koo`03003ooooo01Goo`03003ooooo03Soo`03003ooooo093oo`03003o
oooo017oo`009_oo0P005_oo00<00?ooool0Iooo00<00?ooool0HOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Eool00`00ooooo`1Wool00`00ooooo`1Qool00`00ooooo`0Aool002Koo`03003ooooo
01Goo`03003ooooo03Woo`03003ooooo02coo`03003ooooo063oo`03003ooooo017oo`009_oo00<0
0?ooool05Ooo00<00?ooool0J?oo00<00?ooool0H?oo00<00?ooool04Ooo000Vool00`00ooooo`0F
ool00`00ooooo`1Xool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003o
oooo03Woo`03003ooooo08koo`03003ooooo017oo`009_oo0P005ooo00<00?ooool0>Ooo00<00?oo
ool0S_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`1Zool00`00ooooo`1Mool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo03Woo`03003ooooo02koo`03003ooooo
05goo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0>_oo00<00?ooool0SOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`1Yool5001Lool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo01Koo`03003ooooo06Woo`D005coo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Eool3000kool00`00
ooooo`0/ool5001Lool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00
5?oo1000J_oo1P00F_oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool05Ooo0P00
Jooo1@0000?oo`00ool0FOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool05_oo00<00?ooool0>ooo00<00?ooool0<_oo00<00?ooool0Eooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0>ooo00<00?oo
ool0S?oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0Fool00`00ooooo`1cool0
0`00ooooo`1Dool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo07?oo`03003ooooo
05Coo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0??oo00<00?ooool0Rooo00<0
0?ooool04Ooo000Vool2000Gool00`00ooooo`1fool00`00ooooo`1Aool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`03003ooooo07Ooo`03003ooooo053oo`03003ooooo017oo`009_oo00<00?oo
ool05ooo00<00?ooool0??oo00<00?ooool0>?oo0P00D?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Gool00`00ooooo`0lool00`00ooooo`0jool00`00ooooo`1=ool00`00ooooo`0Aool002Koo`03
003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0
bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`0lool00`00ooooo`0mool2001;
ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?oo
ool05ooo00<00?ooool0Oooo1@00AOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00oooo
o`0mool00`00ooooo`0oool50015ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo
07ooo`D004Goo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0Oooo1P00A?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`0nool00`00ooooo`0nool50015ool00`00
ooooo`0Aool002Koo`8001Soo`03003ooooo03koo`03003ooooo08Soo`03003ooooo017oo`009_oo
00<00?ooool05ooo00<00?ooool0?_oo00<00?ooool0A_oo0P00@?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Gool00`00ooooo`0mool30029ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03
003ooooo03coo`D004[oo`03003ooooo03_oo`03003ooooo017oo`009_oo00<00?ooool05ooo00<0
0?ooool0S?oo0P00>ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00
ooooo`0Hool00`00ooooo`10ool00`00ooooo`1:ool2000iool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool06?oo00<00?ooool0@?oo00<00?ooool0QOoo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<001Soo`03003ooooo09;oo`03
003ooooo03;oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo01Soo`03003ooooo
04;oo`03003ooooo04goo`03003ooooo03?oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Hool00`00ooooo`12ool00`00ooooo`1?ool5000_ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06?oo00<00?ooool0U?oo
1@00;ooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Hool00`00ooooo`14ool2
001>ool5000_ool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`<009Goo`L002goo`03003ooooo
017oo`009_oo00<00?ooool05_oo1000UOoo1@001Ooo00<00?ooool09ooo00<00?ooool04Ooo000V
ool2000Hool20018ool2001Fool00`00ooooo`0Wool00`00ooooo`0Aool002Koo`03003ooooo01So
o`03003ooooo0:;oo`8002Coo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0Y?oo
0P008_oo00<00?ooool04Ooo000Vool00`00ooooo`0Iool00`00ooooo`17ool2001Lool2000Pool0
0`00ooooo`0Aool002Koo`03003ooooo01Woo`03003ooooo0:Woo`D001Woo`03003ooooo017oo`00
9_oo00<00?ooool06Ooo00<00?ooool0BOoo00<00?ooool0GOoo1@006Ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Iool00`00ooooo`1:ool00`00ooooo`1Lool8000Fool00`00ooooo`0Aool002Ko
o`8001[oo`03003ooooo0:Woo`D000?oo`<000?oo`03003ooooo00Goo`D000?oo`03003ooooo017o
o`009_oo00<00?ooool06Ooo00<00?ooool0C?oo00<00?ooool0F_oo1@003Ooo2@000ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`1;ool00`00ooooo`1`ool50003ool00`00oooo
o`0Aool002Koo`03003ooooo01[oo`03003ooooo0;koo`D000?oo`03003ooooo017oo`009_oo00<0
0?ooool06_oo00<00?ooool0COoo00<00?ooool0K_oo1@000ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`009_oo0P006ooo00<00?ooool0Cooo00<00?ooool0M?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`80
0<Ooo`03003ooooo017oo`009_oo00<00?ooool06Ooo1000DOoo0P00Looo00<00?ooool04Ooo000N
ool40004ool00`00ooooo`0Jool3001Aool200001?oo003ooooo0P00KOoo00<00?ooool04Ooo000P
ool00`00ooooo`03ool00`00ooooo`0Kool00`00ool000020004ool20005ool20009ool20009ool2
0006ool2000=ool00`00ooooo`0Aool50007ool00`00ooooo`020002ool00`00ooooo`02ool2000D
ool3000Dool2000Dool2000Dool20004ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<001go
ol<000;oo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool07_oo0`000ooo0P001Ooo0`002?oo
0`002?oo0`001Ooo0P003Ooo0P005?oo0`004_oo10004_oo1@004Ooo1@004Ooo1@004_oo10000ooo
00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0000Oool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0;ool00`00oooo
o`0Dool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00oooo
o`0Cool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo
017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0:7oo`03003ooooo07coo`00XOoo00<00?ooool0O?oo002:ool00`00ooooo`0Aool50005ool00`00
ooooo`1eool008Woo`03003ooooo01;oo`04003ooooo0007ool00`00ooooo`1dool008Woo`03003o
oooo00Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo07Coo`00ROoo00<00?ooool02?oo
00<00?ooool02Ooo0P001ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00oooo
o`0:ool00`00ooooo`05ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0F
ool00`00ooooo`1dool008Soo`03003ooooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1c
ool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003ooooo
ool00002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00oooo
o`0=ool20007ool00`00ooooo`1dool008Woo`03003ooooo00;oo`8000ooo`04003ooooo0006ool0
0`00ooooo`1dool008Woo`03003ooooo01Koo`03003ooooo00Coo`03003ooooo07Coo`00R_oo00<0
0?ooool04ooo0P001_oo00<00?ooool0MOoo002Rool00`00ooooo`1kool009ooo`04003ooooo001m
ool00:3oo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01589 L
.02643 .01472 L
.02674 .01589 L
.02707 .01707 L
.0274 .01589 L
.02775 .02178 L
.02812 .01942 L
.0285 .0206 L
.02889 .01825 L
.0293 .02178 L
.02973 .0312 L
.03018 .03355 L
.03065 .03944 L
.03114 .04297 L
.03165 .04532 L
.03218 .06534 L
.03274 .07711 L
.03333 .08417 L
.03395 .08535 L
.03461 .12184 L
.03529 .13832 L
.03602 .18659 L
.03679 .22073 L
.0376 .23014 L
.03846 .27959 L
.03938 .31843 L
.04035 .34669 L
.04139 .40084 L
.0425 .44793 L
.04369 .46323 L
.04497 .4856 L
.04635 .5268 L
.04784 .52327 L
.04945 .54917 L
.0512 .56447 L
.05311 .57742 L
.05521 .59037 L
.05751 .59272 L
.06005 .59743 L
.06288 .59979 L
.06604 .60332 L
Mistroke
.0696 .60332 L
.07363 .60332 L
.07823 .60332 L
.08354 .60332 L
.08974 .60332 L
.09707 .60332 L
.10586 .60332 L
.11661 .60332 L
.13004 .60332 L
.14731 .60332 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01589 -1.875 0 Mabsadd m
.02612 .01589 0 2.5 Mabsadd L
.02612 .01589 1.875 0 Mabsadd L
.02612 .01589 0 -2.5 Mabsadd L
.02612 .01589 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01589 -1.875 0 Mabsadd m
.02674 .01589 0 2.5 Mabsadd L
.02674 .01589 1.875 0 Mabsadd L
.02674 .01589 0 -2.5 Mabsadd L
.02674 .01589 -1.875 0 Mabsadd L closepath F
.02707 .01707 -1.875 0 Mabsadd m
.02707 .01707 0 2.5 Mabsadd L
.02707 .01707 1.875 0 Mabsadd L
.02707 .01707 0 -2.5 Mabsadd L
.02707 .01707 -1.875 0 Mabsadd L closepath F
.0274 .01589 -1.875 0 Mabsadd m
.0274 .01589 0 2.5 Mabsadd L
.0274 .01589 1.875 0 Mabsadd L
.0274 .01589 0 -2.5 Mabsadd L
.0274 .01589 -1.875 0 Mabsadd L closepath F
.02775 .02178 -1.875 0 Mabsadd m
.02775 .02178 0 2.5 Mabsadd L
.02775 .02178 1.875 0 Mabsadd L
.02775 .02178 0 -2.5 Mabsadd L
.02775 .02178 -1.875 0 Mabsadd L closepath F
.02812 .01942 -1.875 0 Mabsadd m
.02812 .01942 0 2.5 Mabsadd L
.02812 .01942 1.875 0 Mabsadd L
.02812 .01942 0 -2.5 Mabsadd L
.02812 .01942 -1.875 0 Mabsadd L closepath F
.0285 .0206 -1.875 0 Mabsadd m
.0285 .0206 0 2.5 Mabsadd L
.0285 .0206 1.875 0 Mabsadd L
.0285 .0206 0 -2.5 Mabsadd L
.0285 .0206 -1.875 0 Mabsadd L closepath F
.02889 .01825 -1.875 0 Mabsadd m
.02889 .01825 0 2.5 Mabsadd L
.02889 .01825 1.875 0 Mabsadd L
.02889 .01825 0 -2.5 Mabsadd L
.02889 .01825 -1.875 0 Mabsadd L closepath F
.0293 .02178 -1.875 0 Mabsadd m
.0293 .02178 0 2.5 Mabsadd L
.0293 .02178 1.875 0 Mabsadd L
.0293 .02178 0 -2.5 Mabsadd L
.0293 .02178 -1.875 0 Mabsadd L closepath F
.02973 .0312 -1.875 0 Mabsadd m
.02973 .0312 0 2.5 Mabsadd L
.02973 .0312 1.875 0 Mabsadd L
.02973 .0312 0 -2.5 Mabsadd L
.02973 .0312 -1.875 0 Mabsadd L closepath F
.03018 .03355 -1.875 0 Mabsadd m
.03018 .03355 0 2.5 Mabsadd L
.03018 .03355 1.875 0 Mabsadd L
.03018 .03355 0 -2.5 Mabsadd L
.03018 .03355 -1.875 0 Mabsadd L closepath F
.03065 .03944 -1.875 0 Mabsadd m
.03065 .03944 0 2.5 Mabsadd L
.03065 .03944 1.875 0 Mabsadd L
.03065 .03944 0 -2.5 Mabsadd L
.03065 .03944 -1.875 0 Mabsadd L closepath F
.03114 .04297 -1.875 0 Mabsadd m
.03114 .04297 0 2.5 Mabsadd L
.03114 .04297 1.875 0 Mabsadd L
.03114 .04297 0 -2.5 Mabsadd L
.03114 .04297 -1.875 0 Mabsadd L closepath F
.03165 .04532 -1.875 0 Mabsadd m
.03165 .04532 0 2.5 Mabsadd L
.03165 .04532 1.875 0 Mabsadd L
.03165 .04532 0 -2.5 Mabsadd L
.03165 .04532 -1.875 0 Mabsadd L closepath F
.03218 .06534 -1.875 0 Mabsadd m
.03218 .06534 0 2.5 Mabsadd L
.03218 .06534 1.875 0 Mabsadd L
.03218 .06534 0 -2.5 Mabsadd L
.03218 .06534 -1.875 0 Mabsadd L closepath F
.03274 .07711 -1.875 0 Mabsadd m
.03274 .07711 0 2.5 Mabsadd L
.03274 .07711 1.875 0 Mabsadd L
.03274 .07711 0 -2.5 Mabsadd L
.03274 .07711 -1.875 0 Mabsadd L closepath F
.03333 .08417 -1.875 0 Mabsadd m
.03333 .08417 0 2.5 Mabsadd L
.03333 .08417 1.875 0 Mabsadd L
.03333 .08417 0 -2.5 Mabsadd L
.03333 .08417 -1.875 0 Mabsadd L closepath F
.03395 .08535 -1.875 0 Mabsadd m
.03395 .08535 0 2.5 Mabsadd L
.03395 .08535 1.875 0 Mabsadd L
.03395 .08535 0 -2.5 Mabsadd L
.03395 .08535 -1.875 0 Mabsadd L closepath F
.03461 .12184 -1.875 0 Mabsadd m
.03461 .12184 0 2.5 Mabsadd L
.03461 .12184 1.875 0 Mabsadd L
.03461 .12184 0 -2.5 Mabsadd L
.03461 .12184 -1.875 0 Mabsadd L closepath F
.03529 .13832 -1.875 0 Mabsadd m
.03529 .13832 0 2.5 Mabsadd L
.03529 .13832 1.875 0 Mabsadd L
.03529 .13832 0 -2.5 Mabsadd L
.03529 .13832 -1.875 0 Mabsadd L closepath F
.03602 .18659 -1.875 0 Mabsadd m
.03602 .18659 0 2.5 Mabsadd L
.03602 .18659 1.875 0 Mabsadd L
.03602 .18659 0 -2.5 Mabsadd L
.03602 .18659 -1.875 0 Mabsadd L closepath F
.03679 .22073 -1.875 0 Mabsadd m
.03679 .22073 0 2.5 Mabsadd L
.03679 .22073 1.875 0 Mabsadd L
.03679 .22073 0 -2.5 Mabsadd L
.03679 .22073 -1.875 0 Mabsadd L closepath F
.0376 .23014 -1.875 0 Mabsadd m
.0376 .23014 0 2.5 Mabsadd L
.0376 .23014 1.875 0 Mabsadd L
.0376 .23014 0 -2.5 Mabsadd L
.0376 .23014 -1.875 0 Mabsadd L closepath F
.03846 .27959 -1.875 0 Mabsadd m
.03846 .27959 0 2.5 Mabsadd L
.03846 .27959 1.875 0 Mabsadd L
.03846 .27959 0 -2.5 Mabsadd L
.03846 .27959 -1.875 0 Mabsadd L closepath F
.03938 .31843 -1.875 0 Mabsadd m
.03938 .31843 0 2.5 Mabsadd L
.03938 .31843 1.875 0 Mabsadd L
.03938 .31843 0 -2.5 Mabsadd L
.03938 .31843 -1.875 0 Mabsadd L closepath F
.04035 .34669 -1.875 0 Mabsadd m
.04035 .34669 0 2.5 Mabsadd L
.04035 .34669 1.875 0 Mabsadd L
.04035 .34669 0 -2.5 Mabsadd L
.04035 .34669 -1.875 0 Mabsadd L closepath F
.04139 .40084 -1.875 0 Mabsadd m
.04139 .40084 0 2.5 Mabsadd L
.04139 .40084 1.875 0 Mabsadd L
.04139 .40084 0 -2.5 Mabsadd L
.04139 .40084 -1.875 0 Mabsadd L closepath F
.0425 .44793 -1.875 0 Mabsadd m
.0425 .44793 0 2.5 Mabsadd L
.0425 .44793 1.875 0 Mabsadd L
.0425 .44793 0 -2.5 Mabsadd L
.0425 .44793 -1.875 0 Mabsadd L closepath F
.04369 .46323 -1.875 0 Mabsadd m
.04369 .46323 0 2.5 Mabsadd L
.04369 .46323 1.875 0 Mabsadd L
.04369 .46323 0 -2.5 Mabsadd L
.04369 .46323 -1.875 0 Mabsadd L closepath F
.04497 .4856 -1.875 0 Mabsadd m
.04497 .4856 0 2.5 Mabsadd L
.04497 .4856 1.875 0 Mabsadd L
.04497 .4856 0 -2.5 Mabsadd L
.04497 .4856 -1.875 0 Mabsadd L closepath F
.04635 .5268 -1.875 0 Mabsadd m
.04635 .5268 0 2.5 Mabsadd L
.04635 .5268 1.875 0 Mabsadd L
.04635 .5268 0 -2.5 Mabsadd L
.04635 .5268 -1.875 0 Mabsadd L closepath F
.04784 .52327 -1.875 0 Mabsadd m
.04784 .52327 0 2.5 Mabsadd L
.04784 .52327 1.875 0 Mabsadd L
.04784 .52327 0 -2.5 Mabsadd L
.04784 .52327 -1.875 0 Mabsadd L closepath F
.04945 .54917 -1.875 0 Mabsadd m
.04945 .54917 0 2.5 Mabsadd L
.04945 .54917 1.875 0 Mabsadd L
.04945 .54917 0 -2.5 Mabsadd L
.04945 .54917 -1.875 0 Mabsadd L closepath F
.0512 .56447 -1.875 0 Mabsadd m
.0512 .56447 0 2.5 Mabsadd L
.0512 .56447 1.875 0 Mabsadd L
.0512 .56447 0 -2.5 Mabsadd L
.0512 .56447 -1.875 0 Mabsadd L closepath F
.05311 .57742 -1.875 0 Mabsadd m
.05311 .57742 0 2.5 Mabsadd L
.05311 .57742 1.875 0 Mabsadd L
.05311 .57742 0 -2.5 Mabsadd L
.05311 .57742 -1.875 0 Mabsadd L closepath F
.05521 .59037 -1.875 0 Mabsadd m
.05521 .59037 0 2.5 Mabsadd L
.05521 .59037 1.875 0 Mabsadd L
.05521 .59037 0 -2.5 Mabsadd L
.05521 .59037 -1.875 0 Mabsadd L closepath F
.05751 .59272 -1.875 0 Mabsadd m
.05751 .59272 0 2.5 Mabsadd L
.05751 .59272 1.875 0 Mabsadd L
.05751 .59272 0 -2.5 Mabsadd L
.05751 .59272 -1.875 0 Mabsadd L closepath F
.06005 .59743 -1.875 0 Mabsadd m
.06005 .59743 0 2.5 Mabsadd L
.06005 .59743 1.875 0 Mabsadd L
.06005 .59743 0 -2.5 Mabsadd L
.06005 .59743 -1.875 0 Mabsadd L closepath F
.06288 .59979 -1.875 0 Mabsadd m
.06288 .59979 0 2.5 Mabsadd L
.06288 .59979 1.875 0 Mabsadd L
.06288 .59979 0 -2.5 Mabsadd L
.06288 .59979 -1.875 0 Mabsadd L closepath F
.06604 .60332 -1.875 0 Mabsadd m
.06604 .60332 0 2.5 Mabsadd L
.06604 .60332 1.875 0 Mabsadd L
.06604 .60332 0 -2.5 Mabsadd L
.06604 .60332 -1.875 0 Mabsadd L closepath F
.0696 .60332 -1.875 0 Mabsadd m
.0696 .60332 0 2.5 Mabsadd L
.0696 .60332 1.875 0 Mabsadd L
.0696 .60332 0 -2.5 Mabsadd L
.0696 .60332 -1.875 0 Mabsadd L closepath F
.07363 .60332 -1.875 0 Mabsadd m
.07363 .60332 0 2.5 Mabsadd L
.07363 .60332 1.875 0 Mabsadd L
.07363 .60332 0 -2.5 Mabsadd L
.07363 .60332 -1.875 0 Mabsadd L closepath F
.07823 .60332 -1.875 0 Mabsadd m
.07823 .60332 0 2.5 Mabsadd L
.07823 .60332 1.875 0 Mabsadd L
.07823 .60332 0 -2.5 Mabsadd L
.07823 .60332 -1.875 0 Mabsadd L closepath F
.08354 .60332 -1.875 0 Mabsadd m
.08354 .60332 0 2.5 Mabsadd L
.08354 .60332 1.875 0 Mabsadd L
.08354 .60332 0 -2.5 Mabsadd L
.08354 .60332 -1.875 0 Mabsadd L closepath F
.08974 .60332 -1.875 0 Mabsadd m
.08974 .60332 0 2.5 Mabsadd L
.08974 .60332 1.875 0 Mabsadd L
.08974 .60332 0 -2.5 Mabsadd L
.08974 .60332 -1.875 0 Mabsadd L closepath F
.09707 .60332 -1.875 0 Mabsadd m
.09707 .60332 0 2.5 Mabsadd L
.09707 .60332 1.875 0 Mabsadd L
.09707 .60332 0 -2.5 Mabsadd L
.09707 .60332 -1.875 0 Mabsadd L closepath F
.10586 .60332 -1.875 0 Mabsadd m
.10586 .60332 0 2.5 Mabsadd L
.10586 .60332 1.875 0 Mabsadd L
.10586 .60332 0 -2.5 Mabsadd L
.10586 .60332 -1.875 0 Mabsadd L closepath F
.11661 .60332 -1.875 0 Mabsadd m
.11661 .60332 0 2.5 Mabsadd L
.11661 .60332 1.875 0 Mabsadd L
.11661 .60332 0 -2.5 Mabsadd L
.11661 .60332 -1.875 0 Mabsadd L closepath F
.13004 .60332 -1.875 0 Mabsadd m
.13004 .60332 0 2.5 Mabsadd L
.13004 .60332 1.875 0 Mabsadd L
.13004 .60332 0 -2.5 Mabsadd L
.13004 .60332 -1.875 0 Mabsadd L closepath F
.14731 .60332 -1.875 0 Mabsadd m
.14731 .60332 0 2.5 Mabsadd L
.14731 .60332 1.875 0 Mabsadd L
.14731 .60332 0 -2.5 Mabsadd L
.14731 .60332 -1.875 0 Mabsadd L closepath F
.17033 .60332 -1.875 0 Mabsadd m
.17033 .60332 0 2.5 Mabsadd L
.17033 .60332 1.875 0 Mabsadd L
.17033 .60332 0 -2.5 Mabsadd L
.17033 .60332 -1.875 0 Mabsadd L closepath F
.20256 .60332 -1.875 0 Mabsadd m
.20256 .60332 0 2.5 Mabsadd L
.20256 .60332 1.875 0 Mabsadd L
.20256 .60332 0 -2.5 Mabsadd L
.20256 .60332 -1.875 0 Mabsadd L closepath F
.25092 .60332 -1.875 0 Mabsadd m
.25092 .60332 0 2.5 Mabsadd L
.25092 .60332 1.875 0 Mabsadd L
.25092 .60332 0 -2.5 Mabsadd L
.25092 .60332 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01589 L
.09707 .02766 L
.10586 .0618 L
.11661 .17482 L
.13004 .35375 L
.14731 .5268 L
.17033 .59508 L
.20256 .60214 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01589 0 2.5 Mabsadd m
.08974 .01589 -0.56518 .7779 Mabsadd L
.08974 .01589 -2.37764 .77254 Mabsadd L
.08974 .01589 -0.91448 -0.29713 Mabsadd L
.08974 .01589 -1.46946 -2.02254 Mabsadd L
.08974 .01589 0 -0.96154 Mabsadd L
.08974 .01589 1.46946 -2.02254 Mabsadd L
.08974 .01589 .91448 -0.29713 Mabsadd L
.08974 .01589 2.37764 .77254 Mabsadd L
.08974 .01589 .56518 .7779 Mabsadd L
.08974 .01589 0 2.5 Mabsadd L closepath F
.09707 .02766 0 2.5 Mabsadd m
.09707 .02766 -0.56518 .7779 Mabsadd L
.09707 .02766 -2.37764 .77254 Mabsadd L
.09707 .02766 -0.91448 -0.29713 Mabsadd L
.09707 .02766 -1.46946 -2.02254 Mabsadd L
.09707 .02766 0 -0.96154 Mabsadd L
.09707 .02766 1.46946 -2.02254 Mabsadd L
.09707 .02766 .91448 -0.29713 Mabsadd L
.09707 .02766 2.37764 .77254 Mabsadd L
.09707 .02766 .56518 .7779 Mabsadd L
.09707 .02766 0 2.5 Mabsadd L closepath F
.10586 .0618 0 2.5 Mabsadd m
.10586 .0618 -0.56518 .7779 Mabsadd L
.10586 .0618 -2.37764 .77254 Mabsadd L
.10586 .0618 -0.91448 -0.29713 Mabsadd L
.10586 .0618 -1.46946 -2.02254 Mabsadd L
.10586 .0618 0 -0.96154 Mabsadd L
.10586 .0618 1.46946 -2.02254 Mabsadd L
.10586 .0618 .91448 -0.29713 Mabsadd L
.10586 .0618 2.37764 .77254 Mabsadd L
.10586 .0618 .56518 .7779 Mabsadd L
.10586 .0618 0 2.5 Mabsadd L closepath F
.11661 .17482 0 2.5 Mabsadd m
.11661 .17482 -0.56518 .7779 Mabsadd L
.11661 .17482 -2.37764 .77254 Mabsadd L
.11661 .17482 -0.91448 -0.29713 Mabsadd L
.11661 .17482 -1.46946 -2.02254 Mabsadd L
.11661 .17482 0 -0.96154 Mabsadd L
.11661 .17482 1.46946 -2.02254 Mabsadd L
.11661 .17482 .91448 -0.29713 Mabsadd L
.11661 .17482 2.37764 .77254 Mabsadd L
.11661 .17482 .56518 .7779 Mabsadd L
.11661 .17482 0 2.5 Mabsadd L closepath F
.13004 .35375 0 2.5 Mabsadd m
.13004 .35375 -0.56518 .7779 Mabsadd L
.13004 .35375 -2.37764 .77254 Mabsadd L
.13004 .35375 -0.91448 -0.29713 Mabsadd L
.13004 .35375 -1.46946 -2.02254 Mabsadd L
.13004 .35375 0 -0.96154 Mabsadd L
.13004 .35375 1.46946 -2.02254 Mabsadd L
.13004 .35375 .91448 -0.29713 Mabsadd L
.13004 .35375 2.37764 .77254 Mabsadd L
.13004 .35375 .56518 .7779 Mabsadd L
.13004 .35375 0 2.5 Mabsadd L closepath F
.14731 .5268 0 2.5 Mabsadd m
.14731 .5268 -0.56518 .7779 Mabsadd L
.14731 .5268 -2.37764 .77254 Mabsadd L
.14731 .5268 -0.91448 -0.29713 Mabsadd L
.14731 .5268 -1.46946 -2.02254 Mabsadd L
.14731 .5268 0 -0.96154 Mabsadd L
.14731 .5268 1.46946 -2.02254 Mabsadd L
.14731 .5268 .91448 -0.29713 Mabsadd L
.14731 .5268 2.37764 .77254 Mabsadd L
.14731 .5268 .56518 .7779 Mabsadd L
.14731 .5268 0 2.5 Mabsadd L closepath F
.17033 .59508 0 2.5 Mabsadd m
.17033 .59508 -0.56518 .7779 Mabsadd L
.17033 .59508 -2.37764 .77254 Mabsadd L
.17033 .59508 -0.91448 -0.29713 Mabsadd L
.17033 .59508 -1.46946 -2.02254 Mabsadd L
.17033 .59508 0 -0.96154 Mabsadd L
.17033 .59508 1.46946 -2.02254 Mabsadd L
.17033 .59508 .91448 -0.29713 Mabsadd L
.17033 .59508 2.37764 .77254 Mabsadd L
.17033 .59508 .56518 .7779 Mabsadd L
.17033 .59508 0 2.5 Mabsadd L closepath F
.20256 .60214 0 2.5 Mabsadd m
.20256 .60214 -0.56518 .7779 Mabsadd L
.20256 .60214 -2.37764 .77254 Mabsadd L
.20256 .60214 -0.91448 -0.29713 Mabsadd L
.20256 .60214 -1.46946 -2.02254 Mabsadd L
.20256 .60214 0 -0.96154 Mabsadd L
.20256 .60214 1.46946 -2.02254 Mabsadd L
.20256 .60214 .91448 -0.29713 Mabsadd L
.20256 .60214 2.37764 .77254 Mabsadd L
.20256 .60214 .56518 .7779 Mabsadd L
.20256 .60214 0 2.5 Mabsadd L closepath F
.25092 .60332 0 2.5 Mabsadd m
.25092 .60332 -0.56518 .7779 Mabsadd L
.25092 .60332 -2.37764 .77254 Mabsadd L
.25092 .60332 -0.91448 -0.29713 Mabsadd L
.25092 .60332 -1.46946 -2.02254 Mabsadd L
.25092 .60332 0 -0.96154 Mabsadd L
.25092 .60332 1.46946 -2.02254 Mabsadd L
.25092 .60332 .91448 -0.29713 Mabsadd L
.25092 .60332 2.37764 .77254 Mabsadd L
.25092 .60332 .56518 .7779 Mabsadd L
.25092 .60332 0 2.5 Mabsadd L closepath F
.29927 .60332 0 2.5 Mabsadd m
.29927 .60332 -0.56518 .7779 Mabsadd L
.29927 .60332 -2.37764 .77254 Mabsadd L
.29927 .60332 -0.91448 -0.29713 Mabsadd L
.29927 .60332 -1.46946 -2.02254 Mabsadd L
.29927 .60332 0 -0.96154 Mabsadd L
.29927 .60332 1.46946 -2.02254 Mabsadd L
.29927 .60332 .91448 -0.29713 Mabsadd L
.29927 .60332 2.37764 .77254 Mabsadd L
.29927 .60332 .56518 .7779 Mabsadd L
.29927 .60332 0 2.5 Mabsadd L closepath F
.3315 .60332 0 2.5 Mabsadd m
.3315 .60332 -0.56518 .7779 Mabsadd L
.3315 .60332 -2.37764 .77254 Mabsadd L
.3315 .60332 -0.91448 -0.29713 Mabsadd L
.3315 .60332 -1.46946 -2.02254 Mabsadd L
.3315 .60332 0 -0.96154 Mabsadd L
.3315 .60332 1.46946 -2.02254 Mabsadd L
.3315 .60332 .91448 -0.29713 Mabsadd L
.3315 .60332 2.37764 .77254 Mabsadd L
.3315 .60332 .56518 .7779 Mabsadd L
.3315 .60332 0 2.5 Mabsadd L closepath F
.39597 .60332 0 2.5 Mabsadd m
.39597 .60332 -0.56518 .7779 Mabsadd L
.39597 .60332 -2.37764 .77254 Mabsadd L
.39597 .60332 -0.91448 -0.29713 Mabsadd L
.39597 .60332 -1.46946 -2.02254 Mabsadd L
.39597 .60332 0 -0.96154 Mabsadd L
.39597 .60332 1.46946 -2.02254 Mabsadd L
.39597 .60332 .91448 -0.29713 Mabsadd L
.39597 .60332 2.37764 .77254 Mabsadd L
.39597 .60332 .56518 .7779 Mabsadd L
.39597 .60332 0 2.5 Mabsadd L closepath F
.49267 .60332 0 2.5 Mabsadd m
.49267 .60332 -0.56518 .7779 Mabsadd L
.49267 .60332 -2.37764 .77254 Mabsadd L
.49267 .60332 -0.91448 -0.29713 Mabsadd L
.49267 .60332 -1.46946 -2.02254 Mabsadd L
.49267 .60332 0 -0.96154 Mabsadd L
.49267 .60332 1.46946 -2.02254 Mabsadd L
.49267 .60332 .91448 -0.29713 Mabsadd L
.49267 .60332 2.37764 .77254 Mabsadd L
.49267 .60332 .56518 .7779 Mabsadd L
.49267 .60332 0 2.5 Mabsadd L closepath F
.58938 .60332 0 2.5 Mabsadd m
.58938 .60332 -0.56518 .7779 Mabsadd L
.58938 .60332 -2.37764 .77254 Mabsadd L
.58938 .60332 -0.91448 -0.29713 Mabsadd L
.58938 .60332 -1.46946 -2.02254 Mabsadd L
.58938 .60332 0 -0.96154 Mabsadd L
.58938 .60332 1.46946 -2.02254 Mabsadd L
.58938 .60332 .91448 -0.29713 Mabsadd L
.58938 .60332 2.37764 .77254 Mabsadd L
.58938 .60332 .56518 .7779 Mabsadd L
.58938 .60332 0 2.5 Mabsadd L closepath F
.68608 .60332 0 2.5 Mabsadd m
.68608 .60332 -0.56518 .7779 Mabsadd L
.68608 .60332 -2.37764 .77254 Mabsadd L
.68608 .60332 -0.91448 -0.29713 Mabsadd L
.68608 .60332 -1.46946 -2.02254 Mabsadd L
.68608 .60332 0 -0.96154 Mabsadd L
.68608 .60332 1.46946 -2.02254 Mabsadd L
.68608 .60332 .91448 -0.29713 Mabsadd L
.68608 .60332 2.37764 .77254 Mabsadd L
.68608 .60332 .56518 .7779 Mabsadd L
.68608 .60332 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01707 L
.14731 .05239 L
.17033 .16657 L
.20256 .33492 L
.25092 .46676 L
.29927 .54917 L
.3315 .5421 L
.39597 .58802 L
.49267 .59979 L
.58938 .59861 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01707 -2.5 2.5 Mabsadd m
.13004 .01707 2.5 2.5 Mabsadd L
.13004 .01707 2.5 -2.5 Mabsadd L
.13004 .01707 -2.5 -2.5 Mabsadd L
.13004 .01707 -2.5 2.5 Mabsadd L closepath F
.14731 .05239 -2.5 2.5 Mabsadd m
.14731 .05239 2.5 2.5 Mabsadd L
.14731 .05239 2.5 -2.5 Mabsadd L
.14731 .05239 -2.5 -2.5 Mabsadd L
.14731 .05239 -2.5 2.5 Mabsadd L closepath F
.17033 .16657 -2.5 2.5 Mabsadd m
.17033 .16657 2.5 2.5 Mabsadd L
.17033 .16657 2.5 -2.5 Mabsadd L
.17033 .16657 -2.5 -2.5 Mabsadd L
.17033 .16657 -2.5 2.5 Mabsadd L closepath F
.20256 .33492 -2.5 2.5 Mabsadd m
.20256 .33492 2.5 2.5 Mabsadd L
.20256 .33492 2.5 -2.5 Mabsadd L
.20256 .33492 -2.5 -2.5 Mabsadd L
.20256 .33492 -2.5 2.5 Mabsadd L closepath F
.25092 .46676 -2.5 2.5 Mabsadd m
.25092 .46676 2.5 2.5 Mabsadd L
.25092 .46676 2.5 -2.5 Mabsadd L
.25092 .46676 -2.5 -2.5 Mabsadd L
.25092 .46676 -2.5 2.5 Mabsadd L closepath F
.29927 .54917 -2.5 2.5 Mabsadd m
.29927 .54917 2.5 2.5 Mabsadd L
.29927 .54917 2.5 -2.5 Mabsadd L
.29927 .54917 -2.5 -2.5 Mabsadd L
.29927 .54917 -2.5 2.5 Mabsadd L closepath F
.3315 .5421 -2.5 2.5 Mabsadd m
.3315 .5421 2.5 2.5 Mabsadd L
.3315 .5421 2.5 -2.5 Mabsadd L
.3315 .5421 -2.5 -2.5 Mabsadd L
.3315 .5421 -2.5 2.5 Mabsadd L closepath F
.39597 .58802 -2.5 2.5 Mabsadd m
.39597 .58802 2.5 2.5 Mabsadd L
.39597 .58802 2.5 -2.5 Mabsadd L
.39597 .58802 -2.5 -2.5 Mabsadd L
.39597 .58802 -2.5 2.5 Mabsadd L closepath F
.49267 .59979 -2.5 2.5 Mabsadd m
.49267 .59979 2.5 2.5 Mabsadd L
.49267 .59979 2.5 -2.5 Mabsadd L
.49267 .59979 -2.5 -2.5 Mabsadd L
.49267 .59979 -2.5 2.5 Mabsadd L closepath F
.58938 .59861 -2.5 2.5 Mabsadd m
.58938 .59861 2.5 2.5 Mabsadd L
.58938 .59861 2.5 -2.5 Mabsadd L
.58938 .59861 -2.5 -2.5 Mabsadd L
.58938 .59861 -2.5 2.5 Mabsadd L closepath F
.68608 .60332 -2.5 2.5 Mabsadd m
.68608 .60332 2.5 2.5 Mabsadd L
.68608 .60332 2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003ool00`00ooooo`03oolB000Aool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool0
0`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00oooo
o`02ool30003oolF0035ool00`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo00000003
0002oolF0034ool2000Cool001koo`04003ooooo0004ool00`00ooooo`02oolL0035ool00`00oooo
o`0Aool001koo`04003ooooo0004ool00`00ooooo`03ool30003oolE0035ool00`00ooooo`0Aool0
01koo`04003ooooo0004ool00`00ooooo`03ool3000=ool20004ool50035ool00`00ooooo`0Aool0
01ooo`8000Goo`03003ooooo00;oo`@000_oo`D000Ooo`03003ooooo0<?oo`03003ooooo017oo`00
9_oo00<00?ooool00ooo0`003_oo00<00?ooool01_oo00<00?ooool0`ooo00<00?ooool04Ooo000V
ool00`00ooooo`02ool4000Hool00`00ooooo`32ool00`00ooooo`0Aool002Koo`8000Coo`<001Oo
o`D00<7oo`03003ooooo017oo`009_oo00<00?ooool01?oo0P003ooo00<00?ooool01Ooo1@00`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`0Eool50031ool00`00ooooo`0Aool0
02Koo`03003ooooo00Coo`8000ooo`8000Koo`D00<7oo`03003ooooo017oo`009_oo00<00?ooool0
0ooo10003?oo1@001Ooo1@00`Ooo00<00?ooool04Ooo000Vool00`00ooooo`04ool3000?ool00`00
ooooo`3:ool00`00ooooo`0Aool002Koo`8000Goo`800=goo`03003ooooo017oo`009_oo00<00?oo
ool00ooo1000g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool3000?ool00`00ooooo`08ool0
0`00ooooo`2oool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@001[oo`03003ooooo0;ooo`03
003ooooo017oo`009_oo00<00?ooool01?oo0`006_oo00<00?ooool0_ooo00<00?ooool04Ooo000V
ool00`00ooooo`05ool00`00ooooo`0>ool00`00ooooo`09ool00`00ooooo`2nool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`03003ooooo00koo`03003ooooo00Woo`03003ooooo0;koo`03003o
oooo017oo`009_oo0P001_oo00<00?ooool06_oo00<00?ooool0__oo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo
00ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool0
4Ooo000Vool00`00ooooo`03ool4000Kool00`00ooooo`2nool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo00Coo`<0013oo`03003ooooo00Soo`03003ooooo0;ko
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo0=_oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Goo`03003o
oooo0=[oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Coo`<0013o
o`03003ooooo0<Woo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo00Goo`80013oo`03003ooooo00Woo`03003ooooo0;goo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`05ool00`00ooooo`0Kool00`00ooooo`2mool00`00
ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Goo`03003ooooo01_oo`03003ooooo0;go
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool04?oo00<00?ooool02Ooo00<00?oo
ool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`0Jool5002lool00`00oooo
o`0Aool002Koo`8000Ooo`03003ooooo01Woo`D00;coo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool03ooo00<00?ooool01ooo1@00_?oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`0>ool20009ool5002lool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003o
oooo00goo`D000Ooo`D00;coo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P004Ooo00<00?oo
ool02_oo00<00?ooool0^ooo00<00?ooool04Ooo000Vool00`00ooooo`04ool3000Aool00`00oooo
o`38ool00`00ooooo`0Aool002Koo`8000Koo`800=coo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`0@ool00`00
ooooo`0:ool00`00ooooo`2jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo013o
o`03003ooooo00[oo`03003ooooo0;[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?oo
ool07Ooo00<00?ooool0^_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`0Nool0
0`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo00Goo`8001;oo`03003ooooo00_oo`03
003ooooo0;Woo`03003ooooo017oo`009_oo0P001Ooo10007ooo00<00?ooool0^Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool3003Kool00`00ooooo`0Aool002Koo`03003ooooo00Coo`@0017o
o`03003ooooo0<Ooo`03003ooooo017oo`009_oo00<00?ooool01Ooo0`004Ooo00<00?ooool0aooo
00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`0Oool00`00ooooo`2hool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo
0=[oo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Koo`03
003ooooo013oo`03003ooooo0<Ooo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<0
00Koo`03003ooooo0=Woo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`06ool00`00ooooo`0Oool00`00ooooo`2hool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`06ool00`00ooooo`0Aool00`00ooooo`0;ool00`00ooooo`2hool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`06ool00`00ooooo`0Aool0
0`00ooooo`0;ool00`00ooooo`2hool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03
003ooooo00Koo`03003ooooo023oo`03003ooooo0;Ooo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool08?oo00<00?ooool0]ooo00<00?ooool04Ooo000Vool00`00ooooo`05ool3000B
ool00`00ooooo`0<ool00`00ooooo`2gool00`00ooooo`0Aool002Koo`8000Goo`@00=_oo`03003o
oooo017oo`009_oo00<00?ooool01Ooo0P00g?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`0Aool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo
017oo`03003ooooo00goo`03003ooooo0;Koo`03003ooooo017oo`009_oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo017oo`03003ooooo0<Koo`03003ooooo017oo`009_oo
0P001ooo00<00?ooool08_oo00<00?ooool0]Ooo00<00?ooool04Ooo000Vool00`00ooooo`05ool3
000Sool00`00ooooo`2eool00`00ooooo`0Aool002Koo`03003ooooo00Coo`@001?oo`03003ooooo
00goo`03003ooooo0;Goo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P005?oo00<00?ooool0
3_oo00<00?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`0Pool5002e
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo023oo`D00;Goo`03003ooooo017o
o`009_oo0P002?oo00<00?ooool04Ooo00<00?ooool02ooo1@00]Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool2000Qool5002eool00`00ooooo`0Aool002Koo`03003ooooo00Goo`<0027oo`D0
0;Goo`03003ooooo017oo`009_oo00<00?ooool01_oo0P004_oo0`004?oo00<00?ooool0/ooo00<0
0?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`0@ool20037ool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00Ooo`03003ooooo00ooo`D00<Goo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`07ool00`00ooooo`3I
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`001ooo00<00?ooool0
4Ooo0P004_oo00<00?ooool0/?oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0
1ooo00<00?ooool09Ooo00<00?ooool0/Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool01ooo00<00?ooool09Ooo00<00?ooool0/Ooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool0
4Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`07ool00`00
ooooo`0Bool00`00ooooo`0Aool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo00Oo
o`03003ooooo02Koo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?oo
ool0fOoo00<00?ooool04Ooo000Vool20007ool3000Cool00`00ooooo`34ool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`@00=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00:_oo00<0
0?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`0Cool00`00ooooo`33
ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo0<?oo`03003o
oooo017oo`009_oo00<00?ooool01ooo00<00?ooool0fOoo00<00?ooool04Ooo000Vool00`00oooo
o`07ool00`00ooooo`0Yool00`00ooooo`2]ool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo
01?oo`03003ooooo01?oo`03003ooooo0:goo`03003ooooo017oo`009_oo00<00?ooool01ooo00<0
0?ooool0:_oo00<00?ooool0[?oo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`0Z
ool00`00ooooo`2/ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo01?oo`03003o
oooo01Goo`03003ooooo0:_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0`005?oo00<00?oo
ool05Ooo00<00?ooool0Zooo00<00?ooool04Ooo000Vool00`00ooooo`05ool4003Jool00`00oooo
o`0Aool002Koo`8000Ooo`800=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P005_oo00<0
0?ooool05?oo1@00ZOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool4000/ool5002Yool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`<002coo`D00:Woo`03003ooooo017oo`009_oo00<00?oo
ool01ooo00<00?ooool05?oo00<00?ooool05?oo1@00ZOoo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`08ool00`00ooooo`0Cool00`00ooooo`0Dool5002Yool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01ooo0P00<?oo
00<00?ooool0Yooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<000Ko
o`@002ooo`03003ooooo0:Koo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo00Oo
o`<001Coo`03003ooooo01Woo`03003ooooo0:Koo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`08ool00`00ooooo`0_ool00`00ooooo`2Vool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02?oo00<00?ooool0<?oo00<0
0?ooool0YOoo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`08ool00`00ooooo`0D
ool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo01Coo`03003o
oooo0<7oo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool0<_oo00<00?ooool0Xooo
00<00?ooool04Ooo000Vool20009ool00`00ooooo`0bool00`00ooooo`2Sool00`00ooooo`0Aool0
02Koo`03003ooooo00Ooo`<001Goo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo10005?oo0P00`ooo00<00?ooool04Ooo000Vool00`00ooooo`06ool4000Cool5000Mool00`00
ooooo`2Qool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`8001Koo`8001ooo`03003ooooo0:3o
o`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool05Ooo00<00?ooool07Ooo00<00?oo
ool01?oo1@00Uooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`0dool50002ool5
002Gool00`00ooooo`0Aool002Koo`8000Woo`<001Koo`03003ooooo01coo``009Ooo`03003ooooo
017oo`009_oo00<00?ooool01ooo10005_oo00<00?ooool07?oo1@000_oo1`00UOoo00<00?ooool0
4Ooo000Vool00`00ooooo`08ool2000fool50002ool50002ool00`00ooooo`2Bool00`00ooooo`0A
ool002Koo`03003ooooo00Soo`8003Koo`D009koo`03003ooooo017oo`009_oo00<00?ooool01ooo
10005ooo00<00?ooool0__oo00<00?ooool04Ooo000Vool00`00ooooo`08ool30016ool2002@ool0
0`00ooooo`0Aool002Koo`03003ooooo00Woo`800=Soo`03003ooooo017oo`009_oo0P002Ooo0`00
6?oo00<00?ooool0;ooo00<00?ooool0Rooo00<00?ooool04Ooo000Vool00`00ooooo`09ool2001;
ool50028ool00`00ooooo`0Aool002Koo`03003ooooo00Woo`<004[oo`D008Soo`03003ooooo017o
o`009_oo00<00?ooool02?oo10006?oo0P00<?oo1@000_oo00<00?ooool0Pooo00<00?ooool04Ooo
000Nool40004ool00`00ooooo`09ool4000Gool00`00ooooo`0_ool50006ool60005ool5000Aool5
001Lool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo00Wooa000003ool0000000;o
o`8000;oo`H000?oo`8000Woo`<000Soo`<000Goo`8000_oo`D000ooo`/000?oo`04003oooooool;
0003ool3000<ool5000Aool5000Aool5000Aool50003ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`<000[oomH000;oo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool03?oo4@0000Coo`00
000000?oo`8000Coo`@000Ooo`@000Ooo`D000;oo`D000[oo`D0017oo`D0017oo`D001;oo`D0017o
o`D0017oo`D0017oo`D000?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo00003?oo
100000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo017oo`D0017o
o`D001;oo`D0017oo`D0017oo`D0017oo`D000?oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo
00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01_oo1@002?oo00<00?ooool01_oo
1@002Ooo00<00?ooool01Ooo1@002Ooo00<00?ooool01Ooo1@000ooo00<00?ooool04Ooo000Pool0
0`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T_oo00<00?oo
ool0Rooo002Bool00`00ooooo`2;ool008[oo`03003ooooo00;oo`D001Coo`03003ooooo07Goo`00
ROoo00<00?ooool00ooo00@00?ooool001Koo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<0
0?oo00001_oo00<00?ooool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`05ool20007ool00`00
ooooo`0<ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ko
o`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Co
o`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003ooooo07?oo`00
ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@0
0?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?ooool000?oo`03
003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?ooool0M?oo0029
ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo00Goo`03003o
oooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo
08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01589 L
.03114 .01472 L
.03165 .01472 L
.03218 .01589 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01942 L
.03529 .01825 L
.03602 .02413 L
.03679 .02413 L
.0376 .02413 L
.03846 .03237 L
.03938 .04179 L
.04035 .05239 L
.04139 .05827 L
.0425 .08535 L
.04369 .10654 L
.04497 .12302 L
.04635 .16304 L
.04784 .22073 L
.04945 .31608 L
.0512 .33609 L
.05311 .38789 L
.05521 .43498 L
.05751 .48089 L
.06005 .49619 L
.06288 .54328 L
.06604 .54564 L
Mistroke
.0696 .58213 L
.07363 .58331 L
.07823 .59508 L
.08354 .59979 L
.08974 .60214 L
.09707 .60214 L
.10586 .60332 L
.11661 .60332 L
.13004 .60332 L
.14731 .60332 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01589 -1.875 0 Mabsadd m
.03065 .01589 0 2.5 Mabsadd L
.03065 .01589 1.875 0 Mabsadd L
.03065 .01589 0 -2.5 Mabsadd L
.03065 .01589 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01589 -1.875 0 Mabsadd m
.03218 .01589 0 2.5 Mabsadd L
.03218 .01589 1.875 0 Mabsadd L
.03218 .01589 0 -2.5 Mabsadd L
.03218 .01589 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01942 -1.875 0 Mabsadd m
.03461 .01942 0 2.5 Mabsadd L
.03461 .01942 1.875 0 Mabsadd L
.03461 .01942 0 -2.5 Mabsadd L
.03461 .01942 -1.875 0 Mabsadd L closepath F
.03529 .01825 -1.875 0 Mabsadd m
.03529 .01825 0 2.5 Mabsadd L
.03529 .01825 1.875 0 Mabsadd L
.03529 .01825 0 -2.5 Mabsadd L
.03529 .01825 -1.875 0 Mabsadd L closepath F
.03602 .02413 -1.875 0 Mabsadd m
.03602 .02413 0 2.5 Mabsadd L
.03602 .02413 1.875 0 Mabsadd L
.03602 .02413 0 -2.5 Mabsadd L
.03602 .02413 -1.875 0 Mabsadd L closepath F
.03679 .02413 -1.875 0 Mabsadd m
.03679 .02413 0 2.5 Mabsadd L
.03679 .02413 1.875 0 Mabsadd L
.03679 .02413 0 -2.5 Mabsadd L
.03679 .02413 -1.875 0 Mabsadd L closepath F
.0376 .02413 -1.875 0 Mabsadd m
.0376 .02413 0 2.5 Mabsadd L
.0376 .02413 1.875 0 Mabsadd L
.0376 .02413 0 -2.5 Mabsadd L
.0376 .02413 -1.875 0 Mabsadd L closepath F
.03846 .03237 -1.875 0 Mabsadd m
.03846 .03237 0 2.5 Mabsadd L
.03846 .03237 1.875 0 Mabsadd L
.03846 .03237 0 -2.5 Mabsadd L
.03846 .03237 -1.875 0 Mabsadd L closepath F
.03938 .04179 -1.875 0 Mabsadd m
.03938 .04179 0 2.5 Mabsadd L
.03938 .04179 1.875 0 Mabsadd L
.03938 .04179 0 -2.5 Mabsadd L
.03938 .04179 -1.875 0 Mabsadd L closepath F
.04035 .05239 -1.875 0 Mabsadd m
.04035 .05239 0 2.5 Mabsadd L
.04035 .05239 1.875 0 Mabsadd L
.04035 .05239 0 -2.5 Mabsadd L
.04035 .05239 -1.875 0 Mabsadd L closepath F
.04139 .05827 -1.875 0 Mabsadd m
.04139 .05827 0 2.5 Mabsadd L
.04139 .05827 1.875 0 Mabsadd L
.04139 .05827 0 -2.5 Mabsadd L
.04139 .05827 -1.875 0 Mabsadd L closepath F
.0425 .08535 -1.875 0 Mabsadd m
.0425 .08535 0 2.5 Mabsadd L
.0425 .08535 1.875 0 Mabsadd L
.0425 .08535 0 -2.5 Mabsadd L
.0425 .08535 -1.875 0 Mabsadd L closepath F
.04369 .10654 -1.875 0 Mabsadd m
.04369 .10654 0 2.5 Mabsadd L
.04369 .10654 1.875 0 Mabsadd L
.04369 .10654 0 -2.5 Mabsadd L
.04369 .10654 -1.875 0 Mabsadd L closepath F
.04497 .12302 -1.875 0 Mabsadd m
.04497 .12302 0 2.5 Mabsadd L
.04497 .12302 1.875 0 Mabsadd L
.04497 .12302 0 -2.5 Mabsadd L
.04497 .12302 -1.875 0 Mabsadd L closepath F
.04635 .16304 -1.875 0 Mabsadd m
.04635 .16304 0 2.5 Mabsadd L
.04635 .16304 1.875 0 Mabsadd L
.04635 .16304 0 -2.5 Mabsadd L
.04635 .16304 -1.875 0 Mabsadd L closepath F
.04784 .22073 -1.875 0 Mabsadd m
.04784 .22073 0 2.5 Mabsadd L
.04784 .22073 1.875 0 Mabsadd L
.04784 .22073 0 -2.5 Mabsadd L
.04784 .22073 -1.875 0 Mabsadd L closepath F
.04945 .31608 -1.875 0 Mabsadd m
.04945 .31608 0 2.5 Mabsadd L
.04945 .31608 1.875 0 Mabsadd L
.04945 .31608 0 -2.5 Mabsadd L
.04945 .31608 -1.875 0 Mabsadd L closepath F
.0512 .33609 -1.875 0 Mabsadd m
.0512 .33609 0 2.5 Mabsadd L
.0512 .33609 1.875 0 Mabsadd L
.0512 .33609 0 -2.5 Mabsadd L
.0512 .33609 -1.875 0 Mabsadd L closepath F
.05311 .38789 -1.875 0 Mabsadd m
.05311 .38789 0 2.5 Mabsadd L
.05311 .38789 1.875 0 Mabsadd L
.05311 .38789 0 -2.5 Mabsadd L
.05311 .38789 -1.875 0 Mabsadd L closepath F
.05521 .43498 -1.875 0 Mabsadd m
.05521 .43498 0 2.5 Mabsadd L
.05521 .43498 1.875 0 Mabsadd L
.05521 .43498 0 -2.5 Mabsadd L
.05521 .43498 -1.875 0 Mabsadd L closepath F
.05751 .48089 -1.875 0 Mabsadd m
.05751 .48089 0 2.5 Mabsadd L
.05751 .48089 1.875 0 Mabsadd L
.05751 .48089 0 -2.5 Mabsadd L
.05751 .48089 -1.875 0 Mabsadd L closepath F
.06005 .49619 -1.875 0 Mabsadd m
.06005 .49619 0 2.5 Mabsadd L
.06005 .49619 1.875 0 Mabsadd L
.06005 .49619 0 -2.5 Mabsadd L
.06005 .49619 -1.875 0 Mabsadd L closepath F
.06288 .54328 -1.875 0 Mabsadd m
.06288 .54328 0 2.5 Mabsadd L
.06288 .54328 1.875 0 Mabsadd L
.06288 .54328 0 -2.5 Mabsadd L
.06288 .54328 -1.875 0 Mabsadd L closepath F
.06604 .54564 -1.875 0 Mabsadd m
.06604 .54564 0 2.5 Mabsadd L
.06604 .54564 1.875 0 Mabsadd L
.06604 .54564 0 -2.5 Mabsadd L
.06604 .54564 -1.875 0 Mabsadd L closepath F
.0696 .58213 -1.875 0 Mabsadd m
.0696 .58213 0 2.5 Mabsadd L
.0696 .58213 1.875 0 Mabsadd L
.0696 .58213 0 -2.5 Mabsadd L
.0696 .58213 -1.875 0 Mabsadd L closepath F
.07363 .58331 -1.875 0 Mabsadd m
.07363 .58331 0 2.5 Mabsadd L
.07363 .58331 1.875 0 Mabsadd L
.07363 .58331 0 -2.5 Mabsadd L
.07363 .58331 -1.875 0 Mabsadd L closepath F
.07823 .59508 -1.875 0 Mabsadd m
.07823 .59508 0 2.5 Mabsadd L
.07823 .59508 1.875 0 Mabsadd L
.07823 .59508 0 -2.5 Mabsadd L
.07823 .59508 -1.875 0 Mabsadd L closepath F
.08354 .59979 -1.875 0 Mabsadd m
.08354 .59979 0 2.5 Mabsadd L
.08354 .59979 1.875 0 Mabsadd L
.08354 .59979 0 -2.5 Mabsadd L
.08354 .59979 -1.875 0 Mabsadd L closepath F
.08974 .60214 -1.875 0 Mabsadd m
.08974 .60214 0 2.5 Mabsadd L
.08974 .60214 1.875 0 Mabsadd L
.08974 .60214 0 -2.5 Mabsadd L
.08974 .60214 -1.875 0 Mabsadd L closepath F
.09707 .60214 -1.875 0 Mabsadd m
.09707 .60214 0 2.5 Mabsadd L
.09707 .60214 1.875 0 Mabsadd L
.09707 .60214 0 -2.5 Mabsadd L
.09707 .60214 -1.875 0 Mabsadd L closepath F
.10586 .60332 -1.875 0 Mabsadd m
.10586 .60332 0 2.5 Mabsadd L
.10586 .60332 1.875 0 Mabsadd L
.10586 .60332 0 -2.5 Mabsadd L
.10586 .60332 -1.875 0 Mabsadd L closepath F
.11661 .60332 -1.875 0 Mabsadd m
.11661 .60332 0 2.5 Mabsadd L
.11661 .60332 1.875 0 Mabsadd L
.11661 .60332 0 -2.5 Mabsadd L
.11661 .60332 -1.875 0 Mabsadd L closepath F
.13004 .60332 -1.875 0 Mabsadd m
.13004 .60332 0 2.5 Mabsadd L
.13004 .60332 1.875 0 Mabsadd L
.13004 .60332 0 -2.5 Mabsadd L
.13004 .60332 -1.875 0 Mabsadd L closepath F
.14731 .60332 -1.875 0 Mabsadd m
.14731 .60332 0 2.5 Mabsadd L
.14731 .60332 1.875 0 Mabsadd L
.14731 .60332 0 -2.5 Mabsadd L
.14731 .60332 -1.875 0 Mabsadd L closepath F
.17033 .60332 -1.875 0 Mabsadd m
.17033 .60332 0 2.5 Mabsadd L
.17033 .60332 1.875 0 Mabsadd L
.17033 .60332 0 -2.5 Mabsadd L
.17033 .60332 -1.875 0 Mabsadd L closepath F
.20256 .60332 -1.875 0 Mabsadd m
.20256 .60332 0 2.5 Mabsadd L
.20256 .60332 1.875 0 Mabsadd L
.20256 .60332 0 -2.5 Mabsadd L
.20256 .60332 -1.875 0 Mabsadd L closepath F
.25092 .60332 -1.875 0 Mabsadd m
.25092 .60332 0 2.5 Mabsadd L
.25092 .60332 1.875 0 Mabsadd L
.25092 .60332 0 -2.5 Mabsadd L
.25092 .60332 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01942 L
.13004 .03237 L
.14731 .10654 L
.17033 .35964 L
.20256 .57036 L
.25092 .59979 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01942 0 2.5 Mabsadd m
.11661 .01942 -0.56518 .7779 Mabsadd L
.11661 .01942 -2.37764 .77254 Mabsadd L
.11661 .01942 -0.91448 -0.29713 Mabsadd L
.11661 .01942 -1.46946 -2.02254 Mabsadd L
.11661 .01942 0 -0.96154 Mabsadd L
.11661 .01942 1.46946 -2.02254 Mabsadd L
.11661 .01942 .91448 -0.29713 Mabsadd L
.11661 .01942 2.37764 .77254 Mabsadd L
.11661 .01942 .56518 .7779 Mabsadd L
.11661 .01942 0 2.5 Mabsadd L closepath F
.13004 .03237 0 2.5 Mabsadd m
.13004 .03237 -0.56518 .7779 Mabsadd L
.13004 .03237 -2.37764 .77254 Mabsadd L
.13004 .03237 -0.91448 -0.29713 Mabsadd L
.13004 .03237 -1.46946 -2.02254 Mabsadd L
.13004 .03237 0 -0.96154 Mabsadd L
.13004 .03237 1.46946 -2.02254 Mabsadd L
.13004 .03237 .91448 -0.29713 Mabsadd L
.13004 .03237 2.37764 .77254 Mabsadd L
.13004 .03237 .56518 .7779 Mabsadd L
.13004 .03237 0 2.5 Mabsadd L closepath F
.14731 .10654 0 2.5 Mabsadd m
.14731 .10654 -0.56518 .7779 Mabsadd L
.14731 .10654 -2.37764 .77254 Mabsadd L
.14731 .10654 -0.91448 -0.29713 Mabsadd L
.14731 .10654 -1.46946 -2.02254 Mabsadd L
.14731 .10654 0 -0.96154 Mabsadd L
.14731 .10654 1.46946 -2.02254 Mabsadd L
.14731 .10654 .91448 -0.29713 Mabsadd L
.14731 .10654 2.37764 .77254 Mabsadd L
.14731 .10654 .56518 .7779 Mabsadd L
.14731 .10654 0 2.5 Mabsadd L closepath F
.17033 .35964 0 2.5 Mabsadd m
.17033 .35964 -0.56518 .7779 Mabsadd L
.17033 .35964 -2.37764 .77254 Mabsadd L
.17033 .35964 -0.91448 -0.29713 Mabsadd L
.17033 .35964 -1.46946 -2.02254 Mabsadd L
.17033 .35964 0 -0.96154 Mabsadd L
.17033 .35964 1.46946 -2.02254 Mabsadd L
.17033 .35964 .91448 -0.29713 Mabsadd L
.17033 .35964 2.37764 .77254 Mabsadd L
.17033 .35964 .56518 .7779 Mabsadd L
.17033 .35964 0 2.5 Mabsadd L closepath F
.20256 .57036 0 2.5 Mabsadd m
.20256 .57036 -0.56518 .7779 Mabsadd L
.20256 .57036 -2.37764 .77254 Mabsadd L
.20256 .57036 -0.91448 -0.29713 Mabsadd L
.20256 .57036 -1.46946 -2.02254 Mabsadd L
.20256 .57036 0 -0.96154 Mabsadd L
.20256 .57036 1.46946 -2.02254 Mabsadd L
.20256 .57036 .91448 -0.29713 Mabsadd L
.20256 .57036 2.37764 .77254 Mabsadd L
.20256 .57036 .56518 .7779 Mabsadd L
.20256 .57036 0 2.5 Mabsadd L closepath F
.25092 .59979 0 2.5 Mabsadd m
.25092 .59979 -0.56518 .7779 Mabsadd L
.25092 .59979 -2.37764 .77254 Mabsadd L
.25092 .59979 -0.91448 -0.29713 Mabsadd L
.25092 .59979 -1.46946 -2.02254 Mabsadd L
.25092 .59979 0 -0.96154 Mabsadd L
.25092 .59979 1.46946 -2.02254 Mabsadd L
.25092 .59979 .91448 -0.29713 Mabsadd L
.25092 .59979 2.37764 .77254 Mabsadd L
.25092 .59979 .56518 .7779 Mabsadd L
.25092 .59979 0 2.5 Mabsadd L closepath F
.29927 .60332 0 2.5 Mabsadd m
.29927 .60332 -0.56518 .7779 Mabsadd L
.29927 .60332 -2.37764 .77254 Mabsadd L
.29927 .60332 -0.91448 -0.29713 Mabsadd L
.29927 .60332 -1.46946 -2.02254 Mabsadd L
.29927 .60332 0 -0.96154 Mabsadd L
.29927 .60332 1.46946 -2.02254 Mabsadd L
.29927 .60332 .91448 -0.29713 Mabsadd L
.29927 .60332 2.37764 .77254 Mabsadd L
.29927 .60332 .56518 .7779 Mabsadd L
.29927 .60332 0 2.5 Mabsadd L closepath F
.3315 .60332 0 2.5 Mabsadd m
.3315 .60332 -0.56518 .7779 Mabsadd L
.3315 .60332 -2.37764 .77254 Mabsadd L
.3315 .60332 -0.91448 -0.29713 Mabsadd L
.3315 .60332 -1.46946 -2.02254 Mabsadd L
.3315 .60332 0 -0.96154 Mabsadd L
.3315 .60332 1.46946 -2.02254 Mabsadd L
.3315 .60332 .91448 -0.29713 Mabsadd L
.3315 .60332 2.37764 .77254 Mabsadd L
.3315 .60332 .56518 .7779 Mabsadd L
.3315 .60332 0 2.5 Mabsadd L closepath F
.39597 .60332 0 2.5 Mabsadd m
.39597 .60332 -0.56518 .7779 Mabsadd L
.39597 .60332 -2.37764 .77254 Mabsadd L
.39597 .60332 -0.91448 -0.29713 Mabsadd L
.39597 .60332 -1.46946 -2.02254 Mabsadd L
.39597 .60332 0 -0.96154 Mabsadd L
.39597 .60332 1.46946 -2.02254 Mabsadd L
.39597 .60332 .91448 -0.29713 Mabsadd L
.39597 .60332 2.37764 .77254 Mabsadd L
.39597 .60332 .56518 .7779 Mabsadd L
.39597 .60332 0 2.5 Mabsadd L closepath F
.49267 .60332 0 2.5 Mabsadd m
.49267 .60332 -0.56518 .7779 Mabsadd L
.49267 .60332 -2.37764 .77254 Mabsadd L
.49267 .60332 -0.91448 -0.29713 Mabsadd L
.49267 .60332 -1.46946 -2.02254 Mabsadd L
.49267 .60332 0 -0.96154 Mabsadd L
.49267 .60332 1.46946 -2.02254 Mabsadd L
.49267 .60332 .91448 -0.29713 Mabsadd L
.49267 .60332 2.37764 .77254 Mabsadd L
.49267 .60332 .56518 .7779 Mabsadd L
.49267 .60332 0 2.5 Mabsadd L closepath F
.58938 .60332 0 2.5 Mabsadd m
.58938 .60332 -0.56518 .7779 Mabsadd L
.58938 .60332 -2.37764 .77254 Mabsadd L
.58938 .60332 -0.91448 -0.29713 Mabsadd L
.58938 .60332 -1.46946 -2.02254 Mabsadd L
.58938 .60332 0 -0.96154 Mabsadd L
.58938 .60332 1.46946 -2.02254 Mabsadd L
.58938 .60332 .91448 -0.29713 Mabsadd L
.58938 .60332 2.37764 .77254 Mabsadd L
.58938 .60332 .56518 .7779 Mabsadd L
.58938 .60332 0 2.5 Mabsadd L closepath F
.68608 .60332 0 2.5 Mabsadd m
.68608 .60332 -0.56518 .7779 Mabsadd L
.68608 .60332 -2.37764 .77254 Mabsadd L
.68608 .60332 -0.91448 -0.29713 Mabsadd L
.68608 .60332 -1.46946 -2.02254 Mabsadd L
.68608 .60332 0 -0.96154 Mabsadd L
.68608 .60332 1.46946 -2.02254 Mabsadd L
.68608 .60332 .91448 -0.29713 Mabsadd L
.68608 .60332 2.37764 .77254 Mabsadd L
.68608 .60332 .56518 .7779 Mabsadd L
.68608 .60332 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .0206 L
.20256 .07828 L
.25092 .31255 L
.29927 .41379 L
.3315 .47971 L
.39597 .5374 L
.49267 .57389 L
.58938 .59272 L
.68608 .60214 L
.78278 .60332 L
.87949 .60214 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .0206 -2.5 2.5 Mabsadd m
.17033 .0206 2.5 2.5 Mabsadd L
.17033 .0206 2.5 -2.5 Mabsadd L
.17033 .0206 -2.5 -2.5 Mabsadd L
.17033 .0206 -2.5 2.5 Mabsadd L closepath F
.20256 .07828 -2.5 2.5 Mabsadd m
.20256 .07828 2.5 2.5 Mabsadd L
.20256 .07828 2.5 -2.5 Mabsadd L
.20256 .07828 -2.5 -2.5 Mabsadd L
.20256 .07828 -2.5 2.5 Mabsadd L closepath F
.25092 .31255 -2.5 2.5 Mabsadd m
.25092 .31255 2.5 2.5 Mabsadd L
.25092 .31255 2.5 -2.5 Mabsadd L
.25092 .31255 -2.5 -2.5 Mabsadd L
.25092 .31255 -2.5 2.5 Mabsadd L closepath F
.29927 .41379 -2.5 2.5 Mabsadd m
.29927 .41379 2.5 2.5 Mabsadd L
.29927 .41379 2.5 -2.5 Mabsadd L
.29927 .41379 -2.5 -2.5 Mabsadd L
.29927 .41379 -2.5 2.5 Mabsadd L closepath F
.3315 .47971 -2.5 2.5 Mabsadd m
.3315 .47971 2.5 2.5 Mabsadd L
.3315 .47971 2.5 -2.5 Mabsadd L
.3315 .47971 -2.5 -2.5 Mabsadd L
.3315 .47971 -2.5 2.5 Mabsadd L closepath F
.39597 .5374 -2.5 2.5 Mabsadd m
.39597 .5374 2.5 2.5 Mabsadd L
.39597 .5374 2.5 -2.5 Mabsadd L
.39597 .5374 -2.5 -2.5 Mabsadd L
.39597 .5374 -2.5 2.5 Mabsadd L closepath F
.49267 .57389 -2.5 2.5 Mabsadd m
.49267 .57389 2.5 2.5 Mabsadd L
.49267 .57389 2.5 -2.5 Mabsadd L
.49267 .57389 -2.5 -2.5 Mabsadd L
.49267 .57389 -2.5 2.5 Mabsadd L closepath F
.58938 .59272 -2.5 2.5 Mabsadd m
.58938 .59272 2.5 2.5 Mabsadd L
.58938 .59272 2.5 -2.5 Mabsadd L
.58938 .59272 -2.5 -2.5 Mabsadd L
.58938 .59272 -2.5 2.5 Mabsadd L closepath F
.68608 .60214 -2.5 2.5 Mabsadd m
.68608 .60214 2.5 2.5 Mabsadd L
.68608 .60214 2.5 -2.5 Mabsadd L
.68608 .60214 -2.5 -2.5 Mabsadd L
.68608 .60214 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60214 -2.5 2.5 Mabsadd m
.87949 .60214 2.5 2.5 Mabsadd L
.87949 .60214 2.5 -2.5 Mabsadd L
.87949 .60214 -2.5 -2.5 Mabsadd L
.87949 .60214 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003ool30003oolI000:ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00oooo
o`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`02ool5
00000ooo0000000H0031ool00`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo00000004
00000ooo0000000M002kool2000Cool001koo`04003ooooo0004ool00`00ooooo`02oolU002lool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`04ool400000ooo0000000L002lool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`05ool3000Bool30005ool5002lool0
0`00ooooo`0Aool001ooo`8000Goo`03003ooooo00Coo`@001;oo`8000Koo`D00;coo`03003ooooo
017oo`009_oo00<00?ooool01Ooo0P004_oo1@00aOoo00<00?ooool04Ooo000Vool00`00ooooo`04
ool4003Kool00`00ooooo`0Aool002Koo`8000Koo`<0023oo`03003ooooo0;Soo`03003ooooo017o
o`009_oo00<00?ooool01Ooo0`005?oo00<00?ooool02Ooo00<00?ooool0^?oo00<00?ooool04Ooo
000Vool00`00ooooo`06ool3000Cool00`00ooooo`0:ool00`00ooooo`2gool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`@0023oo`03003ooooo0;Ooo`03003ooooo017oo`009_oo00<00?ooool0
1_oo0P008_oo00<00?ooool0]_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`0C
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo01ooo`D00;Goo`03003o
oooo017oo`009_oo00<00?ooool01ooo00<00?ooool07ooo1@00]Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool2000Fool00`00ooooo`08ool5002eool00`00ooooo`0Aool002Koo`03003ooooo
00Goo`@001Goo`03003ooooo00Soo`D00;Goo`03003ooooo017oo`009_oo00<00?ooool01_oo0`00
8?oo1@00]Ooo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`3Iool00`00ooooo`0A
ool002Koo`03003ooooo00Ooo`03003ooooo01Goo`03003ooooo00_oo`03003ooooo0;?oo`03003o
oooo017oo`009_oo0P001ooo0`005Ooo0`003?oo00<00?ooool0/ooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool4000Eool2000=ool00`00ooooo`2cool00`00ooooo`0Aool002Koo`03003ooooo
00Koo`8001Goo`D000coo`03003ooooo0;;oo`03003ooooo017oo`009_oo00<00?ooool01ooo0P00
9Ooo00<00?ooool0/_oo00<00?ooool04Ooo000Vool00`00ooooo`07ool3000Tool00`00ooooo`2b
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Koo`@001Ko
o`03003ooooo0<3oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo00Ooo`8001Ooo`03003ooooo0<3oo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003o
oooo00Coo`<000Soo`03003ooooo0=Ooo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo00Soo`03003ooooo02Coo`03003ooooo0;7oo`03003ooooo017oo`004_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo01Goo`03003ooooo00coo`03003o
oooo0;7oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`08
ool00`00ooooo`3Hool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00Soo`03003o
oooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool05Ooo00<00?ooool03Ooo
00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`07ool3000Fool00`00ooooo`0=ool0
0`00ooooo`2`ool00`00ooooo`0Aool002Koo`8000Ooo`@002Koo`03003ooooo0;3oo`03003ooooo
017oo`009_oo00<00?ooool01ooo0P00:?oo00<00?ooool0[ooo00<00?ooool04Ooo000Vool00`00
ooooo`08ool00`00ooooo`0Fool00`00ooooo`0=ool00`00ooooo`2_ool00`00ooooo`0Aool002Ko
o`03003ooooo00Soo`03003ooooo02Koo`03003ooooo0:ooo`03003ooooo017oo`009_oo00<00?oo
ool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`0Fool0
0`00ooooo`2oool00`00ooooo`0Aool002Koo`8000Woo`03003ooooo01Koo`03003ooooo0;ooo`03
003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool09_oo00<00?ooool0[ooo00<00?ooool0
4Ooo000Vool00`00ooooo`08ool00`00ooooo`0Wool00`00ooooo`2^ool00`00ooooo`0Aool002Ko
o`03003ooooo00Soo`03003ooooo01Koo`03003ooooo0;ooo`03003ooooo017oo`009_oo00<00?oo
ool02?oo00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool0
0`00ooooo`0Aool002Koo`03003ooooo00Ooo`8001Woo`03003ooooo00goo`03003ooooo0:koo`03
003ooooo017oo`009_oo0P001ooo10006?oo00<00?ooool03Ooo00<00?ooool0[_oo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool3000Xool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03003o
oooo00Soo`03003ooooo02Soo`03003ooooo0:goo`03003ooooo017oo`009_oo00<00?ooool02?oo
00<00?ooool05ooo00<00?ooool03_oo00<00?ooool0[Ooo00<00?ooool04Ooo000Vool00`00oooo
o`08ool00`00ooooo`0Xool00`00ooooo`2]ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo01Ooo`03003ooooo0;koo`03
003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000Soo`03003ooooo01Ooo`03003ooooo
0;goo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`08ool00`00oooo
o`0Yool00`00ooooo`2/ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool0
0`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool0
0`00ooooo`08ool00`00ooooo`0Gool2002oool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo
00?oo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<0
0?ooool0:Ooo00<00?ooool0Zooo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`0G
ool00`00ooooo`0?ool00`00ooooo`2[ool00`00ooooo`0Aool002Koo`8000[oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo0:_oo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?oo
ool0:_oo00<00?ooool0Z_oo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`0Zool0
0`00ooooo`2Zool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo
013oo`03003ooooo0:[oo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<0
0?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool002Koo`03003o
oooo00Woo`03003ooooo01Ooo`03003ooooo00ooo`D00:Woo`03003ooooo017oo`009_oo0P002Ooo
0P006Ooo00<00?ooool03ooo1@00ZOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool4000Zool5
002Yool00`00ooooo`0Aool002Koo`03003ooooo00Soo`<002[oo`D00:Woo`03003ooooo017oo`00
9_oo00<00?ooool02Ooo00<00?ooool06?oo00<00?ooool03_oo1@00ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`09ool00`00ooooo`0]ool00`00ooooo`2Wool00`00ooooo`0Aool002Koo`03003o
oooo00Soo`<002koo`03003ooooo0:Ooo`03003ooooo017oo`009_oo0P002?oo10006Ooo00<00?oo
ool04ooo00<00?ooool0Y_oo00<00?ooool04Ooo000Vool00`00ooooo`08ool2000Jool00`00oooo
o`0Cool00`00ooooo`2Vool00`00ooooo`0Aool002Koo`03003ooooo00Woo`03003ooooo02ooo`03
003ooooo0:Goo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool0eooo00<00?ooool0
4Ooo000Vool00`00ooooo`09ool00`00ooooo`0Hool2002mool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo0;coo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`09ool00`00ooooo`0F
ool5000Fool00`00ooooo`2Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`002_oo00<00?ooool06?oo00<00?ooool0^_oo0P004ooo000Bool01000ooooo`002?oo0`00
1Ooo00<00?ooool02_oo00<00?ooool06?oo00<00?ooool0^ooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool02_oo00<00?ooool0e_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02_oo00<00?ooool0<Ooo00<00?ooool0
X_oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`09ool2000Jool00`00ooooo`0G
ool00`00ooooo`2Qool00`00ooooo`0Aool002Koo`03003ooooo00Soo`<003Coo`03003ooooo0:7o
o`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00=Ooo00<00?ooool0X?oo00<00?ooool04Ooo
000Vool2000;ool00`00ooooo`0Iool00`00ooooo`0Gool00`00ooooo`2Pool00`00ooooo`0Aool0
02Koo`03003ooooo00[oo`03003ooooo01Woo`03003ooooo01Soo`03003ooooo09ooo`03003ooooo
017oo`009_oo00<00?ooool02_oo00<00?ooool0<ooo1@00W_oo00<00?ooool04Ooo000Vool00`00
ooooo`0:ool00`00ooooo`0cool5002Nool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003o
oooo01Woo`03003ooooo01Ooo`D009koo`03003ooooo017oo`009_oo00<00?ooool02_oo00<00?oo
ool0<ooo1@00W_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`0cool5002Nool0
0`00ooooo`0Aool002Koo`8000_oo`03003ooooo01[oo`03003ooooo0;Woo`03003ooooo017oo`00
9_oo00<00?ooool02Ooo0`006ooo00<00?ooool06_oo00<00?ooool0W?oo00<00?ooool04Ooo000V
ool00`00ooooo`08ool4000iool00`00ooooo`2Kool00`00ooooo`0Aool002Koo`03003ooooo00Wo
o`8003[oo`03003ooooo09_oo`03003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool06_oo
0P007Ooo00<00?ooool0V_oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`0iool0
0`00ooooo`2Jool00`00ooooo`0Aool002Koo`8000_oo`03003ooooo03[oo`03003ooooo09Woo`03
003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool06ooo00<00?ooool0^?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0;ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_o
o`03003ooooo03[oo`03003ooooo09Soo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?oo
ool06_oo00<00?ooool07?oo1@00Uooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`0:ool2000Mool00`00ooooo`0Kool5002Gool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool02Ooo0`00>ooo1@00Uooo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`<000[oo`8003_oo`D009Koo`8001?oo`004_oo
00@00?ooool000Woo`8000Goo`03003ooooo00_oo`03003ooooo01_oo`03003ooooo01_oo`H009Ko
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0:ool30010
ool00`00ooooo`2Cool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool02Ooo1000@Ooo00<00?ooool0T_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00
ooooo`0:ool2000Nool00`00ooooo`2fool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003o
oooo01coo`03003ooooo0;Koo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0@ooo
0P00T?oo00<00?ooool04Ooo000Vool2000<ool00`00ooooo`3Eool00`00ooooo`0Aool002Koo`03
003ooooo00_oo`03003ooooo01coo`03003ooooo0;Koo`03003ooooo017oo`009_oo00<00?ooool0
3?oo00<00?ooool0A_oo00<00?ooool0Rooo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00
ooooo`17ool00`00ooooo`2:ool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo01co
o`03003ooooo02Soo`D008Soo`03003ooooo017oo`009_oo00<00?ooool02ooo0P007_oo00<00?oo
ool0:?oo1@00R?oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool40018ool50028ool00`00oooo
o`0Aool002Koo`8000coo`<004Soo`D00003ool0000008Goo`03003ooooo017oo`009_oo00<00?oo
ool03?oo0P007Ooo00<00?ooool0:?oo1@001_oo00<00?ooool0Oooo00<00?ooool04Ooo000Vool0
0`00ooooo`0<ool00`00ooooo`1Cool2001oool00`00ooooo`0Aool002Koo`03003ooooo00coo`03
003ooooo05Goo`8007goo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool07Ooo00<0
0?ooool0>_oo00<00?ooool0Mooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool00`00ooooo`0K
ool2000lool00`00ooooo`05001bool00`00ooooo`0Aool002Koo`03003ooooo00goo`03003ooooo
01[oo`@003koo`D007;oo`03003ooooo017oo`009_oo0P003Ooo0`007ooo00<00?ooool0>ooo1`00
L?oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool5001Lool50005ool00`00ooooo`1Zool00`00
ooooo`0Aool002Koo`03003ooooo00coo`@0027oo`03003ooooo03Soo`D000Woo`<000Goo`D005co
o`03003ooooo017oo`009_oo00<00?ooool03Ooo0`009?oo00<00?ooool0A_oo0`000_oo1@00G?oo
00<00?ooool04Ooo000Nool40004ool00`00ooooo`0=ool5000Rool01@00ool00?oo0000BOoo1@00
00Coo`00000005Soo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool03_oo2`0000?o
o`0000000_oo0P001?oo0P001Ooo0P002Ooo0P002Ooo0`001Ooo0P003Ooo0P005?oo0P004_oo1@00
1?oo0`000ooo00@00?ooooooo`<00003ool0000000<0017oo`D0017oo`D0017oo`D000?oo`03003o
oooo017oo`008?oo00<00?ooool00ooo0`003oood@000_oo0P004ooo000Pool00`00ooooo`03ool0
0`00ooooo`0Aool<00001?oo000000000ooo0P001Ooo0`002?oo0`001ooo1@000_oo1@002_oo1@00
4Ooo1@004_oo10004_oo1@004Ooo1@004Ooo1@004Ooo1@000ooo00<00?ooool04Ooo000Pool00`00
ooooo`03ool00`00ool0000Bool01`00ool00?oo003oo`0000;oo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0;ool00`00
ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Aool5000Aool5000Aool5000Aool50003ool00`00
ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Koo`D000Soo`03003ooooo00Koo`D000Woo`03003ooooo00Goo`D000Woo`03003ooooo00Go
o`D000?oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?ooool04ooo
00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool008Goo`03
003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00oooo
o`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03
003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool0
1_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00
ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073o
o`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool0
08Goo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<0
0?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`0C
ool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?oo`03003o
oooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3000Cool3
001kool008koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01589 L
.04497 .01472 L
.04635 .01589 L
.04784 .01707 L
.04945 .01707 L
.0512 .01707 L
.05311 .02884 L
.05521 .0359 L
.05751 .03826 L
.06005 .0618 L
.06288 .11125 L
.06604 .17835 L
Mistroke
.0696 .24074 L
.07363 .31373 L
.07823 .4079 L
.08354 .48795 L
.08974 .52209 L
.09707 .57153 L
.10586 .58213 L
.11661 .60096 L
.13004 .60214 L
.14731 .60332 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01589 -1.875 0 Mabsadd m
.04369 .01589 0 2.5 Mabsadd L
.04369 .01589 1.875 0 Mabsadd L
.04369 .01589 0 -2.5 Mabsadd L
.04369 .01589 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01589 -1.875 0 Mabsadd m
.04635 .01589 0 2.5 Mabsadd L
.04635 .01589 1.875 0 Mabsadd L
.04635 .01589 0 -2.5 Mabsadd L
.04635 .01589 -1.875 0 Mabsadd L closepath F
.04784 .01707 -1.875 0 Mabsadd m
.04784 .01707 0 2.5 Mabsadd L
.04784 .01707 1.875 0 Mabsadd L
.04784 .01707 0 -2.5 Mabsadd L
.04784 .01707 -1.875 0 Mabsadd L closepath F
.04945 .01707 -1.875 0 Mabsadd m
.04945 .01707 0 2.5 Mabsadd L
.04945 .01707 1.875 0 Mabsadd L
.04945 .01707 0 -2.5 Mabsadd L
.04945 .01707 -1.875 0 Mabsadd L closepath F
.0512 .01707 -1.875 0 Mabsadd m
.0512 .01707 0 2.5 Mabsadd L
.0512 .01707 1.875 0 Mabsadd L
.0512 .01707 0 -2.5 Mabsadd L
.0512 .01707 -1.875 0 Mabsadd L closepath F
.05311 .02884 -1.875 0 Mabsadd m
.05311 .02884 0 2.5 Mabsadd L
.05311 .02884 1.875 0 Mabsadd L
.05311 .02884 0 -2.5 Mabsadd L
.05311 .02884 -1.875 0 Mabsadd L closepath F
.05521 .0359 -1.875 0 Mabsadd m
.05521 .0359 0 2.5 Mabsadd L
.05521 .0359 1.875 0 Mabsadd L
.05521 .0359 0 -2.5 Mabsadd L
.05521 .0359 -1.875 0 Mabsadd L closepath F
.05751 .03826 -1.875 0 Mabsadd m
.05751 .03826 0 2.5 Mabsadd L
.05751 .03826 1.875 0 Mabsadd L
.05751 .03826 0 -2.5 Mabsadd L
.05751 .03826 -1.875 0 Mabsadd L closepath F
.06005 .0618 -1.875 0 Mabsadd m
.06005 .0618 0 2.5 Mabsadd L
.06005 .0618 1.875 0 Mabsadd L
.06005 .0618 0 -2.5 Mabsadd L
.06005 .0618 -1.875 0 Mabsadd L closepath F
.06288 .11125 -1.875 0 Mabsadd m
.06288 .11125 0 2.5 Mabsadd L
.06288 .11125 1.875 0 Mabsadd L
.06288 .11125 0 -2.5 Mabsadd L
.06288 .11125 -1.875 0 Mabsadd L closepath F
.06604 .17835 -1.875 0 Mabsadd m
.06604 .17835 0 2.5 Mabsadd L
.06604 .17835 1.875 0 Mabsadd L
.06604 .17835 0 -2.5 Mabsadd L
.06604 .17835 -1.875 0 Mabsadd L closepath F
.0696 .24074 -1.875 0 Mabsadd m
.0696 .24074 0 2.5 Mabsadd L
.0696 .24074 1.875 0 Mabsadd L
.0696 .24074 0 -2.5 Mabsadd L
.0696 .24074 -1.875 0 Mabsadd L closepath F
.07363 .31373 -1.875 0 Mabsadd m
.07363 .31373 0 2.5 Mabsadd L
.07363 .31373 1.875 0 Mabsadd L
.07363 .31373 0 -2.5 Mabsadd L
.07363 .31373 -1.875 0 Mabsadd L closepath F
.07823 .4079 -1.875 0 Mabsadd m
.07823 .4079 0 2.5 Mabsadd L
.07823 .4079 1.875 0 Mabsadd L
.07823 .4079 0 -2.5 Mabsadd L
.07823 .4079 -1.875 0 Mabsadd L closepath F
.08354 .48795 -1.875 0 Mabsadd m
.08354 .48795 0 2.5 Mabsadd L
.08354 .48795 1.875 0 Mabsadd L
.08354 .48795 0 -2.5 Mabsadd L
.08354 .48795 -1.875 0 Mabsadd L closepath F
.08974 .52209 -1.875 0 Mabsadd m
.08974 .52209 0 2.5 Mabsadd L
.08974 .52209 1.875 0 Mabsadd L
.08974 .52209 0 -2.5 Mabsadd L
.08974 .52209 -1.875 0 Mabsadd L closepath F
.09707 .57153 -1.875 0 Mabsadd m
.09707 .57153 0 2.5 Mabsadd L
.09707 .57153 1.875 0 Mabsadd L
.09707 .57153 0 -2.5 Mabsadd L
.09707 .57153 -1.875 0 Mabsadd L closepath F
.10586 .58213 -1.875 0 Mabsadd m
.10586 .58213 0 2.5 Mabsadd L
.10586 .58213 1.875 0 Mabsadd L
.10586 .58213 0 -2.5 Mabsadd L
.10586 .58213 -1.875 0 Mabsadd L closepath F
.11661 .60096 -1.875 0 Mabsadd m
.11661 .60096 0 2.5 Mabsadd L
.11661 .60096 1.875 0 Mabsadd L
.11661 .60096 0 -2.5 Mabsadd L
.11661 .60096 -1.875 0 Mabsadd L closepath F
.13004 .60214 -1.875 0 Mabsadd m
.13004 .60214 0 2.5 Mabsadd L
.13004 .60214 1.875 0 Mabsadd L
.13004 .60214 0 -2.5 Mabsadd L
.13004 .60214 -1.875 0 Mabsadd L closepath F
.14731 .60332 -1.875 0 Mabsadd m
.14731 .60332 0 2.5 Mabsadd L
.14731 .60332 1.875 0 Mabsadd L
.14731 .60332 0 -2.5 Mabsadd L
.14731 .60332 -1.875 0 Mabsadd L closepath F
.17033 .60332 -1.875 0 Mabsadd m
.17033 .60332 0 2.5 Mabsadd L
.17033 .60332 1.875 0 Mabsadd L
.17033 .60332 0 -2.5 Mabsadd L
.17033 .60332 -1.875 0 Mabsadd L closepath F
.20256 .60332 -1.875 0 Mabsadd m
.20256 .60332 0 2.5 Mabsadd L
.20256 .60332 1.875 0 Mabsadd L
.20256 .60332 0 -2.5 Mabsadd L
.20256 .60332 -1.875 0 Mabsadd L closepath F
.25092 .60332 -1.875 0 Mabsadd m
.25092 .60332 0 2.5 Mabsadd L
.25092 .60332 1.875 0 Mabsadd L
.25092 .60332 0 -2.5 Mabsadd L
.25092 .60332 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .05945 L
.25092 .35964 L
.29927 .56683 L
.3315 .59155 L
.39597 .60214 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01472 0 2.5 Mabsadd m
.17033 .01472 -0.56518 .7779 Mabsadd L
.17033 .01472 -2.37764 .77254 Mabsadd L
.17033 .01472 -0.91448 -0.29713 Mabsadd L
.17033 .01472 -1.46946 -2.02254 Mabsadd L
.17033 .01472 0 -0.96154 Mabsadd L
.17033 .01472 1.46946 -2.02254 Mabsadd L
.17033 .01472 .91448 -0.29713 Mabsadd L
.17033 .01472 2.37764 .77254 Mabsadd L
.17033 .01472 .56518 .7779 Mabsadd L
.17033 .01472 0 2.5 Mabsadd L closepath F
.20256 .05945 0 2.5 Mabsadd m
.20256 .05945 -0.56518 .7779 Mabsadd L
.20256 .05945 -2.37764 .77254 Mabsadd L
.20256 .05945 -0.91448 -0.29713 Mabsadd L
.20256 .05945 -1.46946 -2.02254 Mabsadd L
.20256 .05945 0 -0.96154 Mabsadd L
.20256 .05945 1.46946 -2.02254 Mabsadd L
.20256 .05945 .91448 -0.29713 Mabsadd L
.20256 .05945 2.37764 .77254 Mabsadd L
.20256 .05945 .56518 .7779 Mabsadd L
.20256 .05945 0 2.5 Mabsadd L closepath F
.25092 .35964 0 2.5 Mabsadd m
.25092 .35964 -0.56518 .7779 Mabsadd L
.25092 .35964 -2.37764 .77254 Mabsadd L
.25092 .35964 -0.91448 -0.29713 Mabsadd L
.25092 .35964 -1.46946 -2.02254 Mabsadd L
.25092 .35964 0 -0.96154 Mabsadd L
.25092 .35964 1.46946 -2.02254 Mabsadd L
.25092 .35964 .91448 -0.29713 Mabsadd L
.25092 .35964 2.37764 .77254 Mabsadd L
.25092 .35964 .56518 .7779 Mabsadd L
.25092 .35964 0 2.5 Mabsadd L closepath F
.29927 .56683 0 2.5 Mabsadd m
.29927 .56683 -0.56518 .7779 Mabsadd L
.29927 .56683 -2.37764 .77254 Mabsadd L
.29927 .56683 -0.91448 -0.29713 Mabsadd L
.29927 .56683 -1.46946 -2.02254 Mabsadd L
.29927 .56683 0 -0.96154 Mabsadd L
.29927 .56683 1.46946 -2.02254 Mabsadd L
.29927 .56683 .91448 -0.29713 Mabsadd L
.29927 .56683 2.37764 .77254 Mabsadd L
.29927 .56683 .56518 .7779 Mabsadd L
.29927 .56683 0 2.5 Mabsadd L closepath F
.3315 .59155 0 2.5 Mabsadd m
.3315 .59155 -0.56518 .7779 Mabsadd L
.3315 .59155 -2.37764 .77254 Mabsadd L
.3315 .59155 -0.91448 -0.29713 Mabsadd L
.3315 .59155 -1.46946 -2.02254 Mabsadd L
.3315 .59155 0 -0.96154 Mabsadd L
.3315 .59155 1.46946 -2.02254 Mabsadd L
.3315 .59155 .91448 -0.29713 Mabsadd L
.3315 .59155 2.37764 .77254 Mabsadd L
.3315 .59155 .56518 .7779 Mabsadd L
.3315 .59155 0 2.5 Mabsadd L closepath F
.39597 .60214 0 2.5 Mabsadd m
.39597 .60214 -0.56518 .7779 Mabsadd L
.39597 .60214 -2.37764 .77254 Mabsadd L
.39597 .60214 -0.91448 -0.29713 Mabsadd L
.39597 .60214 -1.46946 -2.02254 Mabsadd L
.39597 .60214 0 -0.96154 Mabsadd L
.39597 .60214 1.46946 -2.02254 Mabsadd L
.39597 .60214 .91448 -0.29713 Mabsadd L
.39597 .60214 2.37764 .77254 Mabsadd L
.39597 .60214 .56518 .7779 Mabsadd L
.39597 .60214 0 2.5 Mabsadd L closepath F
.49267 .60332 0 2.5 Mabsadd m
.49267 .60332 -0.56518 .7779 Mabsadd L
.49267 .60332 -2.37764 .77254 Mabsadd L
.49267 .60332 -0.91448 -0.29713 Mabsadd L
.49267 .60332 -1.46946 -2.02254 Mabsadd L
.49267 .60332 0 -0.96154 Mabsadd L
.49267 .60332 1.46946 -2.02254 Mabsadd L
.49267 .60332 .91448 -0.29713 Mabsadd L
.49267 .60332 2.37764 .77254 Mabsadd L
.49267 .60332 .56518 .7779 Mabsadd L
.49267 .60332 0 2.5 Mabsadd L closepath F
.58938 .60332 0 2.5 Mabsadd m
.58938 .60332 -0.56518 .7779 Mabsadd L
.58938 .60332 -2.37764 .77254 Mabsadd L
.58938 .60332 -0.91448 -0.29713 Mabsadd L
.58938 .60332 -1.46946 -2.02254 Mabsadd L
.58938 .60332 0 -0.96154 Mabsadd L
.58938 .60332 1.46946 -2.02254 Mabsadd L
.58938 .60332 .91448 -0.29713 Mabsadd L
.58938 .60332 2.37764 .77254 Mabsadd L
.58938 .60332 .56518 .7779 Mabsadd L
.58938 .60332 0 2.5 Mabsadd L closepath F
.68608 .60332 0 2.5 Mabsadd m
.68608 .60332 -0.56518 .7779 Mabsadd L
.68608 .60332 -2.37764 .77254 Mabsadd L
.68608 .60332 -0.91448 -0.29713 Mabsadd L
.68608 .60332 -1.46946 -2.02254 Mabsadd L
.68608 .60332 0 -0.96154 Mabsadd L
.68608 .60332 1.46946 -2.02254 Mabsadd L
.68608 .60332 .91448 -0.29713 Mabsadd L
.68608 .60332 2.37764 .77254 Mabsadd L
.68608 .60332 .56518 .7779 Mabsadd L
.68608 .60332 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01707 L
.29927 .07946 L
.3315 .18306 L
.39597 .33727 L
.49267 .46912 L
.58938 .53269 L
.68608 .57153 L
.78278 .57977 L
.87949 .59037 L
.97619 .59743 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .01707 -2.5 2.5 Mabsadd m
.25092 .01707 2.5 2.5 Mabsadd L
.25092 .01707 2.5 -2.5 Mabsadd L
.25092 .01707 -2.5 -2.5 Mabsadd L
.25092 .01707 -2.5 2.5 Mabsadd L closepath F
.29927 .07946 -2.5 2.5 Mabsadd m
.29927 .07946 2.5 2.5 Mabsadd L
.29927 .07946 2.5 -2.5 Mabsadd L
.29927 .07946 -2.5 -2.5 Mabsadd L
.29927 .07946 -2.5 2.5 Mabsadd L closepath F
.3315 .18306 -2.5 2.5 Mabsadd m
.3315 .18306 2.5 2.5 Mabsadd L
.3315 .18306 2.5 -2.5 Mabsadd L
.3315 .18306 -2.5 -2.5 Mabsadd L
.3315 .18306 -2.5 2.5 Mabsadd L closepath F
.39597 .33727 -2.5 2.5 Mabsadd m
.39597 .33727 2.5 2.5 Mabsadd L
.39597 .33727 2.5 -2.5 Mabsadd L
.39597 .33727 -2.5 -2.5 Mabsadd L
.39597 .33727 -2.5 2.5 Mabsadd L closepath F
.49267 .46912 -2.5 2.5 Mabsadd m
.49267 .46912 2.5 2.5 Mabsadd L
.49267 .46912 2.5 -2.5 Mabsadd L
.49267 .46912 -2.5 -2.5 Mabsadd L
.49267 .46912 -2.5 2.5 Mabsadd L closepath F
.58938 .53269 -2.5 2.5 Mabsadd m
.58938 .53269 2.5 2.5 Mabsadd L
.58938 .53269 2.5 -2.5 Mabsadd L
.58938 .53269 -2.5 -2.5 Mabsadd L
.58938 .53269 -2.5 2.5 Mabsadd L closepath F
.68608 .57153 -2.5 2.5 Mabsadd m
.68608 .57153 2.5 2.5 Mabsadd L
.68608 .57153 2.5 -2.5 Mabsadd L
.68608 .57153 -2.5 -2.5 Mabsadd L
.68608 .57153 -2.5 2.5 Mabsadd L closepath F
.78278 .57977 -2.5 2.5 Mabsadd m
.78278 .57977 2.5 2.5 Mabsadd L
.78278 .57977 2.5 -2.5 Mabsadd L
.78278 .57977 -2.5 -2.5 Mabsadd L
.78278 .57977 -2.5 2.5 Mabsadd L closepath F
.87949 .59037 -2.5 2.5 Mabsadd m
.87949 .59037 2.5 2.5 Mabsadd L
.87949 .59037 2.5 -2.5 Mabsadd L
.87949 .59037 -2.5 -2.5 Mabsadd L
.87949 .59037 -2.5 2.5 Mabsadd L closepath F
.97619 .59743 -2.5 2.5 Mabsadd m
.97619 .59743 2.5 2.5 Mabsadd L
.97619 .59743 2.5 -2.5 Mabsadd L
.97619 .59743 -2.5 -2.5 Mabsadd L
.97619 .59743 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0002ool5000Zool00`00ooooo`0Zool00`00ooooo`0Yool00`00ooooo`0Zool00`00oooo
o`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`02oolU0002ool50007ool5
002Yool00`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo0000000U00000ooo00000006
0003ool6002Xool2000Cool001koo`04003ooooo0004ool00`00ooooo`02oolU0002ool50007ool5
002Yool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`07oolP0002ool50007ool5
002Yool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`08ool3000Lool00`00oooo
o`0;ool5002Yool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00Woo`<002goo`03003ooooo
0:Ooo`03003ooooo017oo`009_oo00<00?ooool02?oo1000;_oo00<00?ooool0Y_oo00<00?ooool0
4Ooo000Vool00`00ooooo`09ool3000Mool00`00ooooo`0?ool00`00ooooo`2Uool00`00ooooo`0A
ool002Koo`8000coo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?oo
ool07Ooo00<00?ooool0]Ooo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`0Mool2
000Aool00`00ooooo`2Rool00`00ooooo`0Aool002Koo`03003ooooo00[oo`<001koo`800;Koo`03
003ooooo017oo`009_oo00<00?ooool02Ooo10007Ooo1000]Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0:ool2000Pool00`00ooooo`0Aool00`00ooooo`2Pool00`00ooooo`0Aool002Koo`8000co
o`03003ooooo03;oo`D009koo`03003ooooo017oo`009_oo00<00?ooool02ooo00<00?ooool0<_oo
1@00W_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`0Oool00`00ooooo`0@ool5
002Nool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo01ooo`03003ooooo013oo`D0
09koo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0<Ooo1@00W_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0Aool002Koo`03003ooooo00co
o`03003ooooo01koo`03003ooooo0;?oo`03003ooooo017oo`009_oo0P003Ooo00<00?ooool0e?oo
00<00?ooool04Ooo000Vool00`00ooooo`0;ool2000gool00`00ooooo`2Lool00`00ooooo`0Aool0
02Koo`03003ooooo00[oo`@0023oo`03003ooooo0;;oo`03003ooooo017oo`009_oo00<00?ooool0
2ooo0`00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`3Dool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00coo`03003ooooo01ooo`03003o
oooo01Coo`03003ooooo09_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo00coo`03003ooooo01ooo`03003ooooo01Coo`03003ooooo09_oo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000coo`03003ooooo03Ooo`03003ooooo09Wo
o`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00coo`03003ooooo03Oo
o`03003ooooo09[oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo00coo`03003ooooo023oo`03003ooooo01Goo`03003ooooo09Woo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0<ool00`00ooooo`0hool00`00ooooo`2I
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00coo`03003ooooo0=Coo`03003o
oooo017oo`009_oo00<00?ooool03?oo00<00?ooool08?oo00<00?ooool0/Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0<ool00`00ooooo`0Qool00`00ooooo`0Eool00`00ooooo`2Hool00`00oooo
o`0Aool002Koo`8000goo`03003ooooo03Woo`03003ooooo09Soo`03003ooooo017oo`009_oo00<0
0?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`0Q
ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo00_oo`<003Woo`D009Ooo`03003o
oooo017oo`009_oo00<00?ooool03?oo0P00>Ooo1@00Uooo00<00?ooool04Ooo000Vool00`00oooo
o`0<ool00`00ooooo`0Rool00`00ooooo`0Cool5002Gool00`00ooooo`0Aool002Koo`8000goo`03
003ooooo02;oo`03003ooooo01?oo`D009Ooo`03003ooooo017oo`009_oo00<00?ooool03?oo00<0
0?ooool0>?oo1@00Uooo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`0lool00`00
ooooo`2Eool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo02;oo`03003ooooo0:oo
o`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`03003ooooo
02;oo`03003ooooo01Soo`03003ooooo09?oo`03003ooooo017oo`009_oo0P003_oo00<00?ooool0
8_oo00<00?ooool06?oo00<00?ooool0Tooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool00`00
ooooo`3Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`03003ooooo0=?oo`03003ooooo017o
o`009_oo00<00?ooool03Ooo00<00?ooool08_oo00<00?ooool06Ooo00<00?ooool0T_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0<ool3000oool00`00ooooo`2Bool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00_oo`@0043oo`03003ooooo097oo`03
003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00coo`8002Goo`03
003ooooo01Woo`03003ooooo097oo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<0
00goo`03003ooooo02?oo`03003ooooo01[oo`03003ooooo08ooo`8001?oo`004_oo00@00?ooool0
00Ooo`04003ooooo0005ool00`00ooooo`0=ool00`00ooooo`10ool00`00ooooo`2@ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0=ool00`00ooooo`3Cool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0=ool00`00ooooo`0Sool0
0`00ooooo`2]ool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo00goo`03
003ooooo0=?oo`03003ooooo017oo`009_oo00<00?ooool03Ooo00<00?ooool0@_oo00<00?ooool0
S_oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool00`00ooooo`0Tool00`00ooooo`2/ool00`00
ooooo`0Aool002Koo`8000ooo`03003ooooo0=;oo`03003ooooo017oo`009_oo00<00?ooool03_oo
00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`0Sool00`00oooo
o`0Mool00`00ooooo`2<ool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo02Coo`03
003ooooo01coo`03003ooooo08coo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool0
A?oo00<00?ooool0Rooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`14ool00`00
ooooo`2;ool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo02Coo`03003ooooo01ko
o`03003ooooo08[oo`03003ooooo017oo`009_oo0P003_oo0`00dooo00<00?ooool04Ooo000Vool0
0`00ooooo`0<ool4003Cool00`00ooooo`0Aool002Koo`03003ooooo00goo`8002Ooo`03003ooooo
0:[oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool09Ooo00<00?ooool07_oo00<0
0?ooool0ROoo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0A
ool002Koo`03003ooooo00koo`03003ooooo04Goo`D008Soo`03003ooooo017oo`009_oo0P003ooo
00<00?ooool09Ooo00<00?ooool07Ooo1@00R?oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool0
0`00ooooo`15ool50028ool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo04Goo`D0
08Soo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool09_oo00<00?ooool07?oo1@00
R?oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool00`00ooooo`0Uool3000Rool00`00ooooo`25
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00koo`03003o
oooo02Goo`8002Coo`03003ooooo08Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0?ool00`00ooooo`0Sool4002Zool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo0`003ooo00<00?ooool09Ooo00<00?ooool0Z?oo0P004ooo000B
ool01000ooooo`002?oo0`001Ooo00<00?ooool03ooo00<00?ooool0C?oo00<00?ooool0P_oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool03ooo00<00?ooool0
COoo00<00?ooool0POoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool03ooo00<00?ooool09_oo00<00?ooool0Z?oo00<00?ooool04Ooo000Cool2000:ool30004
ool00`00ooooo`0?ool00`00ooooo`0Vool00`00ooooo`2Xool00`00ooooo`0Aool002Koo`03003o
oooo00ooo`03003ooooo04ooo`03003ooooo07ooo`03003ooooo017oo`009_oo00<00?ooool03ooo
00<00?ooool0D?oo00<00?ooool0O_oo00<00?ooool04Ooo000Vool2000@ool00`00ooooo`0Wool0
0`00ooooo`0Vool00`00ooooo`1nool00`00ooooo`0Aool002Koo`03003ooooo00koo`8005?oo`03
003ooooo07goo`03003ooooo017oo`009_oo00<00?ooool03Ooo1000Dooo00<00?ooool0O?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0>ool3000Yool00`00ooooo`2Vool00`00ooooo`0Aool002Ko
o`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?oo
ool0E?oo00<00?ooool0N_oo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ooooo`0Yool0
0`00ooooo`0Yool00`00ooooo`1iool00`00ooooo`0Aool002Koo`80017oo`03003ooooo02Soo`03
003ooooo0:Goo`03003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0@ool00`00ooooo`1Fool00`00ooooo`1gool00`00ooooo`0Aool002Ko
o`03003ooooo013oo`03003ooooo02Soo`03003ooooo02coo`03003ooooo07Koo`03003ooooo017o
o`009_oo00<00?ooool04?oo00<00?ooool0Eooo00<00?ooool0M_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0@ool00`00ooooo`1Hool00`00ooooo`1eool00`00ooooo`0Aool002Koo`80017oo`03
003ooooo02Woo`03003ooooo02goo`03003ooooo07Coo`03003ooooo017oo`009_oo00<00?ooool0
4?oo00<00?ooool0:Ooo00<00?ooool0Y?oo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00
ooooo`1Iool5001bool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo05Woo`D007;o
o`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0:Ooo00<00?ooool0;?oo1@00L_oo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Aool00`00oooo
o`1Hool5001bool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool04Ooo00<00?ooool0F?oo1@0000?oo`00ool0Kooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`<0013oo`8002coo`03003ooooo03;oo`8006goo`8001?oo`004_oo00@0
0?ooool000Woo`8000Goo`03003ooooo00ooo`<006?oo`8006coo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool2003Aool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool04Ooo00<00?ooool0:_oo00<00?ooool0X_oo
00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Aool00`00ooooo`0[ool00`00oooo
o`0hool00`00ooooo`1Vool00`00ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo0<ooo`03
003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0J?oo00<00?ooool0Hooo00<00?ooool0
4Ooo000Vool2000Cool00`00ooooo`0Zool00`00ooooo`0lool00`00ooooo`1Rool00`00ooooo`0A
ool002Koo`03003ooooo017oo`<006_oo`8006;oo`03003ooooo017oo`009_oo00<00?ooool04?oo
1000KOoo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2000]ool00`00oooo
o`0oool5001Lool00`00ooooo`0Aool002Koo`03003ooooo01;oo`03003ooooo02_oo`03003ooooo
03ooo`D005coo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0K?oo1@00G?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Cool00`00ooooo`1/ool50002ool2001Hool00`00ooooo`0A
ool002Koo`8001Coo`03003ooooo02_oo`03003ooooo03koo`D000Coo`8005Koo`03003ooooo017o
o`009_oo00<00?ooool04ooo00<00?ooool0Mooo0P00E?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Cool00`00ooooo`1kool2001@ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
02coo`03003ooooo09koo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0:_oo0`00
DOoo0P000_oo1@00AOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool3000[ool2001Dool70015
ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`@002[oo`D005Coo`L000ooo`D002ooo`03003o
oooo017oo`009_oo0P005?oo1000P_oo1@001Ooo1@000ooo0P000_oo1@00;ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Dool4000^ool2001Aool5000Aool7000]ool00`00ooooo`0Aool002Koo`03
003ooooo01Goo`<009Ooo`D000Goo`04003oooooool30005ool5000Iool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`80037oo`8006Coo`D000coo`<000;oo`D0017oo`D000?oo`03003ooooo017o
o`007_oo10001?oo00<00?ooool05ooo0P00;_oo1`00Mooo1@0000?oo`00000010000ooo00<00?oo
ool01?oo1@000ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`0Gool50002ool2
0004ool20005ool20009ool20009ool20006ool20005ool00`00ooooo`020003ool2000Dool2000D
ool2000Dool3000Dool2000Bool5000>ool80003ool00`00ooooo`0Aool0023oo`03003ooooo00?o
o`<001KoolX000;oo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool05ooo0P0000Goo`000000
0?oo00<000?oo`8000Goo`<000Soo`<000Soo`<000Goo`8000_oo`D0017oo`D001;oo`@001;oo`D0
017oo`D0017oo`D0017oo`D000?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000
6ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Goo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01?oo`03003o
oooo01?oo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo00;oo`03003ooooo017oo`007_oo
0`001Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04Ooo1000N_oo002>ool00`00oooo
o`0Aool00`00ooooo`1kool008Koo`03003ooooo00;oo`D001?oo`03003ooooo00Goo`03003ooooo
07;oo`00QOoo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Goo`03003ooooo077oo`00
QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0
LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0
LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`09ool20007ool00`00ooooo`1a
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@001?oo
00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Coo`03
003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool00`00
ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Ko
o`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?oo
ool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1iool0
08coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01472 L
.04497 .01472 L
.04635 .01472 L
.04784 .01472 L
.04945 .01472 L
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
Mistroke
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .0206 L
.10586 .03002 L
.11661 .08535 L
.13004 .19836 L
.14731 .3667 L
.17033 .5115 L
.20256 .58448 L
.25092 .59979 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01472 -1.875 0 Mabsadd m
.04369 .01472 0 2.5 Mabsadd L
.04369 .01472 1.875 0 Mabsadd L
.04369 .01472 0 -2.5 Mabsadd L
.04369 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01472 -1.875 0 Mabsadd m
.04635 .01472 0 2.5 Mabsadd L
.04635 .01472 1.875 0 Mabsadd L
.04635 .01472 0 -2.5 Mabsadd L
.04635 .01472 -1.875 0 Mabsadd L closepath F
.04784 .01472 -1.875 0 Mabsadd m
.04784 .01472 0 2.5 Mabsadd L
.04784 .01472 1.875 0 Mabsadd L
.04784 .01472 0 -2.5 Mabsadd L
.04784 .01472 -1.875 0 Mabsadd L closepath F
.04945 .01472 -1.875 0 Mabsadd m
.04945 .01472 0 2.5 Mabsadd L
.04945 .01472 1.875 0 Mabsadd L
.04945 .01472 0 -2.5 Mabsadd L
.04945 .01472 -1.875 0 Mabsadd L closepath F
.0512 .01472 -1.875 0 Mabsadd m
.0512 .01472 0 2.5 Mabsadd L
.0512 .01472 1.875 0 Mabsadd L
.0512 .01472 0 -2.5 Mabsadd L
.0512 .01472 -1.875 0 Mabsadd L closepath F
.05311 .01472 -1.875 0 Mabsadd m
.05311 .01472 0 2.5 Mabsadd L
.05311 .01472 1.875 0 Mabsadd L
.05311 .01472 0 -2.5 Mabsadd L
.05311 .01472 -1.875 0 Mabsadd L closepath F
.05521 .01472 -1.875 0 Mabsadd m
.05521 .01472 0 2.5 Mabsadd L
.05521 .01472 1.875 0 Mabsadd L
.05521 .01472 0 -2.5 Mabsadd L
.05521 .01472 -1.875 0 Mabsadd L closepath F
.05751 .01472 -1.875 0 Mabsadd m
.05751 .01472 0 2.5 Mabsadd L
.05751 .01472 1.875 0 Mabsadd L
.05751 .01472 0 -2.5 Mabsadd L
.05751 .01472 -1.875 0 Mabsadd L closepath F
.06005 .01472 -1.875 0 Mabsadd m
.06005 .01472 0 2.5 Mabsadd L
.06005 .01472 1.875 0 Mabsadd L
.06005 .01472 0 -2.5 Mabsadd L
.06005 .01472 -1.875 0 Mabsadd L closepath F
.06288 .01472 -1.875 0 Mabsadd m
.06288 .01472 0 2.5 Mabsadd L
.06288 .01472 1.875 0 Mabsadd L
.06288 .01472 0 -2.5 Mabsadd L
.06288 .01472 -1.875 0 Mabsadd L closepath F
.06604 .01472 -1.875 0 Mabsadd m
.06604 .01472 0 2.5 Mabsadd L
.06604 .01472 1.875 0 Mabsadd L
.06604 .01472 0 -2.5 Mabsadd L
.06604 .01472 -1.875 0 Mabsadd L closepath F
.0696 .01472 -1.875 0 Mabsadd m
.0696 .01472 0 2.5 Mabsadd L
.0696 .01472 1.875 0 Mabsadd L
.0696 .01472 0 -2.5 Mabsadd L
.0696 .01472 -1.875 0 Mabsadd L closepath F
.07363 .01472 -1.875 0 Mabsadd m
.07363 .01472 0 2.5 Mabsadd L
.07363 .01472 1.875 0 Mabsadd L
.07363 .01472 0 -2.5 Mabsadd L
.07363 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01472 -1.875 0 Mabsadd m
.07823 .01472 0 2.5 Mabsadd L
.07823 .01472 1.875 0 Mabsadd L
.07823 .01472 0 -2.5 Mabsadd L
.07823 .01472 -1.875 0 Mabsadd L closepath F
.08354 .01472 -1.875 0 Mabsadd m
.08354 .01472 0 2.5 Mabsadd L
.08354 .01472 1.875 0 Mabsadd L
.08354 .01472 0 -2.5 Mabsadd L
.08354 .01472 -1.875 0 Mabsadd L closepath F
.08974 .01472 -1.875 0 Mabsadd m
.08974 .01472 0 2.5 Mabsadd L
.08974 .01472 1.875 0 Mabsadd L
.08974 .01472 0 -2.5 Mabsadd L
.08974 .01472 -1.875 0 Mabsadd L closepath F
.09707 .0206 -1.875 0 Mabsadd m
.09707 .0206 0 2.5 Mabsadd L
.09707 .0206 1.875 0 Mabsadd L
.09707 .0206 0 -2.5 Mabsadd L
.09707 .0206 -1.875 0 Mabsadd L closepath F
.10586 .03002 -1.875 0 Mabsadd m
.10586 .03002 0 2.5 Mabsadd L
.10586 .03002 1.875 0 Mabsadd L
.10586 .03002 0 -2.5 Mabsadd L
.10586 .03002 -1.875 0 Mabsadd L closepath F
.11661 .08535 -1.875 0 Mabsadd m
.11661 .08535 0 2.5 Mabsadd L
.11661 .08535 1.875 0 Mabsadd L
.11661 .08535 0 -2.5 Mabsadd L
.11661 .08535 -1.875 0 Mabsadd L closepath F
.13004 .19836 -1.875 0 Mabsadd m
.13004 .19836 0 2.5 Mabsadd L
.13004 .19836 1.875 0 Mabsadd L
.13004 .19836 0 -2.5 Mabsadd L
.13004 .19836 -1.875 0 Mabsadd L closepath F
.14731 .3667 -1.875 0 Mabsadd m
.14731 .3667 0 2.5 Mabsadd L
.14731 .3667 1.875 0 Mabsadd L
.14731 .3667 0 -2.5 Mabsadd L
.14731 .3667 -1.875 0 Mabsadd L closepath F
.17033 .5115 -1.875 0 Mabsadd m
.17033 .5115 0 2.5 Mabsadd L
.17033 .5115 1.875 0 Mabsadd L
.17033 .5115 0 -2.5 Mabsadd L
.17033 .5115 -1.875 0 Mabsadd L closepath F
.20256 .58448 -1.875 0 Mabsadd m
.20256 .58448 0 2.5 Mabsadd L
.20256 .58448 1.875 0 Mabsadd L
.20256 .58448 0 -2.5 Mabsadd L
.20256 .58448 -1.875 0 Mabsadd L closepath F
.25092 .59979 -1.875 0 Mabsadd m
.25092 .59979 0 2.5 Mabsadd L
.25092 .59979 1.875 0 Mabsadd L
.25092 .59979 0 -2.5 Mabsadd L
.25092 .59979 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01589 L
.39597 .0465 L
.49267 .34316 L
.58938 .5527 L
.68608 .59743 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01472 0 2.5 Mabsadd m
.17033 .01472 -0.56518 .7779 Mabsadd L
.17033 .01472 -2.37764 .77254 Mabsadd L
.17033 .01472 -0.91448 -0.29713 Mabsadd L
.17033 .01472 -1.46946 -2.02254 Mabsadd L
.17033 .01472 0 -0.96154 Mabsadd L
.17033 .01472 1.46946 -2.02254 Mabsadd L
.17033 .01472 .91448 -0.29713 Mabsadd L
.17033 .01472 2.37764 .77254 Mabsadd L
.17033 .01472 .56518 .7779 Mabsadd L
.17033 .01472 0 2.5 Mabsadd L closepath F
.20256 .01472 0 2.5 Mabsadd m
.20256 .01472 -0.56518 .7779 Mabsadd L
.20256 .01472 -2.37764 .77254 Mabsadd L
.20256 .01472 -0.91448 -0.29713 Mabsadd L
.20256 .01472 -1.46946 -2.02254 Mabsadd L
.20256 .01472 0 -0.96154 Mabsadd L
.20256 .01472 1.46946 -2.02254 Mabsadd L
.20256 .01472 .91448 -0.29713 Mabsadd L
.20256 .01472 2.37764 .77254 Mabsadd L
.20256 .01472 .56518 .7779 Mabsadd L
.20256 .01472 0 2.5 Mabsadd L closepath F
.25092 .01472 0 2.5 Mabsadd m
.25092 .01472 -0.56518 .7779 Mabsadd L
.25092 .01472 -2.37764 .77254 Mabsadd L
.25092 .01472 -0.91448 -0.29713 Mabsadd L
.25092 .01472 -1.46946 -2.02254 Mabsadd L
.25092 .01472 0 -0.96154 Mabsadd L
.25092 .01472 1.46946 -2.02254 Mabsadd L
.25092 .01472 .91448 -0.29713 Mabsadd L
.25092 .01472 2.37764 .77254 Mabsadd L
.25092 .01472 .56518 .7779 Mabsadd L
.25092 .01472 0 2.5 Mabsadd L closepath F
.29927 .01472 0 2.5 Mabsadd m
.29927 .01472 -0.56518 .7779 Mabsadd L
.29927 .01472 -2.37764 .77254 Mabsadd L
.29927 .01472 -0.91448 -0.29713 Mabsadd L
.29927 .01472 -1.46946 -2.02254 Mabsadd L
.29927 .01472 0 -0.96154 Mabsadd L
.29927 .01472 1.46946 -2.02254 Mabsadd L
.29927 .01472 .91448 -0.29713 Mabsadd L
.29927 .01472 2.37764 .77254 Mabsadd L
.29927 .01472 .56518 .7779 Mabsadd L
.29927 .01472 0 2.5 Mabsadd L closepath F
.3315 .01589 0 2.5 Mabsadd m
.3315 .01589 -0.56518 .7779 Mabsadd L
.3315 .01589 -2.37764 .77254 Mabsadd L
.3315 .01589 -0.91448 -0.29713 Mabsadd L
.3315 .01589 -1.46946 -2.02254 Mabsadd L
.3315 .01589 0 -0.96154 Mabsadd L
.3315 .01589 1.46946 -2.02254 Mabsadd L
.3315 .01589 .91448 -0.29713 Mabsadd L
.3315 .01589 2.37764 .77254 Mabsadd L
.3315 .01589 .56518 .7779 Mabsadd L
.3315 .01589 0 2.5 Mabsadd L closepath F
.39597 .0465 0 2.5 Mabsadd m
.39597 .0465 -0.56518 .7779 Mabsadd L
.39597 .0465 -2.37764 .77254 Mabsadd L
.39597 .0465 -0.91448 -0.29713 Mabsadd L
.39597 .0465 -1.46946 -2.02254 Mabsadd L
.39597 .0465 0 -0.96154 Mabsadd L
.39597 .0465 1.46946 -2.02254 Mabsadd L
.39597 .0465 .91448 -0.29713 Mabsadd L
.39597 .0465 2.37764 .77254 Mabsadd L
.39597 .0465 .56518 .7779 Mabsadd L
.39597 .0465 0 2.5 Mabsadd L closepath F
.49267 .34316 0 2.5 Mabsadd m
.49267 .34316 -0.56518 .7779 Mabsadd L
.49267 .34316 -2.37764 .77254 Mabsadd L
.49267 .34316 -0.91448 -0.29713 Mabsadd L
.49267 .34316 -1.46946 -2.02254 Mabsadd L
.49267 .34316 0 -0.96154 Mabsadd L
.49267 .34316 1.46946 -2.02254 Mabsadd L
.49267 .34316 .91448 -0.29713 Mabsadd L
.49267 .34316 2.37764 .77254 Mabsadd L
.49267 .34316 .56518 .7779 Mabsadd L
.49267 .34316 0 2.5 Mabsadd L closepath F
.58938 .5527 0 2.5 Mabsadd m
.58938 .5527 -0.56518 .7779 Mabsadd L
.58938 .5527 -2.37764 .77254 Mabsadd L
.58938 .5527 -0.91448 -0.29713 Mabsadd L
.58938 .5527 -1.46946 -2.02254 Mabsadd L
.58938 .5527 0 -0.96154 Mabsadd L
.58938 .5527 1.46946 -2.02254 Mabsadd L
.58938 .5527 .91448 -0.29713 Mabsadd L
.58938 .5527 2.37764 .77254 Mabsadd L
.58938 .5527 .56518 .7779 Mabsadd L
.58938 .5527 0 2.5 Mabsadd L closepath F
.68608 .59743 0 2.5 Mabsadd m
.68608 .59743 -0.56518 .7779 Mabsadd L
.68608 .59743 -2.37764 .77254 Mabsadd L
.68608 .59743 -0.91448 -0.29713 Mabsadd L
.68608 .59743 -1.46946 -2.02254 Mabsadd L
.68608 .59743 0 -0.96154 Mabsadd L
.68608 .59743 1.46946 -2.02254 Mabsadd L
.68608 .59743 .91448 -0.29713 Mabsadd L
.68608 .59743 2.37764 .77254 Mabsadd L
.68608 .59743 .56518 .7779 Mabsadd L
.68608 .59743 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .01472 L
.49267 .01707 L
.58938 .05945 L
.68608 .23603 L
.78278 .34669 L
.87949 .42438 L
.97619 .46794 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .01472 -2.5 2.5 Mabsadd m
.25092 .01472 2.5 2.5 Mabsadd L
.25092 .01472 2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 2.5 Mabsadd L closepath F
.29927 .01472 -2.5 2.5 Mabsadd m
.29927 .01472 2.5 2.5 Mabsadd L
.29927 .01472 2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 2.5 Mabsadd L closepath F
.3315 .01472 -2.5 2.5 Mabsadd m
.3315 .01472 2.5 2.5 Mabsadd L
.3315 .01472 2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 2.5 Mabsadd L closepath F
.39597 .01472 -2.5 2.5 Mabsadd m
.39597 .01472 2.5 2.5 Mabsadd L
.39597 .01472 2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 2.5 Mabsadd L closepath F
.49267 .01707 -2.5 2.5 Mabsadd m
.49267 .01707 2.5 2.5 Mabsadd L
.49267 .01707 2.5 -2.5 Mabsadd L
.49267 .01707 -2.5 -2.5 Mabsadd L
.49267 .01707 -2.5 2.5 Mabsadd L closepath F
.58938 .05945 -2.5 2.5 Mabsadd m
.58938 .05945 2.5 2.5 Mabsadd L
.58938 .05945 2.5 -2.5 Mabsadd L
.58938 .05945 -2.5 -2.5 Mabsadd L
.58938 .05945 -2.5 2.5 Mabsadd L closepath F
.68608 .23603 -2.5 2.5 Mabsadd m
.68608 .23603 2.5 2.5 Mabsadd L
.68608 .23603 2.5 -2.5 Mabsadd L
.68608 .23603 -2.5 -2.5 Mabsadd L
.68608 .23603 -2.5 2.5 Mabsadd L closepath F
.78278 .34669 -2.5 2.5 Mabsadd m
.78278 .34669 2.5 2.5 Mabsadd L
.78278 .34669 2.5 -2.5 Mabsadd L
.78278 .34669 -2.5 -2.5 Mabsadd L
.78278 .34669 -2.5 2.5 Mabsadd L closepath F
.87949 .42438 -2.5 2.5 Mabsadd m
.87949 .42438 2.5 2.5 Mabsadd L
.87949 .42438 2.5 -2.5 Mabsadd L
.87949 .42438 -2.5 -2.5 Mabsadd L
.87949 .42438 -2.5 2.5 Mabsadd L closepath F
.97619 .46794 -2.5 2.5 Mabsadd m
.97619 .46794 2.5 2.5 Mabsadd L
.97619 .46794 2.5 -2.5 Mabsadd L
.97619 .46794 -2.5 -2.5 Mabsadd L
.97619 .46794 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0002ool50007ool50006ool50002ool5000:ool5000Zool00`00ooooo`0Yool00`00oooo
o`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`02oolU
0002ool50007ool50006ool50002ool5000:ool5000Aool5001bool00`00ooooo`0Aool001koo`04
003ooooo0004ool300000ooo0000000^0002ool<00000ooo0000000:0003ool20003ool70002ool0
1000oooooooo1P000ooo1`00LOoo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00_oo9@00
0_oo1@001ooo1@001_oo1@000_oo1@002_oo1@004Ooo1P00LOoo00<00?ooool04Ooo000Nool01000
ooooo`001?oo00<00?ooool02Ooo7P000_oo1@001ooo1@001_oo1@000_oo1@000_oo00<00?ooool0
1Ooo1@004Ooo1@0000?oo`000000Kooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool05?oo1000=ooo00<00?ooool06_oo1@00L_oo00<00?ooool04Ooo000Oool20005ool00`00oooo
o`0Eool3000iool2000Tool00`00ooooo`1Yool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03
003ooooo03_oo`03003ooooo08coo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0
??oo00<00?ooool00P008Ooo0P00I_oo00<00?ooool04Ooo000Vool2000Hool00`00ooooo`0nool0
0`00ooooo`0Rool2001Tool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo03coo`D0
02Coo`8006;oo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0?_oo00<00?ooool0
9ooo1@00G?oo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`0oool00`00ooooo`0V
ool5001Lool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo06Soo`D005coo`03003o
oooo017oo`009_oo00<00?ooool05ooo00<00?ooool0J?oo1@00G?oo00<00?ooool04Ooo000Vool2
000Iool00`00ooooo`0oool00`00ooooo`0Uool5001Lool00`00ooooo`0Aool002Koo`03003ooooo
01Soo`03003ooooo03ooo`03003ooooo02[oo`03003ooooo05Woo`03003ooooo017oo`009_oo00<0
0?ooool05ooo0P00K_oo00<00?ooool0FOoo00<00?ooool04Ooo000Vool00`00ooooo`0Fool40011
ool00`00ooooo`0Zool00`00ooooo`1Hool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`<004;o
o`03003ooooo02[oo`03003ooooo05Ooo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?oo
ool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`38ool00`00ooooo`0Aool0
02Koo`8001Woo`03003ooooo047oo`8002goo`03003ooooo05Goo`03003ooooo017oo`009_oo00<0
0?ooool06Ooo00<00?ooool0Kooo00<00?ooool0EOoo00<00?ooool04Ooo000Vool00`00ooooo`0I
ool00`00ooooo`37ool00`00ooooo`0Aool002Koo`03003ooooo01Woo`03003ooooo04;oo`03003o
oooo08;oo`03003ooooo017oo`009_oo00<00?ooool06Ooo00<00?ooool0LOoo00<00?ooool0Dooo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Iool00`00oooo
o`1aool00`00ooooo`1Cool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`0Iool00`00ooooo`13ool00`00ooooo`0/ool00`00ooooo`1Bool00`00ooooo`0Aool0
01;oo`04003ooooo0009ool00`00ooooo`04ool3000Iool00`00ooooo`13ool00`00ooooo`0/ool0
0`00ooooo`1Aool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Iool0
0`00ooooo`1cool00`00ooooo`1Aool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`0Iool00`00ooooo`1cool00`00ooooo`1Aool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool06_oo00<00?ooool0@ooo00<00?ooool0P?oo
00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Jool00`00ooooo`36ool00`00oooo
o`0Aool002Koo`03003ooooo01[oo`03003ooooo07Coo`03003ooooo04ooo`03003ooooo017oo`00
9_oo00<00?ooool06_oo00<00?ooool0A?oo00<00?ooool0;Ooo00<00?ooool0Cooo00<00?ooool0
4Ooo000Vool2000Kool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003o
oooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0AOoo00<00?ooool0;_oo
00<00?ooool0COoo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`15ool00`00oooo
o`0_ool00`00ooooo`1<ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo07Koo`03
003ooooo04coo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0Mooo00<00?ooool0
Booo00<00?ooool04Ooo000Vool2000Lool00`00ooooo`15ool00`00ooooo`0_ool00`00ooooo`1;
ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`8007[oo`03003ooooo04[oo`03003ooooo017o
o`009_oo00<00?ooool06Ooo1000a_oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool30017ool0
0`00ooooo`1lool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo07[oo`03003ooooo
04Soo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0N_oo00<00?ooool0B?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`17ool00`00ooooo`1kool00`00ooooo`0A
ool002Koo`8001goo`03003ooooo04Koo`03003ooooo07_oo`03003ooooo017oo`009_oo00<00?oo
ool07?oo00<00?ooool0Nooo00<00?ooool0A_oo00<00?ooool04Ooo000Vool00`00ooooo`0Lool0
0`00ooooo`1jool50015ool00`00ooooo`0Aool002Koo`03003ooooo01coo`03003ooooo04Ooo`03
003ooooo033oo`D004Goo`03003ooooo017oo`009_oo00<00?ooool07?oo00<00?ooool0N_oo1@00
AOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0L
ool00`00ooooo`1jool50015ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`0Lool00`00ooooo`18ool00`00ooooo`0_ool50015ool00`00ooooo`0Aool001;o
o`04003ooooo0007ool50004ool3000Lool00`00ooooo`33ool2000Cool001;oo`04003ooooo0007
ool01000ooooo`001Ooo00<00?ooool07?oo00<00?ooool0P?oo00<00?ooool0@Ooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool07?oo00<00?ooool0BOoo00<0
0?ooool0=?oo00<00?ooool0@Ooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<0
0?ooool07Ooo00<00?ooool0BOoo00<00?ooool0Mooo00<00?ooool04Ooo000Cool2000;ool00`00
ooooo`03ool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01go
o`03003ooooo08;oo`03003ooooo03koo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?oo
ool0B_oo00<00?ooool0=_oo00<00?ooool0?Ooo00<00?ooool04Ooo000Vool2000Nool00`00oooo
o`24ool00`00ooooo`0lool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo08Goo`03
003ooooo03_oo`03003ooooo017oo`009_oo00<00?ooool07Ooo00<00?ooool0Booo00<00?ooool0
MOoo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`33ool00`00ooooo`0Aool002Ko
o`03003ooooo01goo`03003ooooo08Soo`03003ooooo03Soo`03003ooooo017oo`009_oo00<00?oo
ool07Ooo00<00?ooool0C?oo00<00?ooool0>Ooo00<00?ooool0>?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Nool00`00ooooo`1;ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`8001ooo`03
003ooooo0<;oo`03003ooooo017oo`009_oo00<00?ooool07_oo00<00?ooool0R_oo00<00?ooool0
=Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Nool00`00ooooo`1<ool00`00ooooo`0lool00`00
ooooo`0dool00`00ooooo`0Aool002Koo`03003ooooo01koo`03003ooooo08_oo`03003ooooo03Co
o`03003ooooo017oo`009_oo00<00?ooool07_oo00<00?ooool0S?oo00<00?ooool0<ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Nool00`00ooooo`1=ool00`00ooooo`0mool00`00ooooo`0bool0
0`00ooooo`0Aool002Koo`8001ooo`03003ooooo04goo`8007?oo`03003ooooo017oo`009_oo00<0
0?ooool07_oo00<00?ooool0COoo0P00?ooo1@00;ooo00<00?ooool04Ooo000Vool00`00ooooo`0N
ool00`00ooooo`1;ool5000nool5000_ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo04goo`03003ooooo03goo`D002ooo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?oo
ool0SOoo1P00;_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00oooo
o`0Oool00`00ooooo`1?ool00`00ooooo`0kool500000ooo003oo`0/ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool07_oo0`00D?oo00<00?ooool0@_oo00<0
0?ooool0:_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<001goo`@0
09Koo`03003ooooo02Soo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo01koo`80
09Soo`03003ooooo02Soo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo01ooo`03003ooooo053oo`03003ooooo06koo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo023oo`03003ooooo09Soo`8002Koo`03003ooooo017oo`00
4ooo0P002_oo0`001?oo00<00?ooool08?oo00<00?ooool0`?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Pool00`00ooooo`1@ool2001^ool00`00ooooo`0Aool002Koo`03003ooooo023oo`03003o
oooo09coo`03003ooooo027oo`03003ooooo017oo`009_oo0P008Ooo00<00?ooool0WOoo00<00?oo
ool08?oo00<00?ooool04Ooo000Vool00`00ooooo`0Pool00`00ooooo`1Bool00`00ooooo`19ool2
000Pool00`00ooooo`0Aool002Koo`03003ooooo027oo`03003ooooo09ooo`03003ooooo01goo`03
003ooooo017oo`009_oo00<00?ooool08Ooo00<00?ooool0_ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Qool00`00ooooo`1Bool00`00ooooo`1Zool00`00ooooo`0Aool002Koo`03003ooooo027o
o`03003ooooo05?oo`03003ooooo04_oo`D001Woo`03003ooooo017oo`009_oo00<00?ooool08Ooo
00<00?ooool0XOoo1@006Ooo00<00?ooool04Ooo000Vool2000Sool00`00ooooo`1Cool00`00oooo
o`1:ool6000Hool00`00ooooo`0Aool002Koo`03003ooooo02;oo`03003ooooo05?oo`03003ooooo
04[oo`D00003ool0000001Koo`03003ooooo017oo`009_oo00<00?ooool08_oo00<00?ooool0X?oo
1@000ooo0P005?oo00<00?ooool04Ooo000Vool00`00ooooo`0Rool00`00ooooo`1Dool00`00oooo
o`1Wool00`00ooooo`0Aool002Koo`03003ooooo02;oo`03003ooooo05Goo`03003ooooo05Goo`03
003ooooo00koo`03003ooooo017oo`009_oo00<00?ooool08_oo00<00?ooool0__oo00<00?ooool0
4Ooo000Vool2000Tool00`00ooooo`2`ool00`00ooooo`0:ool00`00ooooo`0Aool002Koo`03003o
oooo02?oo`03003ooooo05Goo`03003ooooo05Woo`8000[oo`03003ooooo017oo`009_oo00<00?oo
ool08ooo00<00?ooool0/ooo1`000ooo00<00?ooool04Ooo000Vool00`00ooooo`0Sool00`00oooo
o`2eool50003ool00`00ooooo`0Aool002Koo`03003ooooo02?oo`03003ooooo05Koo`03003ooooo
05coo`D000?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
9?oo00<00?ooool0]?oo1@000ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02Coo`03003ooooo0;Coo`D000?oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool3000Tool00`00ooooo`1Gool00`00ooooo`1Qool2000Cool001;oo`04
003ooooo0009ool20005ool00`00ooooo`0Tool00`00ooooo`2lool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool09?oo00<00?ooool0_?oo00<00?ooool04Ooo
000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Coo`03003ooooo05Soo`03003o
oooo067oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool09Ooo00<00?ooool0Eooo
00<00?ooool0HOoo00<00?ooool04Ooo000Vool00`00ooooo`0Tool2002mool00`00ooooo`0Aool0
02Koo`03003ooooo02?oo`<005_oo`03003ooooo05ooo`03003ooooo017oo`009_oo0P009Ooo0P00
Fooo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool2002lool00`00ooooo`0A
ool002Koo`03003ooooo02Koo`03003ooooo0;[oo`03003ooooo017oo`009_oo00<00?ooool09ooo
00<00?ooool0F?oo00<00?ooool0G_oo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00oooo
o`2iool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`00
9_oo00<00?ooool0:?oo00<00?ooool0FOoo00<00?ooool0G?oo00<00?ooool04Ooo000Vool2000Y
ool00`00ooooo`2hool00`00ooooo`0Aool002Koo`03003ooooo02Woo`03003ooooo05Soo`8005go
o`03003ooooo017oo`009_oo00<00?ooool0:Ooo00<00?ooool0Eooo1000G?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Zool00`00ooooo`1Hool00`00ooooo`02001Iool00`00ooooo`0Aool002Ko
o`03003ooooo02[oo`03003ooooo0;Koo`03003ooooo017oo`009_oo00<00?ooool0:_oo00<00?oo
ool0G_oo0P00E_oo00<00?ooool04Ooo000Vool00`00ooooo`0[ool00`00ooooo`1Qool00`00oooo
o`1Aool00`00ooooo`0Aool002Koo`8002coo`800;Koo`03003ooooo017oo`009_oo00<00?ooool0
:ooo0`00I?oo00<00?ooool0C_oo00<00?ooool04Ooo000Vool00`00ooooo`0Zool4001Wool00`00
ooooo`1;ool00`00ooooo`0Aool002Koo`03003ooooo02_oo`800003ool0000000800;7oo`03003o
oooo017oo`007_oo10001?oo00<00?ooool0<_oo1P00H?oo1@00A_oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ooooo`0eool80004ool20006ool2000=ool00`00ooooo`0Cool2000Dool2
000Dool30002ool00`00ooooo`02000=ool2000Dool2000Dool20004ool00`00ooooo`0Aool0023o
o`03003ooooo00?oo`<003Koo`<000Cooj<000;oo`8001?oo`008?oo00<00?ooool00ooo00<00?oo
ool0=ooo00<00?ooool01ooo0`001Ooo0P003Ooo0P005?oo0`004ooo0`004ooo0`004_oo1@004Ooo
1@004_oo10000ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0000/ool00`00oooo
o`0Cool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0Cool00`00oooo
o`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`02ool00`00oooo
o`0Aool001koo`<000Goo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`00
4ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo01?oo`03003ooooo
07Woo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0026ool00`00ooooo`02ool5000Aool50005
ool00`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Bool01000ooooo`001ooo00<0
0?ooool0LOoo0025ool00`00ooooo`04ool00`00ool00007ool00`00ooooo`09ool00`00ool00007
ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo
00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T0
00goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00
ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001?oo`8000Ooo`03003ooooo077o
o`00QOoo00<00?ooool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo077oo`00QOoo
00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00oooo
o`05ool00`00ooooo`0Bool20006ool00`00ooooo`1bool008koo`03003ooooo01Coo`03003ooooo
07Soo`00S?oo0`004ooo00@00?ooool007[oo`00S_oo00<00?ooool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01589 L
.03395 .01472 L
.03461 .01472 L
.03529 .01589 L
.03602 .01589 L
.03679 .01825 L
.0376 .01589 L
.03846 .02531 L
.03938 .0206 L
.04035 .02413 L
.04139 .02531 L
.0425 .03355 L
.04369 .05239 L
.04497 .04885 L
.04635 .07593 L
.04784 .09241 L
.04945 .14185 L
.0512 .14539 L
.05311 .20307 L
.05521 .23485 L
.05751 .30313 L
.06005 .34433 L
.06288 .38083 L
.06604 .42674 L
Mistroke
.0696 .44675 L
.07363 .50561 L
.07823 .54681 L
.08354 .56212 L
.08974 .59272 L
.09707 .59743 L
.10586 .59979 L
.11661 .60214 L
.13004 .60332 L
.14731 .60332 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01589 -1.875 0 Mabsadd m
.03333 .01589 0 2.5 Mabsadd L
.03333 .01589 1.875 0 Mabsadd L
.03333 .01589 0 -2.5 Mabsadd L
.03333 .01589 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01589 -1.875 0 Mabsadd m
.03529 .01589 0 2.5 Mabsadd L
.03529 .01589 1.875 0 Mabsadd L
.03529 .01589 0 -2.5 Mabsadd L
.03529 .01589 -1.875 0 Mabsadd L closepath F
.03602 .01589 -1.875 0 Mabsadd m
.03602 .01589 0 2.5 Mabsadd L
.03602 .01589 1.875 0 Mabsadd L
.03602 .01589 0 -2.5 Mabsadd L
.03602 .01589 -1.875 0 Mabsadd L closepath F
.03679 .01825 -1.875 0 Mabsadd m
.03679 .01825 0 2.5 Mabsadd L
.03679 .01825 1.875 0 Mabsadd L
.03679 .01825 0 -2.5 Mabsadd L
.03679 .01825 -1.875 0 Mabsadd L closepath F
.0376 .01589 -1.875 0 Mabsadd m
.0376 .01589 0 2.5 Mabsadd L
.0376 .01589 1.875 0 Mabsadd L
.0376 .01589 0 -2.5 Mabsadd L
.0376 .01589 -1.875 0 Mabsadd L closepath F
.03846 .02531 -1.875 0 Mabsadd m
.03846 .02531 0 2.5 Mabsadd L
.03846 .02531 1.875 0 Mabsadd L
.03846 .02531 0 -2.5 Mabsadd L
.03846 .02531 -1.875 0 Mabsadd L closepath F
.03938 .0206 -1.875 0 Mabsadd m
.03938 .0206 0 2.5 Mabsadd L
.03938 .0206 1.875 0 Mabsadd L
.03938 .0206 0 -2.5 Mabsadd L
.03938 .0206 -1.875 0 Mabsadd L closepath F
.04035 .02413 -1.875 0 Mabsadd m
.04035 .02413 0 2.5 Mabsadd L
.04035 .02413 1.875 0 Mabsadd L
.04035 .02413 0 -2.5 Mabsadd L
.04035 .02413 -1.875 0 Mabsadd L closepath F
.04139 .02531 -1.875 0 Mabsadd m
.04139 .02531 0 2.5 Mabsadd L
.04139 .02531 1.875 0 Mabsadd L
.04139 .02531 0 -2.5 Mabsadd L
.04139 .02531 -1.875 0 Mabsadd L closepath F
.0425 .03355 -1.875 0 Mabsadd m
.0425 .03355 0 2.5 Mabsadd L
.0425 .03355 1.875 0 Mabsadd L
.0425 .03355 0 -2.5 Mabsadd L
.0425 .03355 -1.875 0 Mabsadd L closepath F
.04369 .05239 -1.875 0 Mabsadd m
.04369 .05239 0 2.5 Mabsadd L
.04369 .05239 1.875 0 Mabsadd L
.04369 .05239 0 -2.5 Mabsadd L
.04369 .05239 -1.875 0 Mabsadd L closepath F
.04497 .04885 -1.875 0 Mabsadd m
.04497 .04885 0 2.5 Mabsadd L
.04497 .04885 1.875 0 Mabsadd L
.04497 .04885 0 -2.5 Mabsadd L
.04497 .04885 -1.875 0 Mabsadd L closepath F
.04635 .07593 -1.875 0 Mabsadd m
.04635 .07593 0 2.5 Mabsadd L
.04635 .07593 1.875 0 Mabsadd L
.04635 .07593 0 -2.5 Mabsadd L
.04635 .07593 -1.875 0 Mabsadd L closepath F
.04784 .09241 -1.875 0 Mabsadd m
.04784 .09241 0 2.5 Mabsadd L
.04784 .09241 1.875 0 Mabsadd L
.04784 .09241 0 -2.5 Mabsadd L
.04784 .09241 -1.875 0 Mabsadd L closepath F
.04945 .14185 -1.875 0 Mabsadd m
.04945 .14185 0 2.5 Mabsadd L
.04945 .14185 1.875 0 Mabsadd L
.04945 .14185 0 -2.5 Mabsadd L
.04945 .14185 -1.875 0 Mabsadd L closepath F
.0512 .14539 -1.875 0 Mabsadd m
.0512 .14539 0 2.5 Mabsadd L
.0512 .14539 1.875 0 Mabsadd L
.0512 .14539 0 -2.5 Mabsadd L
.0512 .14539 -1.875 0 Mabsadd L closepath F
.05311 .20307 -1.875 0 Mabsadd m
.05311 .20307 0 2.5 Mabsadd L
.05311 .20307 1.875 0 Mabsadd L
.05311 .20307 0 -2.5 Mabsadd L
.05311 .20307 -1.875 0 Mabsadd L closepath F
.05521 .23485 -1.875 0 Mabsadd m
.05521 .23485 0 2.5 Mabsadd L
.05521 .23485 1.875 0 Mabsadd L
.05521 .23485 0 -2.5 Mabsadd L
.05521 .23485 -1.875 0 Mabsadd L closepath F
.05751 .30313 -1.875 0 Mabsadd m
.05751 .30313 0 2.5 Mabsadd L
.05751 .30313 1.875 0 Mabsadd L
.05751 .30313 0 -2.5 Mabsadd L
.05751 .30313 -1.875 0 Mabsadd L closepath F
.06005 .34433 -1.875 0 Mabsadd m
.06005 .34433 0 2.5 Mabsadd L
.06005 .34433 1.875 0 Mabsadd L
.06005 .34433 0 -2.5 Mabsadd L
.06005 .34433 -1.875 0 Mabsadd L closepath F
.06288 .38083 -1.875 0 Mabsadd m
.06288 .38083 0 2.5 Mabsadd L
.06288 .38083 1.875 0 Mabsadd L
.06288 .38083 0 -2.5 Mabsadd L
.06288 .38083 -1.875 0 Mabsadd L closepath F
.06604 .42674 -1.875 0 Mabsadd m
.06604 .42674 0 2.5 Mabsadd L
.06604 .42674 1.875 0 Mabsadd L
.06604 .42674 0 -2.5 Mabsadd L
.06604 .42674 -1.875 0 Mabsadd L closepath F
.0696 .44675 -1.875 0 Mabsadd m
.0696 .44675 0 2.5 Mabsadd L
.0696 .44675 1.875 0 Mabsadd L
.0696 .44675 0 -2.5 Mabsadd L
.0696 .44675 -1.875 0 Mabsadd L closepath F
.07363 .50561 -1.875 0 Mabsadd m
.07363 .50561 0 2.5 Mabsadd L
.07363 .50561 1.875 0 Mabsadd L
.07363 .50561 0 -2.5 Mabsadd L
.07363 .50561 -1.875 0 Mabsadd L closepath F
.07823 .54681 -1.875 0 Mabsadd m
.07823 .54681 0 2.5 Mabsadd L
.07823 .54681 1.875 0 Mabsadd L
.07823 .54681 0 -2.5 Mabsadd L
.07823 .54681 -1.875 0 Mabsadd L closepath F
.08354 .56212 -1.875 0 Mabsadd m
.08354 .56212 0 2.5 Mabsadd L
.08354 .56212 1.875 0 Mabsadd L
.08354 .56212 0 -2.5 Mabsadd L
.08354 .56212 -1.875 0 Mabsadd L closepath F
.08974 .59272 -1.875 0 Mabsadd m
.08974 .59272 0 2.5 Mabsadd L
.08974 .59272 1.875 0 Mabsadd L
.08974 .59272 0 -2.5 Mabsadd L
.08974 .59272 -1.875 0 Mabsadd L closepath F
.09707 .59743 -1.875 0 Mabsadd m
.09707 .59743 0 2.5 Mabsadd L
.09707 .59743 1.875 0 Mabsadd L
.09707 .59743 0 -2.5 Mabsadd L
.09707 .59743 -1.875 0 Mabsadd L closepath F
.10586 .59979 -1.875 0 Mabsadd m
.10586 .59979 0 2.5 Mabsadd L
.10586 .59979 1.875 0 Mabsadd L
.10586 .59979 0 -2.5 Mabsadd L
.10586 .59979 -1.875 0 Mabsadd L closepath F
.11661 .60214 -1.875 0 Mabsadd m
.11661 .60214 0 2.5 Mabsadd L
.11661 .60214 1.875 0 Mabsadd L
.11661 .60214 0 -2.5 Mabsadd L
.11661 .60214 -1.875 0 Mabsadd L closepath F
.13004 .60332 -1.875 0 Mabsadd m
.13004 .60332 0 2.5 Mabsadd L
.13004 .60332 1.875 0 Mabsadd L
.13004 .60332 0 -2.5 Mabsadd L
.13004 .60332 -1.875 0 Mabsadd L closepath F
.14731 .60332 -1.875 0 Mabsadd m
.14731 .60332 0 2.5 Mabsadd L
.14731 .60332 1.875 0 Mabsadd L
.14731 .60332 0 -2.5 Mabsadd L
.14731 .60332 -1.875 0 Mabsadd L closepath F
.17033 .60332 -1.875 0 Mabsadd m
.17033 .60332 0 2.5 Mabsadd L
.17033 .60332 1.875 0 Mabsadd L
.17033 .60332 0 -2.5 Mabsadd L
.17033 .60332 -1.875 0 Mabsadd L closepath F
.20256 .60332 -1.875 0 Mabsadd m
.20256 .60332 0 2.5 Mabsadd L
.20256 .60332 1.875 0 Mabsadd L
.20256 .60332 0 -2.5 Mabsadd L
.20256 .60332 -1.875 0 Mabsadd L closepath F
.25092 .60332 -1.875 0 Mabsadd m
.25092 .60332 0 2.5 Mabsadd L
.25092 .60332 1.875 0 Mabsadd L
.25092 .60332 0 -2.5 Mabsadd L
.25092 .60332 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01589 L
.14731 .02531 L
.17033 .17952 L
.20256 .45735 L
.25092 .59272 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01589 0 2.5 Mabsadd m
.13004 .01589 -0.56518 .7779 Mabsadd L
.13004 .01589 -2.37764 .77254 Mabsadd L
.13004 .01589 -0.91448 -0.29713 Mabsadd L
.13004 .01589 -1.46946 -2.02254 Mabsadd L
.13004 .01589 0 -0.96154 Mabsadd L
.13004 .01589 1.46946 -2.02254 Mabsadd L
.13004 .01589 .91448 -0.29713 Mabsadd L
.13004 .01589 2.37764 .77254 Mabsadd L
.13004 .01589 .56518 .7779 Mabsadd L
.13004 .01589 0 2.5 Mabsadd L closepath F
.14731 .02531 0 2.5 Mabsadd m
.14731 .02531 -0.56518 .7779 Mabsadd L
.14731 .02531 -2.37764 .77254 Mabsadd L
.14731 .02531 -0.91448 -0.29713 Mabsadd L
.14731 .02531 -1.46946 -2.02254 Mabsadd L
.14731 .02531 0 -0.96154 Mabsadd L
.14731 .02531 1.46946 -2.02254 Mabsadd L
.14731 .02531 .91448 -0.29713 Mabsadd L
.14731 .02531 2.37764 .77254 Mabsadd L
.14731 .02531 .56518 .7779 Mabsadd L
.14731 .02531 0 2.5 Mabsadd L closepath F
.17033 .17952 0 2.5 Mabsadd m
.17033 .17952 -0.56518 .7779 Mabsadd L
.17033 .17952 -2.37764 .77254 Mabsadd L
.17033 .17952 -0.91448 -0.29713 Mabsadd L
.17033 .17952 -1.46946 -2.02254 Mabsadd L
.17033 .17952 0 -0.96154 Mabsadd L
.17033 .17952 1.46946 -2.02254 Mabsadd L
.17033 .17952 .91448 -0.29713 Mabsadd L
.17033 .17952 2.37764 .77254 Mabsadd L
.17033 .17952 .56518 .7779 Mabsadd L
.17033 .17952 0 2.5 Mabsadd L closepath F
.20256 .45735 0 2.5 Mabsadd m
.20256 .45735 -0.56518 .7779 Mabsadd L
.20256 .45735 -2.37764 .77254 Mabsadd L
.20256 .45735 -0.91448 -0.29713 Mabsadd L
.20256 .45735 -1.46946 -2.02254 Mabsadd L
.20256 .45735 0 -0.96154 Mabsadd L
.20256 .45735 1.46946 -2.02254 Mabsadd L
.20256 .45735 .91448 -0.29713 Mabsadd L
.20256 .45735 2.37764 .77254 Mabsadd L
.20256 .45735 .56518 .7779 Mabsadd L
.20256 .45735 0 2.5 Mabsadd L closepath F
.25092 .59272 0 2.5 Mabsadd m
.25092 .59272 -0.56518 .7779 Mabsadd L
.25092 .59272 -2.37764 .77254 Mabsadd L
.25092 .59272 -0.91448 -0.29713 Mabsadd L
.25092 .59272 -1.46946 -2.02254 Mabsadd L
.25092 .59272 0 -0.96154 Mabsadd L
.25092 .59272 1.46946 -2.02254 Mabsadd L
.25092 .59272 .91448 -0.29713 Mabsadd L
.25092 .59272 2.37764 .77254 Mabsadd L
.25092 .59272 .56518 .7779 Mabsadd L
.25092 .59272 0 2.5 Mabsadd L closepath F
.29927 .60332 0 2.5 Mabsadd m
.29927 .60332 -0.56518 .7779 Mabsadd L
.29927 .60332 -2.37764 .77254 Mabsadd L
.29927 .60332 -0.91448 -0.29713 Mabsadd L
.29927 .60332 -1.46946 -2.02254 Mabsadd L
.29927 .60332 0 -0.96154 Mabsadd L
.29927 .60332 1.46946 -2.02254 Mabsadd L
.29927 .60332 .91448 -0.29713 Mabsadd L
.29927 .60332 2.37764 .77254 Mabsadd L
.29927 .60332 .56518 .7779 Mabsadd L
.29927 .60332 0 2.5 Mabsadd L closepath F
.3315 .60332 0 2.5 Mabsadd m
.3315 .60332 -0.56518 .7779 Mabsadd L
.3315 .60332 -2.37764 .77254 Mabsadd L
.3315 .60332 -0.91448 -0.29713 Mabsadd L
.3315 .60332 -1.46946 -2.02254 Mabsadd L
.3315 .60332 0 -0.96154 Mabsadd L
.3315 .60332 1.46946 -2.02254 Mabsadd L
.3315 .60332 .91448 -0.29713 Mabsadd L
.3315 .60332 2.37764 .77254 Mabsadd L
.3315 .60332 .56518 .7779 Mabsadd L
.3315 .60332 0 2.5 Mabsadd L closepath F
.39597 .60332 0 2.5 Mabsadd m
.39597 .60332 -0.56518 .7779 Mabsadd L
.39597 .60332 -2.37764 .77254 Mabsadd L
.39597 .60332 -0.91448 -0.29713 Mabsadd L
.39597 .60332 -1.46946 -2.02254 Mabsadd L
.39597 .60332 0 -0.96154 Mabsadd L
.39597 .60332 1.46946 -2.02254 Mabsadd L
.39597 .60332 .91448 -0.29713 Mabsadd L
.39597 .60332 2.37764 .77254 Mabsadd L
.39597 .60332 .56518 .7779 Mabsadd L
.39597 .60332 0 2.5 Mabsadd L closepath F
.49267 .60332 0 2.5 Mabsadd m
.49267 .60332 -0.56518 .7779 Mabsadd L
.49267 .60332 -2.37764 .77254 Mabsadd L
.49267 .60332 -0.91448 -0.29713 Mabsadd L
.49267 .60332 -1.46946 -2.02254 Mabsadd L
.49267 .60332 0 -0.96154 Mabsadd L
.49267 .60332 1.46946 -2.02254 Mabsadd L
.49267 .60332 .91448 -0.29713 Mabsadd L
.49267 .60332 2.37764 .77254 Mabsadd L
.49267 .60332 .56518 .7779 Mabsadd L
.49267 .60332 0 2.5 Mabsadd L closepath F
.58938 .60332 0 2.5 Mabsadd m
.58938 .60332 -0.56518 .7779 Mabsadd L
.58938 .60332 -2.37764 .77254 Mabsadd L
.58938 .60332 -0.91448 -0.29713 Mabsadd L
.58938 .60332 -1.46946 -2.02254 Mabsadd L
.58938 .60332 0 -0.96154 Mabsadd L
.58938 .60332 1.46946 -2.02254 Mabsadd L
.58938 .60332 .91448 -0.29713 Mabsadd L
.58938 .60332 2.37764 .77254 Mabsadd L
.58938 .60332 .56518 .7779 Mabsadd L
.58938 .60332 0 2.5 Mabsadd L closepath F
.68608 .60332 0 2.5 Mabsadd m
.68608 .60332 -0.56518 .7779 Mabsadd L
.68608 .60332 -2.37764 .77254 Mabsadd L
.68608 .60332 -0.91448 -0.29713 Mabsadd L
.68608 .60332 -1.46946 -2.02254 Mabsadd L
.68608 .60332 0 -0.96154 Mabsadd L
.68608 .60332 1.46946 -2.02254 Mabsadd L
.68608 .60332 .91448 -0.29713 Mabsadd L
.68608 .60332 2.37764 .77254 Mabsadd L
.68608 .60332 .56518 .7779 Mabsadd L
.68608 .60332 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .02766 L
.25092 .16775 L
.29927 .35964 L
.3315 .40437 L
.39597 .49502 L
.49267 .55859 L
.58938 .57977 L
.68608 .59272 L
.78278 .60096 L
.87949 .60096 L
.97619 .60214 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .02766 -2.5 2.5 Mabsadd m
.20256 .02766 2.5 2.5 Mabsadd L
.20256 .02766 2.5 -2.5 Mabsadd L
.20256 .02766 -2.5 -2.5 Mabsadd L
.20256 .02766 -2.5 2.5 Mabsadd L closepath F
.25092 .16775 -2.5 2.5 Mabsadd m
.25092 .16775 2.5 2.5 Mabsadd L
.25092 .16775 2.5 -2.5 Mabsadd L
.25092 .16775 -2.5 -2.5 Mabsadd L
.25092 .16775 -2.5 2.5 Mabsadd L closepath F
.29927 .35964 -2.5 2.5 Mabsadd m
.29927 .35964 2.5 2.5 Mabsadd L
.29927 .35964 2.5 -2.5 Mabsadd L
.29927 .35964 -2.5 -2.5 Mabsadd L
.29927 .35964 -2.5 2.5 Mabsadd L closepath F
.3315 .40437 -2.5 2.5 Mabsadd m
.3315 .40437 2.5 2.5 Mabsadd L
.3315 .40437 2.5 -2.5 Mabsadd L
.3315 .40437 -2.5 -2.5 Mabsadd L
.3315 .40437 -2.5 2.5 Mabsadd L closepath F
.39597 .49502 -2.5 2.5 Mabsadd m
.39597 .49502 2.5 2.5 Mabsadd L
.39597 .49502 2.5 -2.5 Mabsadd L
.39597 .49502 -2.5 -2.5 Mabsadd L
.39597 .49502 -2.5 2.5 Mabsadd L closepath F
.49267 .55859 -2.5 2.5 Mabsadd m
.49267 .55859 2.5 2.5 Mabsadd L
.49267 .55859 2.5 -2.5 Mabsadd L
.49267 .55859 -2.5 -2.5 Mabsadd L
.49267 .55859 -2.5 2.5 Mabsadd L closepath F
.58938 .57977 -2.5 2.5 Mabsadd m
.58938 .57977 2.5 2.5 Mabsadd L
.58938 .57977 2.5 -2.5 Mabsadd L
.58938 .57977 -2.5 -2.5 Mabsadd L
.58938 .57977 -2.5 2.5 Mabsadd L closepath F
.68608 .59272 -2.5 2.5 Mabsadd m
.68608 .59272 2.5 2.5 Mabsadd L
.68608 .59272 2.5 -2.5 Mabsadd L
.68608 .59272 -2.5 -2.5 Mabsadd L
.68608 .59272 -2.5 2.5 Mabsadd L closepath F
.78278 .60096 -2.5 2.5 Mabsadd m
.78278 .60096 2.5 2.5 Mabsadd L
.78278 .60096 2.5 -2.5 Mabsadd L
.78278 .60096 -2.5 -2.5 Mabsadd L
.78278 .60096 -2.5 2.5 Mabsadd L closepath F
.87949 .60096 -2.5 2.5 Mabsadd m
.87949 .60096 2.5 2.5 Mabsadd L
.87949 .60096 2.5 -2.5 Mabsadd L
.87949 .60096 -2.5 -2.5 Mabsadd L
.87949 .60096 -2.5 2.5 Mabsadd L closepath F
.97619 .60214 -2.5 2.5 Mabsadd m
.97619 .60214 2.5 2.5 Mabsadd L
.97619 .60214 2.5 -2.5 Mabsadd L
.97619 .60214 -2.5 -2.5 Mabsadd L
.97619 .60214 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003ool30003oolN0005ool00`00ooooo`0Yool00`00ooooo`0Zool00`00ooooo`0Yool00`00oooo
o`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`02ool5
00000ooo0000000M002lool00`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo0000000T
002kool2000Cool001koo`04003ooooo0004ool00`00ooooo`02oolV00000ooo00000003002eool0
0`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`04oolS0002ool5002eool00`00oooo
o`0Aool001koo`04003ooooo0004ool00`00ooooo`05ool4000Dool50007ool5002eool00`00oooo
o`0Aool001ooo`8000Goo`03003ooooo00Goo`@001Koo`03003ooooo00Ooo`D00;Goo`03003ooooo
017oo`009_oo00<00?ooool01_oo0`008?oo1@00]Ooo00<00?ooool04Ooo000Vool00`00ooooo`07
ool2000Tool00`00ooooo`2cool00`00ooooo`0Aool002Koo`8000Ooo`@001Koo`03003ooooo0<3o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo1@005_oo00<00?ooool0`?oo00<00?ooool04Ooo
000Vool00`00ooooo`06ool3003Jool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`8002Goo`03
003ooooo0;;oo`03003ooooo017oo`009_oo00<00?ooool02?oo00<00?ooool05Ooo0P003Ooo00<0
0?ooool0/Ooo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`3Hool00`00ooooo`0A
ool002Koo`8000Soo`<00=Woo`03003ooooo017oo`009_oo00<00?ooool01_oo10005ooo00<00?oo
ool03?oo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`07ool2000Hool00`00oooo
o`0<ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo02Koo`03
003ooooo0:ooo`03003ooooo017oo`009_oo00<00?ooool01ooo0`009ooo00<00?ooool0[ooo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool4000Gool2000?ool00`00ooooo`2^ool00`00ooooo`0A
ool002Koo`03003ooooo00Ooo`8002Woo`03003ooooo0:koo`03003ooooo017oo`009_oo0P002Ooo
00<00?ooool0f?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`0Gool00`00oooo
o`2nool00`00ooooo`0Aool002Koo`03003ooooo00Soo`03003ooooo0=Soo`03003ooooo017oo`00
9_oo00<00?ooool02?oo00<00?ooool0:?oo00<00?ooool0[Ooo00<00?ooool04Ooo000Vool00`00
ooooo`09ool00`00ooooo`0Fool00`00ooooo`2nool00`00ooooo`0Aool001?oo`8000Coo`03003o
oooo00;oo`@000Coo`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo0;goo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Woo`03003ooooo0=Ooo`03003o
oooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000Woo`03003ooooo02Soo`03003o
oooo0:_oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Soo`8001Wo
o`03003ooooo00koo`03003ooooo0:coo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo00Ooo`@002[oo`03003ooooo0:_oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`07ool4000Zool00`00ooooo`2[ool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo00Soo`8001[oo`03003ooooo00ooo`03003ooooo0:[o
o`03003ooooo017oo`009_oo00<00?ooool02Ooo00<00?ooool06?oo00<00?ooool03ooo00<00?oo
ool0Z_oo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00ooooo`3Gool00`00ooooo`0Aool0
02Koo`8000[oo`03003ooooo02Woo`D00:Woo`03003ooooo017oo`009_oo00<00?ooool02Ooo00<0
0?ooool06?oo00<00?ooool03_oo1@00ZOoo00<00?ooool04Ooo000Vool00`00ooooo`09ool00`00
ooooo`0Yool5002Yool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo01Ooo`03003o
oooo00koo`D00:Woo`03003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool05_oo0`003ooo
1@00ZOoo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`0Eool5002lool00`00oooo
o`0Aool002Koo`8000_oo`03003ooooo02_oo`03003ooooo0:Soo`03003ooooo017oo`009_oo00<0
0?ooool02_oo00<00?ooool0:ooo00<00?ooool0Z?oo00<00?ooool04Ooo000Vool00`00ooooo`09
ool2000Jool00`00ooooo`0@ool00`00ooooo`2Xool00`00ooooo`0Aool002Koo`03003ooooo00So
o`<002koo`03003ooooo0:Ooo`03003ooooo017oo`009_oo00<00?ooool02Ooo0P00;_oo00<00?oo
ool0Yooo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`0Hool00`00ooooo`0Aool0
0`00ooooo`2Wool00`00ooooo`0Aool002Koo`03003ooooo00[oo`03003ooooo01Soo`03003ooooo
0;_oo`03003ooooo017oo`009_oo0P002ooo00<00?ooool0e_oo00<00?ooool04Ooo000Vool00`00
ooooo`0:ool00`00ooooo`3Fool00`00ooooo`0Aool002Koo`03003ooooo00Woo`8001_oo`03003o
oooo017oo`800:Ooo`03003ooooo017oo`009_oo00<00?ooool02?oo1000eooo00<00?ooool04Ooo
000Vool00`00ooooo`09ool3003Gool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo00[oo`03003ooooo01Woo`03003ooooo0;[oo`03003ooooo017oo`00
4_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo01Woo`03003ooooo
01?oo`03003ooooo0:Coo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<000[oo`03
003ooooo02ooo`03003ooooo0:?oo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool0
0`00ooooo`0:ool00`00ooooo`0_ool00`00ooooo`2Tool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`0:ool00`00ooooo`0Jool00`00ooooo`0Cool00`00oooo
o`2Sool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0:ool00`00oooo
o`0`ool00`00ooooo`2Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo
00[oo`03003ooooo033oo`03003ooooo0:?oo`03003ooooo017oo`009_oo00<00?ooool02ooo00<0
0?ooool06Ooo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`0I
ool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo017o
o`009_oo00<00?ooool02ooo00<00?ooool0<?oo00<00?ooool0X_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0;ool00`00ooooo`0Iool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo
00_oo`03003ooooo0=Goo`03003ooooo017oo`009_oo00<00?ooool02_oo0P00eooo00<00?ooool0
4Ooo000Vool00`00ooooo`09ool3000Lool00`00ooooo`0Dool00`00ooooo`2Qool00`00ooooo`0A
ool002Koo`03003ooooo00[oo`8001coo`03003ooooo01Coo`03003ooooo0:7oo`03003ooooo017o
o`009_oo0P003?oo00<00?ooool0<Ooo00<00?ooool0XOoo00<00?ooool04Ooo000Vool00`00oooo
o`0;ool00`00ooooo`0bool00`00ooooo`2Pool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03
003ooooo01[oo`03003ooooo01Goo`03003ooooo0:3oo`03003ooooo017oo`009_oo00<00?ooool0
2ooo00<00?ooool0<_oo00<00?ooool0X?oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool00`00
ooooo`3Eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03003ooooo01_oo`03003ooooo0;Oo
o`03003ooooo017oo`009_oo0P003?oo00<00?ooool06ooo00<00?ooool0]ooo00<00?ooool04Ooo
000Vool00`00ooooo`0:ool3000dool00`00ooooo`2Oool00`00ooooo`0Aool002Koo`03003ooooo
00Woo`@00=Koo`03003ooooo017oo`009_oo00<00?ooool02_oo0P007Ooo00<00?ooool0]ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0;ool00`00ooooo`0bool5002Nool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00_oo`03003ooooo03;oo`D009koo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0;ool00`00ooooo`0K
ool00`00ooooo`0Dool5002Nool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`003?oo00<00?ooool06_oo00<00?ooool05?oo1@00WOoo0P004ooo000Bool01000ooooo`00
2?oo0`001Ooo00<00?ooool03?oo00<00?ooool0<Ooo1@00W_oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool02ooo0P007Ooo00<00?ooool06?oo00<00?ooool0
Vooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02_oo1000
7?oo00<00?ooool0]_oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0;ool3003E
ool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo0=Coo`03003ooooo017oo`009_oo
00<00?ooool03?oo00<00?ooool06ooo00<00?ooool06_oo0P00V_oo00<00?ooool04Ooo000Vool2
000=ool00`00ooooo`0hool5002Gool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo
03Soo`D009Ooo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool07?oo00<00?ooool0
6Ooo1@00Uooo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`0Lool00`00ooooo`0I
ool5002Gool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo03Soo`D009Ooo`03003o
oooo017oo`009_oo00<00?ooool03?oo00<00?ooool0?Ooo00<00?ooool0U?oo00<00?ooool04Ooo
000Vool00`00ooooo`0<ool2000Mool00`00ooooo`0Oool00`00ooooo`2Cool00`00ooooo`0Aool0
02Koo`8000coo`<00=Goo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`0Lool00`00ooooo`2eool00`00ooooo`0A
ool002Koo`03003ooooo00coo`8001goo`03003ooooo027oo`8009;oo`03003ooooo017oo`009_oo
00<00?ooool02ooo1000e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool3003Dool00`00oooo
o`0Aool002Koo`8000koo`03003ooooo01_oo`8002Goo`03003ooooo08koo`03003ooooo017oo`00
9_oo00<00?ooool03Ooo00<00?ooool06_oo10009Ooo00<00?ooool0SOoo00<00?ooool04Ooo000V
ool00`00ooooo`0=ool00`00ooooo`13ool00`00ooooo`2=ool00`00ooooo`0Aool002Koo`03003o
oooo00goo`03003ooooo01goo`03003ooooo02Coo`03003ooooo08coo`03003ooooo017oo`009_oo
00<00?ooool03Ooo00<00?ooool07Ooo00<00?ooool09Ooo00<00?ooool0Rooo00<00?ooool04Ooo
000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0=ool00`00ooooo`3Cool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03_oo00<00?ooool0d_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<000koo`03003ooooo01go
o`03003ooooo0;7oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo00koo`03003o
oooo04Goo`D008Soo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0>ool00`00ooooo`15ool50028ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool03_oo00<00?ooool07_oo00<00?ooool09?oo1@00R?oo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`0=ool30016ool60027ool00`00ooooo`0Aool002Ko
o`03003ooooo00coo`@004Koo`D00003ool0000008Goo`03003ooooo017oo`009_oo00<00?ooool0
3Ooo0P008Ooo00<00?ooool0:ooo0P00Pooo00<00?ooool04Ooo000Vool2000?ool00`00ooooo`0O
ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`03003ooooo00koo`03003ooooo0=;oo`03003o
oooo017oo`009_oo00<00?ooool03_oo00<00?ooool08?oo00<00?ooool0;_oo00<00?ooool0O_oo
00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ooooo`0Pool00`00ooooo`2^ool00`00oooo
o`0Aool002Koo`03003ooooo00ooo`03003ooooo05Coo`03003ooooo07[oo`03003ooooo017oo`00
9_oo00<00?ooool03ooo00<00?ooool0EOoo00<00?ooool0NOoo00<00?ooool04Ooo000Vool00`00
ooooo`0>ool2000Sool00`00ooooo`0bool2001iool00`00ooooo`0Aool002Koo`8000koo`@005Wo
o`03003ooooo07Koo`03003ooooo017oo`009_oo00<00?ooool03_oo0`00d_oo00<00?ooool04Ooo
000Vool00`00ooooo`0?ool3000Rool00`00ooooo`0eool5001bool00`00ooooo`0Aool002Koo`03
003ooooo013oo`8005[oo`D007;oo`03003ooooo017oo`009_oo00<00?ooool03ooo0`00F_oo2000
Kooo00<00?ooool04Ooo000Vool00`00ooooo`0@ool2000Sool00`00ooooo`0dool50003ool3001/
ool00`00ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo027oo`03003ooooo03Coo`D000Wo
o`8000Koo`D005coo`03003ooooo017oo`009_oo0P004_oo00<00?ooool0J_oo0`0000?oo`000000
0`00G?oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`1/ool8001Jool00`00oooo
o`0Aool002Koo`03003ooooo01;oo`03003ooooo027oo`03003ooooo04Woo`D000Goo`H000Ooo`D0
04Goo`03003ooooo017oo`009_oo00<00?ooool04Ooo10008Ooo0`00BOoo1@003_oo00@00?oooooo
o`D004Goo`03003ooooo017oo`007_oo10001?oo00<00?ooool04?oo1`007ooo1000Gooo1P000ooo
00<00?ooool02_oo1@004Ooo1@006Ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00oooo
o`0Aool800000ooo00000002ool20004ool20005ool20008ool40002ool20004ool30005ool2000=
ool2000Dool2000Dool2000Cool50005ool01000oooooooo1P000_oo1@004Ooo1@004Ooo1@000ooo
00<00?ooool04Ooo000Pool00`00ooooo`03ool3000Cooo=0002ool2000Cool0023oo`03003ooooo
00?oo`03003ooooo01Koo`L00004ool000000003ool20005ool30008ool30007ool50002ool5000:
ool5000Aool5000Bool4000Bool5000Aool5000Aool5000Aool50003ool00`00ooooo`0Aool0023o
o`03003ooooo00?oo`03003oo`0001Soo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`0D
ool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Aool5000Aool5000Aool50003ool00`00
ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Goo`D000?oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0093oo`@008coo`00T?oo00<00?ooool0SOoo
002:ool00`00ooooo`04ool00`00ooooo`0Dool00`00ooooo`1eool008Woo`03003ooooo00Koo`03
003ooooo01Coo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool0
3Ooo00<00?ooool0M?oo0029ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool03?oo00<0
0?ooool0M?oo0029ool00`00ooooo`05ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1d
ool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;o
o`H00003ool0000000coo`04003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04
003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00oooo
o`1dool008Woo`03003ooooo00Coo`@000koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03
003ooooo00Koo`03003ooooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<0
0?ooool05?oo00<00?ooool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`1e
ool009;oo`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01589 L
.04369 .01472 L
.04497 .01589 L
.04635 .01707 L
.04784 .01707 L
.04945 .01589 L
.0512 .01942 L
.05311 .02296 L
.05521 .03002 L
.05751 .05709 L
.06005 .06416 L
.06288 .11242 L
.06604 .14068 L
Mistroke
.0696 .22073 L
.07363 .23956 L
.07823 .30313 L
.08354 .38789 L
.08974 .45852 L
.09707 .51738 L
.10586 .54328 L
.11661 .58802 L
.13004 .59979 L
.14731 .60332 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01589 -1.875 0 Mabsadd m
.0425 .01589 0 2.5 Mabsadd L
.0425 .01589 1.875 0 Mabsadd L
.0425 .01589 0 -2.5 Mabsadd L
.0425 .01589 -1.875 0 Mabsadd L closepath F
.04369 .01472 -1.875 0 Mabsadd m
.04369 .01472 0 2.5 Mabsadd L
.04369 .01472 1.875 0 Mabsadd L
.04369 .01472 0 -2.5 Mabsadd L
.04369 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01589 -1.875 0 Mabsadd m
.04497 .01589 0 2.5 Mabsadd L
.04497 .01589 1.875 0 Mabsadd L
.04497 .01589 0 -2.5 Mabsadd L
.04497 .01589 -1.875 0 Mabsadd L closepath F
.04635 .01707 -1.875 0 Mabsadd m
.04635 .01707 0 2.5 Mabsadd L
.04635 .01707 1.875 0 Mabsadd L
.04635 .01707 0 -2.5 Mabsadd L
.04635 .01707 -1.875 0 Mabsadd L closepath F
.04784 .01707 -1.875 0 Mabsadd m
.04784 .01707 0 2.5 Mabsadd L
.04784 .01707 1.875 0 Mabsadd L
.04784 .01707 0 -2.5 Mabsadd L
.04784 .01707 -1.875 0 Mabsadd L closepath F
.04945 .01589 -1.875 0 Mabsadd m
.04945 .01589 0 2.5 Mabsadd L
.04945 .01589 1.875 0 Mabsadd L
.04945 .01589 0 -2.5 Mabsadd L
.04945 .01589 -1.875 0 Mabsadd L closepath F
.0512 .01942 -1.875 0 Mabsadd m
.0512 .01942 0 2.5 Mabsadd L
.0512 .01942 1.875 0 Mabsadd L
.0512 .01942 0 -2.5 Mabsadd L
.0512 .01942 -1.875 0 Mabsadd L closepath F
.05311 .02296 -1.875 0 Mabsadd m
.05311 .02296 0 2.5 Mabsadd L
.05311 .02296 1.875 0 Mabsadd L
.05311 .02296 0 -2.5 Mabsadd L
.05311 .02296 -1.875 0 Mabsadd L closepath F
.05521 .03002 -1.875 0 Mabsadd m
.05521 .03002 0 2.5 Mabsadd L
.05521 .03002 1.875 0 Mabsadd L
.05521 .03002 0 -2.5 Mabsadd L
.05521 .03002 -1.875 0 Mabsadd L closepath F
.05751 .05709 -1.875 0 Mabsadd m
.05751 .05709 0 2.5 Mabsadd L
.05751 .05709 1.875 0 Mabsadd L
.05751 .05709 0 -2.5 Mabsadd L
.05751 .05709 -1.875 0 Mabsadd L closepath F
.06005 .06416 -1.875 0 Mabsadd m
.06005 .06416 0 2.5 Mabsadd L
.06005 .06416 1.875 0 Mabsadd L
.06005 .06416 0 -2.5 Mabsadd L
.06005 .06416 -1.875 0 Mabsadd L closepath F
.06288 .11242 -1.875 0 Mabsadd m
.06288 .11242 0 2.5 Mabsadd L
.06288 .11242 1.875 0 Mabsadd L
.06288 .11242 0 -2.5 Mabsadd L
.06288 .11242 -1.875 0 Mabsadd L closepath F
.06604 .14068 -1.875 0 Mabsadd m
.06604 .14068 0 2.5 Mabsadd L
.06604 .14068 1.875 0 Mabsadd L
.06604 .14068 0 -2.5 Mabsadd L
.06604 .14068 -1.875 0 Mabsadd L closepath F
.0696 .22073 -1.875 0 Mabsadd m
.0696 .22073 0 2.5 Mabsadd L
.0696 .22073 1.875 0 Mabsadd L
.0696 .22073 0 -2.5 Mabsadd L
.0696 .22073 -1.875 0 Mabsadd L closepath F
.07363 .23956 -1.875 0 Mabsadd m
.07363 .23956 0 2.5 Mabsadd L
.07363 .23956 1.875 0 Mabsadd L
.07363 .23956 0 -2.5 Mabsadd L
.07363 .23956 -1.875 0 Mabsadd L closepath F
.07823 .30313 -1.875 0 Mabsadd m
.07823 .30313 0 2.5 Mabsadd L
.07823 .30313 1.875 0 Mabsadd L
.07823 .30313 0 -2.5 Mabsadd L
.07823 .30313 -1.875 0 Mabsadd L closepath F
.08354 .38789 -1.875 0 Mabsadd m
.08354 .38789 0 2.5 Mabsadd L
.08354 .38789 1.875 0 Mabsadd L
.08354 .38789 0 -2.5 Mabsadd L
.08354 .38789 -1.875 0 Mabsadd L closepath F
.08974 .45852 -1.875 0 Mabsadd m
.08974 .45852 0 2.5 Mabsadd L
.08974 .45852 1.875 0 Mabsadd L
.08974 .45852 0 -2.5 Mabsadd L
.08974 .45852 -1.875 0 Mabsadd L closepath F
.09707 .51738 -1.875 0 Mabsadd m
.09707 .51738 0 2.5 Mabsadd L
.09707 .51738 1.875 0 Mabsadd L
.09707 .51738 0 -2.5 Mabsadd L
.09707 .51738 -1.875 0 Mabsadd L closepath F
.10586 .54328 -1.875 0 Mabsadd m
.10586 .54328 0 2.5 Mabsadd L
.10586 .54328 1.875 0 Mabsadd L
.10586 .54328 0 -2.5 Mabsadd L
.10586 .54328 -1.875 0 Mabsadd L closepath F
.11661 .58802 -1.875 0 Mabsadd m
.11661 .58802 0 2.5 Mabsadd L
.11661 .58802 1.875 0 Mabsadd L
.11661 .58802 0 -2.5 Mabsadd L
.11661 .58802 -1.875 0 Mabsadd L closepath F
.13004 .59979 -1.875 0 Mabsadd m
.13004 .59979 0 2.5 Mabsadd L
.13004 .59979 1.875 0 Mabsadd L
.13004 .59979 0 -2.5 Mabsadd L
.13004 .59979 -1.875 0 Mabsadd L closepath F
.14731 .60332 -1.875 0 Mabsadd m
.14731 .60332 0 2.5 Mabsadd L
.14731 .60332 1.875 0 Mabsadd L
.14731 .60332 0 -2.5 Mabsadd L
.14731 .60332 -1.875 0 Mabsadd L closepath F
.17033 .60332 -1.875 0 Mabsadd m
.17033 .60332 0 2.5 Mabsadd L
.17033 .60332 1.875 0 Mabsadd L
.17033 .60332 0 -2.5 Mabsadd L
.17033 .60332 -1.875 0 Mabsadd L closepath F
.20256 .60332 -1.875 0 Mabsadd m
.20256 .60332 0 2.5 Mabsadd L
.20256 .60332 1.875 0 Mabsadd L
.20256 .60332 0 -2.5 Mabsadd L
.20256 .60332 -1.875 0 Mabsadd L closepath F
.25092 .60332 -1.875 0 Mabsadd m
.25092 .60332 0 2.5 Mabsadd L
.25092 .60332 1.875 0 Mabsadd L
.25092 .60332 0 -2.5 Mabsadd L
.25092 .60332 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .05592 L
.25092 .3514 L
.29927 .56212 L
.3315 .5939 L
.39597 .60214 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01472 0 2.5 Mabsadd m
.17033 .01472 -0.56518 .7779 Mabsadd L
.17033 .01472 -2.37764 .77254 Mabsadd L
.17033 .01472 -0.91448 -0.29713 Mabsadd L
.17033 .01472 -1.46946 -2.02254 Mabsadd L
.17033 .01472 0 -0.96154 Mabsadd L
.17033 .01472 1.46946 -2.02254 Mabsadd L
.17033 .01472 .91448 -0.29713 Mabsadd L
.17033 .01472 2.37764 .77254 Mabsadd L
.17033 .01472 .56518 .7779 Mabsadd L
.17033 .01472 0 2.5 Mabsadd L closepath F
.20256 .05592 0 2.5 Mabsadd m
.20256 .05592 -0.56518 .7779 Mabsadd L
.20256 .05592 -2.37764 .77254 Mabsadd L
.20256 .05592 -0.91448 -0.29713 Mabsadd L
.20256 .05592 -1.46946 -2.02254 Mabsadd L
.20256 .05592 0 -0.96154 Mabsadd L
.20256 .05592 1.46946 -2.02254 Mabsadd L
.20256 .05592 .91448 -0.29713 Mabsadd L
.20256 .05592 2.37764 .77254 Mabsadd L
.20256 .05592 .56518 .7779 Mabsadd L
.20256 .05592 0 2.5 Mabsadd L closepath F
.25092 .3514 0 2.5 Mabsadd m
.25092 .3514 -0.56518 .7779 Mabsadd L
.25092 .3514 -2.37764 .77254 Mabsadd L
.25092 .3514 -0.91448 -0.29713 Mabsadd L
.25092 .3514 -1.46946 -2.02254 Mabsadd L
.25092 .3514 0 -0.96154 Mabsadd L
.25092 .3514 1.46946 -2.02254 Mabsadd L
.25092 .3514 .91448 -0.29713 Mabsadd L
.25092 .3514 2.37764 .77254 Mabsadd L
.25092 .3514 .56518 .7779 Mabsadd L
.25092 .3514 0 2.5 Mabsadd L closepath F
.29927 .56212 0 2.5 Mabsadd m
.29927 .56212 -0.56518 .7779 Mabsadd L
.29927 .56212 -2.37764 .77254 Mabsadd L
.29927 .56212 -0.91448 -0.29713 Mabsadd L
.29927 .56212 -1.46946 -2.02254 Mabsadd L
.29927 .56212 0 -0.96154 Mabsadd L
.29927 .56212 1.46946 -2.02254 Mabsadd L
.29927 .56212 .91448 -0.29713 Mabsadd L
.29927 .56212 2.37764 .77254 Mabsadd L
.29927 .56212 .56518 .7779 Mabsadd L
.29927 .56212 0 2.5 Mabsadd L closepath F
.3315 .5939 0 2.5 Mabsadd m
.3315 .5939 -0.56518 .7779 Mabsadd L
.3315 .5939 -2.37764 .77254 Mabsadd L
.3315 .5939 -0.91448 -0.29713 Mabsadd L
.3315 .5939 -1.46946 -2.02254 Mabsadd L
.3315 .5939 0 -0.96154 Mabsadd L
.3315 .5939 1.46946 -2.02254 Mabsadd L
.3315 .5939 .91448 -0.29713 Mabsadd L
.3315 .5939 2.37764 .77254 Mabsadd L
.3315 .5939 .56518 .7779 Mabsadd L
.3315 .5939 0 2.5 Mabsadd L closepath F
.39597 .60214 0 2.5 Mabsadd m
.39597 .60214 -0.56518 .7779 Mabsadd L
.39597 .60214 -2.37764 .77254 Mabsadd L
.39597 .60214 -0.91448 -0.29713 Mabsadd L
.39597 .60214 -1.46946 -2.02254 Mabsadd L
.39597 .60214 0 -0.96154 Mabsadd L
.39597 .60214 1.46946 -2.02254 Mabsadd L
.39597 .60214 .91448 -0.29713 Mabsadd L
.39597 .60214 2.37764 .77254 Mabsadd L
.39597 .60214 .56518 .7779 Mabsadd L
.39597 .60214 0 2.5 Mabsadd L closepath F
.49267 .60332 0 2.5 Mabsadd m
.49267 .60332 -0.56518 .7779 Mabsadd L
.49267 .60332 -2.37764 .77254 Mabsadd L
.49267 .60332 -0.91448 -0.29713 Mabsadd L
.49267 .60332 -1.46946 -2.02254 Mabsadd L
.49267 .60332 0 -0.96154 Mabsadd L
.49267 .60332 1.46946 -2.02254 Mabsadd L
.49267 .60332 .91448 -0.29713 Mabsadd L
.49267 .60332 2.37764 .77254 Mabsadd L
.49267 .60332 .56518 .7779 Mabsadd L
.49267 .60332 0 2.5 Mabsadd L closepath F
.58938 .60332 0 2.5 Mabsadd m
.58938 .60332 -0.56518 .7779 Mabsadd L
.58938 .60332 -2.37764 .77254 Mabsadd L
.58938 .60332 -0.91448 -0.29713 Mabsadd L
.58938 .60332 -1.46946 -2.02254 Mabsadd L
.58938 .60332 0 -0.96154 Mabsadd L
.58938 .60332 1.46946 -2.02254 Mabsadd L
.58938 .60332 .91448 -0.29713 Mabsadd L
.58938 .60332 2.37764 .77254 Mabsadd L
.58938 .60332 .56518 .7779 Mabsadd L
.58938 .60332 0 2.5 Mabsadd L closepath F
.68608 .60332 0 2.5 Mabsadd m
.68608 .60332 -0.56518 .7779 Mabsadd L
.68608 .60332 -2.37764 .77254 Mabsadd L
.68608 .60332 -0.91448 -0.29713 Mabsadd L
.68608 .60332 -1.46946 -2.02254 Mabsadd L
.68608 .60332 0 -0.96154 Mabsadd L
.68608 .60332 1.46946 -2.02254 Mabsadd L
.68608 .60332 .91448 -0.29713 Mabsadd L
.68608 .60332 2.37764 .77254 Mabsadd L
.68608 .60332 .56518 .7779 Mabsadd L
.68608 .60332 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01589 L
.29927 .0724 L
.3315 .1654 L
.39597 .3149 L
.49267 .48207 L
.58938 .51621 L
.68608 .57153 L
.78278 .58213 L
.87949 .59272 L
.97619 .59743 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .01589 -2.5 2.5 Mabsadd m
.25092 .01589 2.5 2.5 Mabsadd L
.25092 .01589 2.5 -2.5 Mabsadd L
.25092 .01589 -2.5 -2.5 Mabsadd L
.25092 .01589 -2.5 2.5 Mabsadd L closepath F
.29927 .0724 -2.5 2.5 Mabsadd m
.29927 .0724 2.5 2.5 Mabsadd L
.29927 .0724 2.5 -2.5 Mabsadd L
.29927 .0724 -2.5 -2.5 Mabsadd L
.29927 .0724 -2.5 2.5 Mabsadd L closepath F
.3315 .1654 -2.5 2.5 Mabsadd m
.3315 .1654 2.5 2.5 Mabsadd L
.3315 .1654 2.5 -2.5 Mabsadd L
.3315 .1654 -2.5 -2.5 Mabsadd L
.3315 .1654 -2.5 2.5 Mabsadd L closepath F
.39597 .3149 -2.5 2.5 Mabsadd m
.39597 .3149 2.5 2.5 Mabsadd L
.39597 .3149 2.5 -2.5 Mabsadd L
.39597 .3149 -2.5 -2.5 Mabsadd L
.39597 .3149 -2.5 2.5 Mabsadd L closepath F
.49267 .48207 -2.5 2.5 Mabsadd m
.49267 .48207 2.5 2.5 Mabsadd L
.49267 .48207 2.5 -2.5 Mabsadd L
.49267 .48207 -2.5 -2.5 Mabsadd L
.49267 .48207 -2.5 2.5 Mabsadd L closepath F
.58938 .51621 -2.5 2.5 Mabsadd m
.58938 .51621 2.5 2.5 Mabsadd L
.58938 .51621 2.5 -2.5 Mabsadd L
.58938 .51621 -2.5 -2.5 Mabsadd L
.58938 .51621 -2.5 2.5 Mabsadd L closepath F
.68608 .57153 -2.5 2.5 Mabsadd m
.68608 .57153 2.5 2.5 Mabsadd L
.68608 .57153 2.5 -2.5 Mabsadd L
.68608 .57153 -2.5 -2.5 Mabsadd L
.68608 .57153 -2.5 2.5 Mabsadd L closepath F
.78278 .58213 -2.5 2.5 Mabsadd m
.78278 .58213 2.5 2.5 Mabsadd L
.78278 .58213 2.5 -2.5 Mabsadd L
.78278 .58213 -2.5 -2.5 Mabsadd L
.78278 .58213 -2.5 2.5 Mabsadd L closepath F
.87949 .59272 -2.5 2.5 Mabsadd m
.87949 .59272 2.5 2.5 Mabsadd L
.87949 .59272 2.5 -2.5 Mabsadd L
.87949 .59272 -2.5 -2.5 Mabsadd L
.87949 .59272 -2.5 2.5 Mabsadd L closepath F
.97619 .59743 -2.5 2.5 Mabsadd m
.97619 .59743 2.5 2.5 Mabsadd L
.97619 .59743 2.5 -2.5 Mabsadd L
.97619 .59743 -2.5 -2.5 Mabsadd L
.97619 .59743 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003ool500000ooo0000000L0002ool5000Zool00`00ooooo`0Zool00`00ooooo`0Yool00`00oooo
o`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`02oolU
0002ool50007ool5002Yool00`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo0000000U
00000ooo000000060003ool6002Xool2000Cool001koo`04003ooooo0004ool00`00ooooo`02oolU
0002ool50007ool5002Yool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`07oolP
0002ool50007ool5002Yool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`08ool4
000Kool00`00ooooo`0;ool5002Yool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00Woo`<0
02koo`03003ooooo0:Koo`03003ooooo017oo`009_oo00<00?ooool02_oo00<00?ooool07?oo00<0
0?ooool03ooo00<00?ooool0YOoo00<00?ooool04Ooo000Vool00`00ooooo`0:ool00`00ooooo`0L
ool00`00ooooo`2gool00`00ooooo`0Aool002Koo`8000coo`03003ooooo0=Goo`03003ooooo017o
o`009_oo00<00?ooool02ooo00<00?ooool07Ooo0P004Ooo00<00?ooool0X_oo00<00?ooool04Ooo
000Vool00`00ooooo`0:ool2000Oool2000Aool00`00ooooo`2Rool00`00ooooo`0Aool002Koo`03
003ooooo00Woo`<001koo`@00;Goo`03003ooooo017oo`009_oo00<00?ooool02Ooo10007ooo00<0
0?ooool0]?oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool3000Oool00`00ooooo`0Aool5002N
ool00`00ooooo`0Aool002Koo`8000coo`03003ooooo03;oo`D009koo`03003ooooo017oo`009_oo
00<00?ooool02ooo00<00?ooool0<_oo1@00W_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool0
0`00ooooo`0Oool00`00ooooo`0@ool5002Nool00`00ooooo`0Aool002Koo`03003ooooo00_oo`03
003ooooo03;oo`D009koo`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0e?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`0Nool00`00ooooo`2cool00`00ooooo`0A
ool002Koo`03003ooooo00coo`03003ooooo01koo`03003ooooo0;?oo`03003ooooo017oo`009_oo
0P003Ooo00<00?ooool0=Ooo0P00WOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool2003Fool0
0`00ooooo`0Aool002Koo`03003ooooo00[oo`@0023oo`03003ooooo0;;oo`03003ooooo017oo`00
9_oo00<00?ooool02ooo0`00eOoo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`0g
ool00`00ooooo`2Jool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo00coo`03003ooooo01ooo`03003ooooo01Goo`03003ooooo09[oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00coo`03003ooooo023oo`03003ooooo01Go
o`03003ooooo09Woo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<000co
o`03003ooooo03Soo`03003ooooo09Soo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo00coo`8003[oo`03003ooooo09Soo`03003ooooo017oo`004_oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo00_oo`<0027oo`03003ooooo01Koo`03003ooooo09Soo`03003o
oooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0<ool00`00ooooo`3D
ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo00coo`03003ooooo0=Coo`03003o
oooo017oo`009_oo00<00?ooool03?oo00<00?ooool08Ooo00<00?ooool0/?oo00<00?ooool04Ooo
000Vool00`00ooooo`0<ool00`00ooooo`0Qool00`00ooooo`0Dool5002Gool00`00ooooo`0Aool0
02Koo`8000goo`03003ooooo03Soo`D009Ooo`03003ooooo017oo`009_oo00<00?ooool03?oo00<0
0?ooool0>?oo1@00Uooo00<00?ooool04Ooo000Vool00`00ooooo`0<ool00`00ooooo`0Qool00`00
ooooo`0Dool5002Gool00`00ooooo`0Aool002Koo`03003ooooo00coo`03003ooooo03Soo`D009Oo
o`03003ooooo017oo`009_oo00<00?ooool03?oo00<00?ooool0??oo00<00?ooool0UOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0=ool00`00ooooo`0Qool00`00ooooo`0Hool00`00ooooo`2Dool0
0`00ooooo`0Aool002Koo`8000koo`03003ooooo027oo`03003ooooo01Soo`03003ooooo09Coo`03
003ooooo017oo`009_oo00<00?ooool03Ooo00<00?ooool0?Ooo00<00?ooool0Tooo00<00?ooool0
4Ooo000Vool00`00ooooo`0=ool00`00ooooo`3Cool00`00ooooo`0Aool002Koo`03003ooooo00go
o`03003ooooo027oo`03003ooooo0:ooo`03003ooooo017oo`009_oo00<00?ooool03Ooo00<00?oo
ool0dooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool00`00ooooo`0nool00`00ooooo`2Bool0
0`00ooooo`0Aool002Koo`03003ooooo00coo`8002Coo`03003ooooo01Woo`03003ooooo09;oo`03
003ooooo017oo`009_oo0P003?oo1000e?oo00<00?ooool04Ooo000Vool00`00ooooo`0<ool3003D
ool00`00ooooo`0Aool002Koo`03003ooooo00goo`03003ooooo02;oo`03003ooooo01_oo`03003o
oooo093oo`03003ooooo017oo`009_oo00<00?ooool03_oo00<00?ooool08_oo00<00?ooool06_oo
00<00?ooool0T?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool30011ool00`00ooooo`2?ool0
0`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00coo`@0
047oo`03003ooooo08ooo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo00goo`8002Coo`03003ooooo01coo`03003ooooo08koo`03003ooooo017oo`004_oo00@0
0?ooool000Ooo`D000Coo`<000koo`03003ooooo047oo`03003ooooo08goo`8001?oo`004_oo00@0
0?ooool000Ooo`04003ooooo0005ool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0>ool00`00ooooo`0Sool00`00oooo
o`2/ool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0>ool00`00oooo
o`0Sool00`00ooooo`0Lool00`00ooooo`2=ool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo
00?oo`03003ooooo00koo`03003ooooo04?oo`03003ooooo08coo`03003ooooo017oo`009_oo00<0
0?ooool03_oo00<00?ooool0d_oo00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ooooo`0R
ool00`00ooooo`2/ool00`00ooooo`0Aool002Koo`80013oo`03003ooooo0=7oo`03003ooooo017o
o`009_oo00<00?ooool03ooo00<00?ooool0@ooo00<00?ooool0Rooo00<00?ooool04Ooo000Vool0
0`00ooooo`0?ool00`00ooooo`0Sool00`00ooooo`0Mool00`00ooooo`2;ool00`00ooooo`0Aool0
02Koo`03003ooooo00ooo`03003ooooo02?oo`03003ooooo01koo`03003ooooo08[oo`03003ooooo
017oo`009_oo00<00?ooool03_oo0P00A_oo00<00?ooool0R_oo00<00?ooool04Ooo000Vool00`00
ooooo`0=ool40016ool00`00ooooo`29ool00`00ooooo`0Aool002Koo`03003ooooo00koo`<002Co
o`03003ooooo01koo`D008Soo`03003ooooo017oo`009_oo0P004?oo00<00?ooool0A?oo1@00R?oo
00<00?ooool04Ooo000Vool00`00ooooo`0?ool00`00ooooo`14ool50028ool00`00ooooo`0Aool0
02Koo`03003ooooo00ooo`03003ooooo02Coo`03003ooooo01goo`D008Soo`03003ooooo017oo`00
9_oo00<00?ooool03ooo00<00?ooool09?oo00<00?ooool07Ooo1@00R?oo00<00?ooool04Ooo000V
ool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Aool002Koo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo017oo`009_oo0P004Ooo00<00?ooool08ooo00<00?ooool08_oo00<00?oo
ool0QOoo00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`19ool00`00ooooo`24ool0
0`00ooooo`0Aool002Koo`03003ooooo013oo`03003ooooo02?oo`<002?oo`03003ooooo08Coo`03
003ooooo017oo`009_oo00<00?ooool04?oo00<00?ooool08ooo0P009Ooo00<00?ooool0Pooo00<0
0?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`0Rool4000Uool00`00ooooo`22ool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo013oo`03003ooooo02Co
o`03003ooooo0:Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0@ool00`00ooooo`0Uool00`00ooooo`2Xool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`004?oo00<00?ooool09Ooo00<00?ooool09Ooo00<00?ooool0Oooo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool04Ooo00<00?ooool0C?oo00<00?ooool0
P?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool04Ooo00<0
0?ooool0cooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
4Ooo00<00?ooool09?oo0P00ZOoo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0@
ool2001@ool00`00ooooo`1nool00`00ooooo`0Aool002Koo`03003ooooo00ooo`<0053oo`03003o
oooo07koo`03003ooooo017oo`009_oo00<00?ooool04?oo0P009ooo00<00?ooool09ooo00<00?oo
ool0OOoo00<00?ooool04Ooo000Vool2000Bool00`00ooooo`0Uool00`00ooooo`0Wool00`00oooo
o`1mool00`00ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo053oo`03003ooooo07coo`03
003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0D?oo00<00?ooool0O?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Aool00`00ooooo`0Vool00`00ooooo`2Vool00`00ooooo`0Aool002Ko
o`03003ooooo017oo`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?oo
ool0D_oo00<00?ooool0N_oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`0Wool0
0`00ooooo`0Yool00`00ooooo`1iool00`00ooooo`0Aool002Koo`8001?oo`03003ooooo02Koo`03
003ooooo0:Goo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0c_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Bool00`00ooooo`1Dool00`00ooooo`1gool00`00ooooo`0Aool002Ko
o`03003ooooo01;oo`03003ooooo02Ooo`03003ooooo02[oo`03003ooooo07Ooo`03003ooooo017o
o`009_oo00<00?ooool04_oo00<00?ooool0EOoo00<00?ooool0M_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Bool00`00ooooo`1Eool00`00ooooo`1fool00`00ooooo`0Aool002Koo`8001;oo`<0
02Soo`8002goo`03003ooooo07Goo`03003ooooo017oo`009_oo00<00?ooool04?oo1000cooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Aool2003@ool00`00ooooo`0Aool002Koo`03003ooooo01;o
o`03003ooooo02Soo`03003ooooo0:?oo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?oo
ool0:?oo00<00?ooool0;Ooo00<00?ooool0Looo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`0Cool00`00ooooo`1Fool5001bool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool04ooo00<00?ooool0E_oo1@00L_oo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<001?oo`03003ooooo02Soo`03003o
oooo02_oo`H0073oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo01?oo`03003o
oooo05Koo`D00003ool0000006ooo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Cool00`00ooooo`1Fool50003ool2001]ool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool04ooo00<00?ooool0:Ooo00<00?ooool0=ooo
00<00?ooool0Iooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Cool00`00oooo
o`0Yool00`00ooooo`0kool2001Tool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo
06Soo`8006;oo`03003ooooo017oo`009_oo00<00?ooool05?oo00<00?ooool0J_oo1P00G?oo00<0
0?ooool04Ooo000Vool2000Dool3000Zool00`00ooooo`0oool5001Lool00`00ooooo`0Aool002Ko
o`03003ooooo01;oo`@006coo`D005coo`03003ooooo017oo`009_oo00<00?ooool04ooo0P00KOoo
1@00G?oo00<00?ooool04Ooo000Vool00`00ooooo`0Eool00`00ooooo`0Xool00`00ooooo`0oool5
0002ool2001Hool00`00ooooo`0Aool002Koo`03003ooooo01Goo`03003ooooo07?oo`8005Koo`03
003ooooo017oo`009_oo00<00?ooool05Ooo0P00M_oo0P00E?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Dool4000Yool00`00ooooo`2Oool00`00ooooo`0Aool002Koo`8001Koo`<002Woo`03003o
oooo04goo`03003ooooo04ooo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`1kool00`00ooooo`1;ool00`00oooo
o`0Aool002Koo`03003ooooo01Ooo`03003ooooo02Ooo`<005;oo`03003ooooo04[oo`03003ooooo
017oo`009_oo00<00?ooool05ooo00<00?ooool09ooo0P00E?oo1`00AOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`0Vool5001Dool50015ool00`00ooooo`0Aool002Koo`03003o
oooo01Ooo`03003ooooo02[oo`03003ooooo05;oo`D004Goo`03003ooooo017oo`009_oo0P006?oo
00<00?ooool0Oooo1@000ooo1P002?oo1@00;ooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool0
0`00ooooo`0[ool2001Aool5000<ool20003ool5000_ool00`00ooooo`0Aool002Koo`03003ooooo
01Ooo`<009Goo`H000?oo`03003ooooo00[oo`D001Woo`03003ooooo017oo`009_oo00<00?ooool0
5_oo1000;ooo0P00I?oo1@002?oo1P000ooo1@004Ooo1@000ooo00<00?ooool04Ooo000Nool40004
ool00`00ooooo`0Gool5000]ool200000ooo003oo`1Qool5000Aool;0003ool00`00ooooo`05ool5
0003ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo01Woo`@00003ool0000000Co
o`8000Goo`8000Woo`8000Woo`8000Coo`D00005ool00?ooool00002ool00`00ooooo`02ool2000D
ool2000Dool2000Dool3000Dool2000Bool5000=ool90003ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`<001[oolH000;oo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool06ooo00<00?oo
ool00`000ooo0P001Ooo0`002?oo0`002?oo0`001Ooo0P002ooo1@004Ooo1@004_oo10004_oo1@00
4Ooo1@004Ooo1@004Ooo1@000ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0000O
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05
ool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0C
ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Go
o`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool008coo`@001Coo`03003ooooo07Woo`00S?oo00<00?ooool05Ooo
00<00?ooool0NOoo0026ool00`00ooooo`04ool00`00ooooo`0Aool50005ool00`00ooooo`1bool0
08Goo`03003ooooo00Koo`03003ooooo013oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03
003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00
QOoo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00
QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003o
oooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00oooo
o`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool0
1_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00
ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?o
o`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3
000Cool3001kool008koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01472 L
.04497 .01472 L
.04635 .01472 L
.04784 .01472 L
.04945 .01472 L
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01707 L
.06604 .01472 L
Mistroke
.0696 .01472 L
.07363 .02178 L
.07823 .02531 L
.08354 .04415 L
.08974 .08417 L
.09707 .13008 L
.10586 .21249 L
.11661 .36317 L
.13004 .43145 L
.14731 .51267 L
.17033 .57389 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01472 -1.875 0 Mabsadd m
.04369 .01472 0 2.5 Mabsadd L
.04369 .01472 1.875 0 Mabsadd L
.04369 .01472 0 -2.5 Mabsadd L
.04369 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01472 -1.875 0 Mabsadd m
.04635 .01472 0 2.5 Mabsadd L
.04635 .01472 1.875 0 Mabsadd L
.04635 .01472 0 -2.5 Mabsadd L
.04635 .01472 -1.875 0 Mabsadd L closepath F
.04784 .01472 -1.875 0 Mabsadd m
.04784 .01472 0 2.5 Mabsadd L
.04784 .01472 1.875 0 Mabsadd L
.04784 .01472 0 -2.5 Mabsadd L
.04784 .01472 -1.875 0 Mabsadd L closepath F
.04945 .01472 -1.875 0 Mabsadd m
.04945 .01472 0 2.5 Mabsadd L
.04945 .01472 1.875 0 Mabsadd L
.04945 .01472 0 -2.5 Mabsadd L
.04945 .01472 -1.875 0 Mabsadd L closepath F
.0512 .01472 -1.875 0 Mabsadd m
.0512 .01472 0 2.5 Mabsadd L
.0512 .01472 1.875 0 Mabsadd L
.0512 .01472 0 -2.5 Mabsadd L
.0512 .01472 -1.875 0 Mabsadd L closepath F
.05311 .01472 -1.875 0 Mabsadd m
.05311 .01472 0 2.5 Mabsadd L
.05311 .01472 1.875 0 Mabsadd L
.05311 .01472 0 -2.5 Mabsadd L
.05311 .01472 -1.875 0 Mabsadd L closepath F
.05521 .01472 -1.875 0 Mabsadd m
.05521 .01472 0 2.5 Mabsadd L
.05521 .01472 1.875 0 Mabsadd L
.05521 .01472 0 -2.5 Mabsadd L
.05521 .01472 -1.875 0 Mabsadd L closepath F
.05751 .01472 -1.875 0 Mabsadd m
.05751 .01472 0 2.5 Mabsadd L
.05751 .01472 1.875 0 Mabsadd L
.05751 .01472 0 -2.5 Mabsadd L
.05751 .01472 -1.875 0 Mabsadd L closepath F
.06005 .01472 -1.875 0 Mabsadd m
.06005 .01472 0 2.5 Mabsadd L
.06005 .01472 1.875 0 Mabsadd L
.06005 .01472 0 -2.5 Mabsadd L
.06005 .01472 -1.875 0 Mabsadd L closepath F
.06288 .01707 -1.875 0 Mabsadd m
.06288 .01707 0 2.5 Mabsadd L
.06288 .01707 1.875 0 Mabsadd L
.06288 .01707 0 -2.5 Mabsadd L
.06288 .01707 -1.875 0 Mabsadd L closepath F
.06604 .01472 -1.875 0 Mabsadd m
.06604 .01472 0 2.5 Mabsadd L
.06604 .01472 1.875 0 Mabsadd L
.06604 .01472 0 -2.5 Mabsadd L
.06604 .01472 -1.875 0 Mabsadd L closepath F
.0696 .01472 -1.875 0 Mabsadd m
.0696 .01472 0 2.5 Mabsadd L
.0696 .01472 1.875 0 Mabsadd L
.0696 .01472 0 -2.5 Mabsadd L
.0696 .01472 -1.875 0 Mabsadd L closepath F
.07363 .02178 -1.875 0 Mabsadd m
.07363 .02178 0 2.5 Mabsadd L
.07363 .02178 1.875 0 Mabsadd L
.07363 .02178 0 -2.5 Mabsadd L
.07363 .02178 -1.875 0 Mabsadd L closepath F
.07823 .02531 -1.875 0 Mabsadd m
.07823 .02531 0 2.5 Mabsadd L
.07823 .02531 1.875 0 Mabsadd L
.07823 .02531 0 -2.5 Mabsadd L
.07823 .02531 -1.875 0 Mabsadd L closepath F
.08354 .04415 -1.875 0 Mabsadd m
.08354 .04415 0 2.5 Mabsadd L
.08354 .04415 1.875 0 Mabsadd L
.08354 .04415 0 -2.5 Mabsadd L
.08354 .04415 -1.875 0 Mabsadd L closepath F
.08974 .08417 -1.875 0 Mabsadd m
.08974 .08417 0 2.5 Mabsadd L
.08974 .08417 1.875 0 Mabsadd L
.08974 .08417 0 -2.5 Mabsadd L
.08974 .08417 -1.875 0 Mabsadd L closepath F
.09707 .13008 -1.875 0 Mabsadd m
.09707 .13008 0 2.5 Mabsadd L
.09707 .13008 1.875 0 Mabsadd L
.09707 .13008 0 -2.5 Mabsadd L
.09707 .13008 -1.875 0 Mabsadd L closepath F
.10586 .21249 -1.875 0 Mabsadd m
.10586 .21249 0 2.5 Mabsadd L
.10586 .21249 1.875 0 Mabsadd L
.10586 .21249 0 -2.5 Mabsadd L
.10586 .21249 -1.875 0 Mabsadd L closepath F
.11661 .36317 -1.875 0 Mabsadd m
.11661 .36317 0 2.5 Mabsadd L
.11661 .36317 1.875 0 Mabsadd L
.11661 .36317 0 -2.5 Mabsadd L
.11661 .36317 -1.875 0 Mabsadd L closepath F
.13004 .43145 -1.875 0 Mabsadd m
.13004 .43145 0 2.5 Mabsadd L
.13004 .43145 1.875 0 Mabsadd L
.13004 .43145 0 -2.5 Mabsadd L
.13004 .43145 -1.875 0 Mabsadd L closepath F
.14731 .51267 -1.875 0 Mabsadd m
.14731 .51267 0 2.5 Mabsadd L
.14731 .51267 1.875 0 Mabsadd L
.14731 .51267 0 -2.5 Mabsadd L
.14731 .51267 -1.875 0 Mabsadd L closepath F
.17033 .57389 -1.875 0 Mabsadd m
.17033 .57389 0 2.5 Mabsadd L
.17033 .57389 1.875 0 Mabsadd L
.17033 .57389 0 -2.5 Mabsadd L
.17033 .57389 -1.875 0 Mabsadd L closepath F
.20256 .60332 -1.875 0 Mabsadd m
.20256 .60332 0 2.5 Mabsadd L
.20256 .60332 1.875 0 Mabsadd L
.20256 .60332 0 -2.5 Mabsadd L
.20256 .60332 -1.875 0 Mabsadd L closepath F
.25092 .60332 -1.875 0 Mabsadd m
.25092 .60332 0 2.5 Mabsadd L
.25092 .60332 1.875 0 Mabsadd L
.25092 .60332 0 -2.5 Mabsadd L
.25092 .60332 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .05827 L
.3315 .17482 L
.39597 .45146 L
.49267 .58684 L
.58938 .60214 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01472 0 2.5 Mabsadd m
.17033 .01472 -0.56518 .7779 Mabsadd L
.17033 .01472 -2.37764 .77254 Mabsadd L
.17033 .01472 -0.91448 -0.29713 Mabsadd L
.17033 .01472 -1.46946 -2.02254 Mabsadd L
.17033 .01472 0 -0.96154 Mabsadd L
.17033 .01472 1.46946 -2.02254 Mabsadd L
.17033 .01472 .91448 -0.29713 Mabsadd L
.17033 .01472 2.37764 .77254 Mabsadd L
.17033 .01472 .56518 .7779 Mabsadd L
.17033 .01472 0 2.5 Mabsadd L closepath F
.20256 .01472 0 2.5 Mabsadd m
.20256 .01472 -0.56518 .7779 Mabsadd L
.20256 .01472 -2.37764 .77254 Mabsadd L
.20256 .01472 -0.91448 -0.29713 Mabsadd L
.20256 .01472 -1.46946 -2.02254 Mabsadd L
.20256 .01472 0 -0.96154 Mabsadd L
.20256 .01472 1.46946 -2.02254 Mabsadd L
.20256 .01472 .91448 -0.29713 Mabsadd L
.20256 .01472 2.37764 .77254 Mabsadd L
.20256 .01472 .56518 .7779 Mabsadd L
.20256 .01472 0 2.5 Mabsadd L closepath F
.25092 .01472 0 2.5 Mabsadd m
.25092 .01472 -0.56518 .7779 Mabsadd L
.25092 .01472 -2.37764 .77254 Mabsadd L
.25092 .01472 -0.91448 -0.29713 Mabsadd L
.25092 .01472 -1.46946 -2.02254 Mabsadd L
.25092 .01472 0 -0.96154 Mabsadd L
.25092 .01472 1.46946 -2.02254 Mabsadd L
.25092 .01472 .91448 -0.29713 Mabsadd L
.25092 .01472 2.37764 .77254 Mabsadd L
.25092 .01472 .56518 .7779 Mabsadd L
.25092 .01472 0 2.5 Mabsadd L closepath F
.29927 .05827 0 2.5 Mabsadd m
.29927 .05827 -0.56518 .7779 Mabsadd L
.29927 .05827 -2.37764 .77254 Mabsadd L
.29927 .05827 -0.91448 -0.29713 Mabsadd L
.29927 .05827 -1.46946 -2.02254 Mabsadd L
.29927 .05827 0 -0.96154 Mabsadd L
.29927 .05827 1.46946 -2.02254 Mabsadd L
.29927 .05827 .91448 -0.29713 Mabsadd L
.29927 .05827 2.37764 .77254 Mabsadd L
.29927 .05827 .56518 .7779 Mabsadd L
.29927 .05827 0 2.5 Mabsadd L closepath F
.3315 .17482 0 2.5 Mabsadd m
.3315 .17482 -0.56518 .7779 Mabsadd L
.3315 .17482 -2.37764 .77254 Mabsadd L
.3315 .17482 -0.91448 -0.29713 Mabsadd L
.3315 .17482 -1.46946 -2.02254 Mabsadd L
.3315 .17482 0 -0.96154 Mabsadd L
.3315 .17482 1.46946 -2.02254 Mabsadd L
.3315 .17482 .91448 -0.29713 Mabsadd L
.3315 .17482 2.37764 .77254 Mabsadd L
.3315 .17482 .56518 .7779 Mabsadd L
.3315 .17482 0 2.5 Mabsadd L closepath F
.39597 .45146 0 2.5 Mabsadd m
.39597 .45146 -0.56518 .7779 Mabsadd L
.39597 .45146 -2.37764 .77254 Mabsadd L
.39597 .45146 -0.91448 -0.29713 Mabsadd L
.39597 .45146 -1.46946 -2.02254 Mabsadd L
.39597 .45146 0 -0.96154 Mabsadd L
.39597 .45146 1.46946 -2.02254 Mabsadd L
.39597 .45146 .91448 -0.29713 Mabsadd L
.39597 .45146 2.37764 .77254 Mabsadd L
.39597 .45146 .56518 .7779 Mabsadd L
.39597 .45146 0 2.5 Mabsadd L closepath F
.49267 .58684 0 2.5 Mabsadd m
.49267 .58684 -0.56518 .7779 Mabsadd L
.49267 .58684 -2.37764 .77254 Mabsadd L
.49267 .58684 -0.91448 -0.29713 Mabsadd L
.49267 .58684 -1.46946 -2.02254 Mabsadd L
.49267 .58684 0 -0.96154 Mabsadd L
.49267 .58684 1.46946 -2.02254 Mabsadd L
.49267 .58684 .91448 -0.29713 Mabsadd L
.49267 .58684 2.37764 .77254 Mabsadd L
.49267 .58684 .56518 .7779 Mabsadd L
.49267 .58684 0 2.5 Mabsadd L closepath F
.58938 .60214 0 2.5 Mabsadd m
.58938 .60214 -0.56518 .7779 Mabsadd L
.58938 .60214 -2.37764 .77254 Mabsadd L
.58938 .60214 -0.91448 -0.29713 Mabsadd L
.58938 .60214 -1.46946 -2.02254 Mabsadd L
.58938 .60214 0 -0.96154 Mabsadd L
.58938 .60214 1.46946 -2.02254 Mabsadd L
.58938 .60214 .91448 -0.29713 Mabsadd L
.58938 .60214 2.37764 .77254 Mabsadd L
.58938 .60214 .56518 .7779 Mabsadd L
.58938 .60214 0 2.5 Mabsadd L closepath F
.68608 .60332 0 2.5 Mabsadd m
.68608 .60332 -0.56518 .7779 Mabsadd L
.68608 .60332 -2.37764 .77254 Mabsadd L
.68608 .60332 -0.91448 -0.29713 Mabsadd L
.68608 .60332 -1.46946 -2.02254 Mabsadd L
.68608 .60332 0 -0.96154 Mabsadd L
.68608 .60332 1.46946 -2.02254 Mabsadd L
.68608 .60332 .91448 -0.29713 Mabsadd L
.68608 .60332 2.37764 .77254 Mabsadd L
.68608 .60332 .56518 .7779 Mabsadd L
.68608 .60332 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .02413 L
.49267 .17835 L
.58938 .32432 L
.68608 .42674 L
.78278 .50326 L
.87949 .53975 L
.97619 .55034 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .01472 -2.5 2.5 Mabsadd m
.25092 .01472 2.5 2.5 Mabsadd L
.25092 .01472 2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 2.5 Mabsadd L closepath F
.29927 .01472 -2.5 2.5 Mabsadd m
.29927 .01472 2.5 2.5 Mabsadd L
.29927 .01472 2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 2.5 Mabsadd L closepath F
.3315 .01472 -2.5 2.5 Mabsadd m
.3315 .01472 2.5 2.5 Mabsadd L
.3315 .01472 2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 2.5 Mabsadd L closepath F
.39597 .02413 -2.5 2.5 Mabsadd m
.39597 .02413 2.5 2.5 Mabsadd L
.39597 .02413 2.5 -2.5 Mabsadd L
.39597 .02413 -2.5 -2.5 Mabsadd L
.39597 .02413 -2.5 2.5 Mabsadd L closepath F
.49267 .17835 -2.5 2.5 Mabsadd m
.49267 .17835 2.5 2.5 Mabsadd L
.49267 .17835 2.5 -2.5 Mabsadd L
.49267 .17835 -2.5 -2.5 Mabsadd L
.49267 .17835 -2.5 2.5 Mabsadd L closepath F
.58938 .32432 -2.5 2.5 Mabsadd m
.58938 .32432 2.5 2.5 Mabsadd L
.58938 .32432 2.5 -2.5 Mabsadd L
.58938 .32432 -2.5 -2.5 Mabsadd L
.58938 .32432 -2.5 2.5 Mabsadd L closepath F
.68608 .42674 -2.5 2.5 Mabsadd m
.68608 .42674 2.5 2.5 Mabsadd L
.68608 .42674 2.5 -2.5 Mabsadd L
.68608 .42674 -2.5 -2.5 Mabsadd L
.68608 .42674 -2.5 2.5 Mabsadd L closepath F
.78278 .50326 -2.5 2.5 Mabsadd m
.78278 .50326 2.5 2.5 Mabsadd L
.78278 .50326 2.5 -2.5 Mabsadd L
.78278 .50326 -2.5 -2.5 Mabsadd L
.78278 .50326 -2.5 2.5 Mabsadd L closepath F
.87949 .53975 -2.5 2.5 Mabsadd m
.87949 .53975 2.5 2.5 Mabsadd L
.87949 .53975 2.5 -2.5 Mabsadd L
.87949 .53975 -2.5 -2.5 Mabsadd L
.87949 .53975 -2.5 2.5 Mabsadd L closepath F
.97619 .55034 -2.5 2.5 Mabsadd m
.97619 .55034 2.5 2.5 Mabsadd L
.97619 .55034 2.5 -2.5 Mabsadd L
.97619 .55034 -2.5 -2.5 Mabsadd L
.97619 .55034 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0002ool50007ool50006ool50002ool5000<ool00`00ooooo`0Zool00`00ooooo`0Yool0
0`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00oooo
o`02oolU0002ool50007ool50006ool50002ool5002Gool00`00ooooo`0Aool001koo`04003ooooo
0004ool300000ooo0000000^0002ool<00000ooo0000000300000ooo00000004000:ool50027ool2
000Cool001koo`04003ooooo0004ool00`00ooooo`02oolU0002ool50007ool50006ool50002ool5
0003ool20003ool70028ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`09oolN
0002ool50007ool50006ool50002ool5000:ool50028ool00`00ooooo`0Aool001koo`04003ooooo
0004ool00`00ooooo`0>ool30015ool50028ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo
00ooo`8002_oo`03003ooooo01Ooo`D008Soo`03003ooooo017oo`009_oo00<00?ooool04?oo0P00
dOoo00<00?ooool04Ooo000Vool00`00ooooo`0@ool2000/ool00`00ooooo`0Jool00`00ooooo`25
ool00`00ooooo`0Aool002Koo`80013oo`<002goo`03003ooooo0:7oo`03003ooooo017oo`009_oo
00<00?ooool04?oo0P00dOoo00<00?ooool04Ooo000Vool00`00ooooo`0Aool00`00ooooo`0]ool3
000Iool00`00ooooo`23ool00`00ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo02goo`80
01_oo`03003ooooo08;oo`03003ooooo017oo`009_oo00<00?ooool04Ooo00<00?ooool0;?oo1@00
6Ooo00<00?ooool0P_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`0^ool00`00
ooooo`0Iool00`00ooooo`21ool00`00ooooo`0Aool002Koo`8001?oo`03003ooooo04[oo`03003o
oooo087oo`03003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0Booo00<00?ooool0P?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Aool3000`ool00`00ooooo`2Lool00`00ooooo`0Aool0
02Koo`03003ooooo013oo`@00<ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo0P00Cooo00<0
0?ooool0O_oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`0_ool00`00ooooo`2L
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo02ooo`03003ooooo09_oo`03003o
oooo017oo`009_oo0P005?oo00<00?ooool0cOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool0
0`00ooooo`1>ool00`00ooooo`1lool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo
02ooo`8001koo`03003ooooo07_oo`03003ooooo017oo`009_oo00<00?ooool04ooo00<00?ooool0
Cooo00<00?ooool0Nooo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`1?ool00`00
ooooo`1jool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01?o
o`80037oo`03003ooooo01koo`03003ooooo07Woo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo01;oo`@00<goo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`03003ooooo00Coo`<001?oo`<00<coo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo01Coo`03003ooooo033oo`03003ooooo01ooo`03003ooooo07Ooo`03003ooooo017o
o`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01Coo`03003ooooo033oo`03003o
oooo01ooo`03003ooooo07Ooo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`0Dool00`00ooooo`3<ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo01Goo`03003ooooo0<_oo`03003ooooo017oo`009_oo00<00?ooool05Ooo00<00?ooool0<?oo
00<00?ooool08?oo00<00?ooool0MOoo00<00?ooool04Ooo000Vool00`00ooooo`0Eool00`00oooo
o`1Dool00`00ooooo`1dool00`00ooooo`0Aool002Koo`8001Koo`03003ooooo05Coo`03003ooooo
07Coo`03003ooooo017oo`009_oo00<00?ooool05Ooo00<00?ooool0<Ooo00<00?ooool08Ooo00<0
0?ooool0Looo00<00?ooool04Ooo000Vool00`00ooooo`0Eool00`00ooooo`0aool2000Qool5001b
ool00`00ooooo`0Aool002Koo`03003ooooo01Goo`03003ooooo02ooo`D0023oo`D007;oo`03003o
oooo017oo`009_oo00<00?ooool05Ooo00<00?ooool0<_oo00<00?ooool07ooo1@00L_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Eool00`00ooooo`0bool00`00ooooo`0Oool5001bool00`00oooo
o`0Aool002Koo`8001Koo`03003ooooo05Coo`H0077oo`03003ooooo017oo`009_oo00<00?ooool0
5_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`0bool00`00
ooooo`2Eool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017o
o`009_oo00<00?ooool05Ooo0P00G?oo00<00?ooool0KOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Dool4000dool00`00ooooo`0Tool00`00ooooo`1]ool00`00ooooo`0Aool002Koo`03003ooooo
01Goo`<003Coo`03003ooooo02Goo`03003ooooo06coo`03003ooooo017oo`009_oo0P005ooo00<0
0?ooool0Fooo00<00?ooool0K?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`1L
ool00`00ooooo`1[ool00`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo03?oo`03003o
oooo09Coo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Fool00`00ooooo`1Oool00`00ooooo`1Xool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Coo`03003ooooo
02Soo`03003ooooo06Soo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo01Koo`03003ooooo03Coo`03003ooooo09?oo`03003ooooo017oo`004_oo00@00?ooool0
00Ooo`D000Coo`<001Ooo`03003ooooo0<Soo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`0Gool00`00ooooo`1Pool00`00ooooo`1Vool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`0Gool00`00ooooo`0dool00`00ooooo`0Zool0
0`00ooooo`1Uool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0Gool0
0`00ooooo`1Qool00`00ooooo`1Uool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03
003ooooo01Ooo`03003ooooo06;oo`03003ooooo06Coo`03003ooooo017oo`009_oo00<00?ooool0
5ooo00<00?ooool0=Ooo00<00?ooool0:ooo00<00?ooool0Hooo00<00?ooool04Ooo000Vool00`00
ooooo`0Gool00`00ooooo`39ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo0<Woo`03003o
oooo017oo`009_oo00<00?ooool05ooo00<00?ooool0=_oo00<00?ooool0;?oo00<00?ooool0HOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`0fool00`00ooooo`0/ool00`00oooo
o`1Qool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`00
9_oo00<00?ooool05ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00
ooooo`0fool00`00ooooo`0_ool00`00ooooo`1Nool00`00ooooo`0Aool002Koo`03003ooooo01Oo
o`03003ooooo06Soo`03003ooooo05koo`03003ooooo017oo`009_oo0P006?oo00<00?ooool0JOoo
00<00?ooool0GOoo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`0gool00`00oooo
o`0_ool00`00ooooo`1Mool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo03Ooo`03
003ooooo02koo`D005coo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0J?oo1@00
G?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`1Wool5001Lool00`00ooooo`0A
ool002Koo`03003ooooo01Soo`03003ooooo03Ooo`03003ooooo02goo`H005_oo`03003ooooo017o
o`009_oo0P006Ooo00<00?ooool0Iooo1P00Fooo00<00?ooool04Ooo000Vool00`00ooooo`0Hool0
0`00ooooo`38ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo03Soo`03003ooooo
08goo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0Kooo00<00?ooool0E_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Hool00`00ooooo`1`ool00`00ooooo`1Eool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo01Ooo`8003[oo`03003ooooo03Ko
o`8005Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0F
ool4000jool00`00ooooo`0gool00`00ooooo`1Bool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo0`005ooo0`00b?oo0P004ooo000Bool01000ooooo`002?oo0`001Ooo00<0
0?ooool06?oo00<00?ooool0b?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool06Ooo00<00?ooool0>?oo00<00?ooool0>Ooo0P00DOoo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool06Ooo00<00?ooool0aooo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`0Iool00`00ooooo`37ool00`00ooooo`0Aool002Ko
o`03003ooooo01Woo`03003ooooo03Woo`03003ooooo03_oo`03003ooooo04goo`03003ooooo017o
o`009_oo00<00?ooool06Ooo00<00?ooool0>Ooo00<00?ooool0??oo00<00?ooool0C?oo00<00?oo
ool04Ooo000Vool2000Jool00`00ooooo`1iool00`00ooooo`1;ool00`00ooooo`0Aool002Koo`03
003ooooo01[oo`03003ooooo07Woo`03003ooooo04[oo`03003ooooo017oo`009_oo00<00?ooool0
6_oo00<00?ooool0>Ooo00<00?ooool0?_oo00<00?ooool0BOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo0<Ko
o`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0>_oo00<00?ooool0?ooo1@00AOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`0iool00`00ooooo`0oool50015ool0
0`00ooooo`0Aool002Koo`8001_oo`<007coo`D004Goo`03003ooooo017oo`009_oo00<00?ooool0
6Ooo1000>_oo00<00?ooool0?ooo1@00AOoo00<00?ooool04Ooo000Vool00`00ooooo`0Jool2000l
ool00`00ooooo`0nool60014ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo087o
o`8004;oo`03003ooooo017oo`009_oo00<00?ooool07?oo00<00?ooool0>Ooo0P00Aooo00<00?oo
ool0?ooo00<00?ooool04Ooo000Vool00`00ooooo`0Lool00`00ooooo`0iool00`00ooooo`28ool0
0`00ooooo`0Aool002Koo`8001goo`03003ooooo03Ooo`D008Soo`03003ooooo017oo`009_oo00<0
0?ooool07?oo00<00?ooool0>Ooo00<00?ooool0BOoo00<00?ooool0??oo00<00?ooool04Ooo000V
ool00`00ooooo`0Mool00`00ooooo`0jool00`00ooooo`26ool00`00ooooo`0Aool002Koo`03003o
oooo01goo`03003ooooo08Ooo`03003ooooo03Woo`03003ooooo017oo`009_oo00<00?ooool07Ooo
00<00?ooool0R?oo00<00?ooool0>?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`0Mool00`00ooooo`0lool00`00ooooo`1:ool2000hool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool07Ooo00<00?ooool0Rooo00<00?oo
ool0=Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<001koo`03003o
oooo03goo`03003ooooo087oo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo01ko
o`03003ooooo03goo`03003ooooo08;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0Nool00`00ooooo`2=ool2000cool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool07_oo00<00?ooool0?ooo00<00?ooool0C?oo1@00
;ooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Oool00`00ooooo`0nool00`00
ooooo`1<ool5000_ool00`00ooooo`0Aool002Koo`03003ooooo01koo`8008ooo`H002koo`03003o
oooo017oo`009_oo00<00?ooool07Ooo1000@Ooo00<00?ooool0B_oo1@0000Coo`00000002_oo`03
003ooooo017oo`009_oo0P007ooo0`00@_oo00<00?ooool0BOoo1@00;ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool2002Iool2000Wool00`00ooooo`0Aool002Koo`03003ooooo023oo`03003o
oooo047oo`8005Woo`03003ooooo027oo`03003ooooo017oo`009_oo00<00?ooool08Ooo00<00?oo
ool0W?oo0P008Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Qool00`00ooooo`2Nool200000ooo
00000003000Iool00`00ooooo`0Aool002Koo`03003ooooo027oo`03003ooooo04;oo`8005goo`D0
01Woo`03003ooooo017oo`009_oo00<00?ooool08_oo00<00?ooool0X?oo1@000_oo0`005?oo00<0
0?ooool04Ooo000Vool2000Sool00`00ooooo`2Pool50005ool30003ool00`00ooooo`03ool50003
ool00`00ooooo`0Aool002Koo`03003ooooo02?oo`03003ooooo04;oo`8005_oo`D000ooo`L000?o
o`03003ooooo017oo`009_oo00<00?ooool08ooo00<00?ooool0]Ooo1@000ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Sool00`00ooooo`2eool50003ool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`03003ooooo04?oo`8006ooo`D000?oo`03003ooooo017oo`009_oo00<00?ooool09?oo0P00
_Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool20016ool00`00ooooo`1dool00`00ooooo`0A
ool002Koo`8002Coo`<004Ooo`03003ooooo07?oo`03003ooooo017oo`009_oo00<00?ooool09?oo
0`00_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`14ool2001cool00`00oooo
o`0Aool002Koo`03003ooooo02Soo`8004;oo`D00003ool00?oo06ooo`03003ooooo017oo`007_oo
10001?oo00<00?ooool0:_oo00<00?ooool0B?oo0P000_oo00<00?ooool0Iooo00<00?ooool04Ooo
000Pool00`00ooooo`03ool00`00ooooo`0[ool20009ool20009ool20006ool2000=ool00`00oooo
o`0Cool2000<ool20002ool01000oooooooo0P005?oo0`005?oo0P005?oo0P005?oo0P001?oo00<0
0?ooool04Ooo000Pool00`00ooooo`03ool3000Zoonf0002ool2000Cool0023oo`03003ooooo00?o
o`03003ooooo02_oo`<000Soo`<000Soo`<000Goo`8000goo`8001Coo`<001;oo`@001;oo`D0017o
o`D0017oo`D001;oo`@000?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo0000;?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool05?oo
00<00?ooool04ooo00<00?ooool04ooo00<00?ooool04ooo00<00?ooool05?oo00<00?ooool04ooo
00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ool0000;ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool0
023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002<ool4
000Bool4001jool008coo`03003ooooo01?oo`03003ooooo07_oo`00Q_oo00<00?ooool01?oo00<0
0?ooool04ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool00`00ooooo`06ool00`00ooooo`0C
ool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03003o
oooo00coo`03003ooooo00Coo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool000Oo
o`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Goo`8000So
o`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo
0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03
003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4000B
ool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Go
o`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?oo
ool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1bool0
08koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00ooooo`0C
ool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01472 L
.04497 .01472 L
.04635 .01472 L
.04784 .01472 L
.04945 .01472 L
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
Mistroke
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01589 L
.14731 .02296 L
.17033 .06416 L
.20256 .21366 L
.25092 .38083 L
.29927 .55152 L
.3315 .58213 L
.39597 .60096 L
.49267 .60214 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01472 -1.875 0 Mabsadd m
.04369 .01472 0 2.5 Mabsadd L
.04369 .01472 1.875 0 Mabsadd L
.04369 .01472 0 -2.5 Mabsadd L
.04369 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01472 -1.875 0 Mabsadd m
.04635 .01472 0 2.5 Mabsadd L
.04635 .01472 1.875 0 Mabsadd L
.04635 .01472 0 -2.5 Mabsadd L
.04635 .01472 -1.875 0 Mabsadd L closepath F
.04784 .01472 -1.875 0 Mabsadd m
.04784 .01472 0 2.5 Mabsadd L
.04784 .01472 1.875 0 Mabsadd L
.04784 .01472 0 -2.5 Mabsadd L
.04784 .01472 -1.875 0 Mabsadd L closepath F
.04945 .01472 -1.875 0 Mabsadd m
.04945 .01472 0 2.5 Mabsadd L
.04945 .01472 1.875 0 Mabsadd L
.04945 .01472 0 -2.5 Mabsadd L
.04945 .01472 -1.875 0 Mabsadd L closepath F
.0512 .01472 -1.875 0 Mabsadd m
.0512 .01472 0 2.5 Mabsadd L
.0512 .01472 1.875 0 Mabsadd L
.0512 .01472 0 -2.5 Mabsadd L
.0512 .01472 -1.875 0 Mabsadd L closepath F
.05311 .01472 -1.875 0 Mabsadd m
.05311 .01472 0 2.5 Mabsadd L
.05311 .01472 1.875 0 Mabsadd L
.05311 .01472 0 -2.5 Mabsadd L
.05311 .01472 -1.875 0 Mabsadd L closepath F
.05521 .01472 -1.875 0 Mabsadd m
.05521 .01472 0 2.5 Mabsadd L
.05521 .01472 1.875 0 Mabsadd L
.05521 .01472 0 -2.5 Mabsadd L
.05521 .01472 -1.875 0 Mabsadd L closepath F
.05751 .01472 -1.875 0 Mabsadd m
.05751 .01472 0 2.5 Mabsadd L
.05751 .01472 1.875 0 Mabsadd L
.05751 .01472 0 -2.5 Mabsadd L
.05751 .01472 -1.875 0 Mabsadd L closepath F
.06005 .01472 -1.875 0 Mabsadd m
.06005 .01472 0 2.5 Mabsadd L
.06005 .01472 1.875 0 Mabsadd L
.06005 .01472 0 -2.5 Mabsadd L
.06005 .01472 -1.875 0 Mabsadd L closepath F
.06288 .01472 -1.875 0 Mabsadd m
.06288 .01472 0 2.5 Mabsadd L
.06288 .01472 1.875 0 Mabsadd L
.06288 .01472 0 -2.5 Mabsadd L
.06288 .01472 -1.875 0 Mabsadd L closepath F
.06604 .01472 -1.875 0 Mabsadd m
.06604 .01472 0 2.5 Mabsadd L
.06604 .01472 1.875 0 Mabsadd L
.06604 .01472 0 -2.5 Mabsadd L
.06604 .01472 -1.875 0 Mabsadd L closepath F
.0696 .01472 -1.875 0 Mabsadd m
.0696 .01472 0 2.5 Mabsadd L
.0696 .01472 1.875 0 Mabsadd L
.0696 .01472 0 -2.5 Mabsadd L
.0696 .01472 -1.875 0 Mabsadd L closepath F
.07363 .01472 -1.875 0 Mabsadd m
.07363 .01472 0 2.5 Mabsadd L
.07363 .01472 1.875 0 Mabsadd L
.07363 .01472 0 -2.5 Mabsadd L
.07363 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01472 -1.875 0 Mabsadd m
.07823 .01472 0 2.5 Mabsadd L
.07823 .01472 1.875 0 Mabsadd L
.07823 .01472 0 -2.5 Mabsadd L
.07823 .01472 -1.875 0 Mabsadd L closepath F
.08354 .01472 -1.875 0 Mabsadd m
.08354 .01472 0 2.5 Mabsadd L
.08354 .01472 1.875 0 Mabsadd L
.08354 .01472 0 -2.5 Mabsadd L
.08354 .01472 -1.875 0 Mabsadd L closepath F
.08974 .01472 -1.875 0 Mabsadd m
.08974 .01472 0 2.5 Mabsadd L
.08974 .01472 1.875 0 Mabsadd L
.08974 .01472 0 -2.5 Mabsadd L
.08974 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.10586 .01472 -1.875 0 Mabsadd m
.10586 .01472 0 2.5 Mabsadd L
.10586 .01472 1.875 0 Mabsadd L
.10586 .01472 0 -2.5 Mabsadd L
.10586 .01472 -1.875 0 Mabsadd L closepath F
.11661 .01472 -1.875 0 Mabsadd m
.11661 .01472 0 2.5 Mabsadd L
.11661 .01472 1.875 0 Mabsadd L
.11661 .01472 0 -2.5 Mabsadd L
.11661 .01472 -1.875 0 Mabsadd L closepath F
.13004 .01589 -1.875 0 Mabsadd m
.13004 .01589 0 2.5 Mabsadd L
.13004 .01589 1.875 0 Mabsadd L
.13004 .01589 0 -2.5 Mabsadd L
.13004 .01589 -1.875 0 Mabsadd L closepath F
.14731 .02296 -1.875 0 Mabsadd m
.14731 .02296 0 2.5 Mabsadd L
.14731 .02296 1.875 0 Mabsadd L
.14731 .02296 0 -2.5 Mabsadd L
.14731 .02296 -1.875 0 Mabsadd L closepath F
.17033 .06416 -1.875 0 Mabsadd m
.17033 .06416 0 2.5 Mabsadd L
.17033 .06416 1.875 0 Mabsadd L
.17033 .06416 0 -2.5 Mabsadd L
.17033 .06416 -1.875 0 Mabsadd L closepath F
.20256 .21366 -1.875 0 Mabsadd m
.20256 .21366 0 2.5 Mabsadd L
.20256 .21366 1.875 0 Mabsadd L
.20256 .21366 0 -2.5 Mabsadd L
.20256 .21366 -1.875 0 Mabsadd L closepath F
.25092 .38083 -1.875 0 Mabsadd m
.25092 .38083 0 2.5 Mabsadd L
.25092 .38083 1.875 0 Mabsadd L
.25092 .38083 0 -2.5 Mabsadd L
.25092 .38083 -1.875 0 Mabsadd L closepath F
.29927 .55152 -1.875 0 Mabsadd m
.29927 .55152 0 2.5 Mabsadd L
.29927 .55152 1.875 0 Mabsadd L
.29927 .55152 0 -2.5 Mabsadd L
.29927 .55152 -1.875 0 Mabsadd L closepath F
.3315 .58213 -1.875 0 Mabsadd m
.3315 .58213 0 2.5 Mabsadd L
.3315 .58213 1.875 0 Mabsadd L
.3315 .58213 0 -2.5 Mabsadd L
.3315 .58213 -1.875 0 Mabsadd L closepath F
.39597 .60096 -1.875 0 Mabsadd m
.39597 .60096 0 2.5 Mabsadd L
.39597 .60096 1.875 0 Mabsadd L
.39597 .60096 0 -2.5 Mabsadd L
.39597 .60096 -1.875 0 Mabsadd L closepath F
.49267 .60214 -1.875 0 Mabsadd m
.49267 .60214 0 2.5 Mabsadd L
.49267 .60214 1.875 0 Mabsadd L
.49267 .60214 0 -2.5 Mabsadd L
.49267 .60214 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .01472 L
.49267 .01472 L
.58938 .05356 L
.68608 .21837 L
.78278 .43969 L
.87949 .55623 L
.97619 .58919 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01472 0 2.5 Mabsadd m
.17033 .01472 -0.56518 .7779 Mabsadd L
.17033 .01472 -2.37764 .77254 Mabsadd L
.17033 .01472 -0.91448 -0.29713 Mabsadd L
.17033 .01472 -1.46946 -2.02254 Mabsadd L
.17033 .01472 0 -0.96154 Mabsadd L
.17033 .01472 1.46946 -2.02254 Mabsadd L
.17033 .01472 .91448 -0.29713 Mabsadd L
.17033 .01472 2.37764 .77254 Mabsadd L
.17033 .01472 .56518 .7779 Mabsadd L
.17033 .01472 0 2.5 Mabsadd L closepath F
.20256 .01472 0 2.5 Mabsadd m
.20256 .01472 -0.56518 .7779 Mabsadd L
.20256 .01472 -2.37764 .77254 Mabsadd L
.20256 .01472 -0.91448 -0.29713 Mabsadd L
.20256 .01472 -1.46946 -2.02254 Mabsadd L
.20256 .01472 0 -0.96154 Mabsadd L
.20256 .01472 1.46946 -2.02254 Mabsadd L
.20256 .01472 .91448 -0.29713 Mabsadd L
.20256 .01472 2.37764 .77254 Mabsadd L
.20256 .01472 .56518 .7779 Mabsadd L
.20256 .01472 0 2.5 Mabsadd L closepath F
.25092 .01472 0 2.5 Mabsadd m
.25092 .01472 -0.56518 .7779 Mabsadd L
.25092 .01472 -2.37764 .77254 Mabsadd L
.25092 .01472 -0.91448 -0.29713 Mabsadd L
.25092 .01472 -1.46946 -2.02254 Mabsadd L
.25092 .01472 0 -0.96154 Mabsadd L
.25092 .01472 1.46946 -2.02254 Mabsadd L
.25092 .01472 .91448 -0.29713 Mabsadd L
.25092 .01472 2.37764 .77254 Mabsadd L
.25092 .01472 .56518 .7779 Mabsadd L
.25092 .01472 0 2.5 Mabsadd L closepath F
.29927 .01472 0 2.5 Mabsadd m
.29927 .01472 -0.56518 .7779 Mabsadd L
.29927 .01472 -2.37764 .77254 Mabsadd L
.29927 .01472 -0.91448 -0.29713 Mabsadd L
.29927 .01472 -1.46946 -2.02254 Mabsadd L
.29927 .01472 0 -0.96154 Mabsadd L
.29927 .01472 1.46946 -2.02254 Mabsadd L
.29927 .01472 .91448 -0.29713 Mabsadd L
.29927 .01472 2.37764 .77254 Mabsadd L
.29927 .01472 .56518 .7779 Mabsadd L
.29927 .01472 0 2.5 Mabsadd L closepath F
.3315 .01472 0 2.5 Mabsadd m
.3315 .01472 -0.56518 .7779 Mabsadd L
.3315 .01472 -2.37764 .77254 Mabsadd L
.3315 .01472 -0.91448 -0.29713 Mabsadd L
.3315 .01472 -1.46946 -2.02254 Mabsadd L
.3315 .01472 0 -0.96154 Mabsadd L
.3315 .01472 1.46946 -2.02254 Mabsadd L
.3315 .01472 .91448 -0.29713 Mabsadd L
.3315 .01472 2.37764 .77254 Mabsadd L
.3315 .01472 .56518 .7779 Mabsadd L
.3315 .01472 0 2.5 Mabsadd L closepath F
.39597 .01472 0 2.5 Mabsadd m
.39597 .01472 -0.56518 .7779 Mabsadd L
.39597 .01472 -2.37764 .77254 Mabsadd L
.39597 .01472 -0.91448 -0.29713 Mabsadd L
.39597 .01472 -1.46946 -2.02254 Mabsadd L
.39597 .01472 0 -0.96154 Mabsadd L
.39597 .01472 1.46946 -2.02254 Mabsadd L
.39597 .01472 .91448 -0.29713 Mabsadd L
.39597 .01472 2.37764 .77254 Mabsadd L
.39597 .01472 .56518 .7779 Mabsadd L
.39597 .01472 0 2.5 Mabsadd L closepath F
.49267 .01472 0 2.5 Mabsadd m
.49267 .01472 -0.56518 .7779 Mabsadd L
.49267 .01472 -2.37764 .77254 Mabsadd L
.49267 .01472 -0.91448 -0.29713 Mabsadd L
.49267 .01472 -1.46946 -2.02254 Mabsadd L
.49267 .01472 0 -0.96154 Mabsadd L
.49267 .01472 1.46946 -2.02254 Mabsadd L
.49267 .01472 .91448 -0.29713 Mabsadd L
.49267 .01472 2.37764 .77254 Mabsadd L
.49267 .01472 .56518 .7779 Mabsadd L
.49267 .01472 0 2.5 Mabsadd L closepath F
.58938 .05356 0 2.5 Mabsadd m
.58938 .05356 -0.56518 .7779 Mabsadd L
.58938 .05356 -2.37764 .77254 Mabsadd L
.58938 .05356 -0.91448 -0.29713 Mabsadd L
.58938 .05356 -1.46946 -2.02254 Mabsadd L
.58938 .05356 0 -0.96154 Mabsadd L
.58938 .05356 1.46946 -2.02254 Mabsadd L
.58938 .05356 .91448 -0.29713 Mabsadd L
.58938 .05356 2.37764 .77254 Mabsadd L
.58938 .05356 .56518 .7779 Mabsadd L
.58938 .05356 0 2.5 Mabsadd L closepath F
.68608 .21837 0 2.5 Mabsadd m
.68608 .21837 -0.56518 .7779 Mabsadd L
.68608 .21837 -2.37764 .77254 Mabsadd L
.68608 .21837 -0.91448 -0.29713 Mabsadd L
.68608 .21837 -1.46946 -2.02254 Mabsadd L
.68608 .21837 0 -0.96154 Mabsadd L
.68608 .21837 1.46946 -2.02254 Mabsadd L
.68608 .21837 .91448 -0.29713 Mabsadd L
.68608 .21837 2.37764 .77254 Mabsadd L
.68608 .21837 .56518 .7779 Mabsadd L
.68608 .21837 0 2.5 Mabsadd L closepath F
.78278 .43969 0 2.5 Mabsadd m
.78278 .43969 -0.56518 .7779 Mabsadd L
.78278 .43969 -2.37764 .77254 Mabsadd L
.78278 .43969 -0.91448 -0.29713 Mabsadd L
.78278 .43969 -1.46946 -2.02254 Mabsadd L
.78278 .43969 0 -0.96154 Mabsadd L
.78278 .43969 1.46946 -2.02254 Mabsadd L
.78278 .43969 .91448 -0.29713 Mabsadd L
.78278 .43969 2.37764 .77254 Mabsadd L
.78278 .43969 .56518 .7779 Mabsadd L
.78278 .43969 0 2.5 Mabsadd L closepath F
.87949 .55623 0 2.5 Mabsadd m
.87949 .55623 -0.56518 .7779 Mabsadd L
.87949 .55623 -2.37764 .77254 Mabsadd L
.87949 .55623 -0.91448 -0.29713 Mabsadd L
.87949 .55623 -1.46946 -2.02254 Mabsadd L
.87949 .55623 0 -0.96154 Mabsadd L
.87949 .55623 1.46946 -2.02254 Mabsadd L
.87949 .55623 .91448 -0.29713 Mabsadd L
.87949 .55623 2.37764 .77254 Mabsadd L
.87949 .55623 .56518 .7779 Mabsadd L
.87949 .55623 0 2.5 Mabsadd L closepath F
.97619 .58919 0 2.5 Mabsadd m
.97619 .58919 -0.56518 .7779 Mabsadd L
.97619 .58919 -2.37764 .77254 Mabsadd L
.97619 .58919 -0.91448 -0.29713 Mabsadd L
.97619 .58919 -1.46946 -2.02254 Mabsadd L
.97619 .58919 0 -0.96154 Mabsadd L
.97619 .58919 1.46946 -2.02254 Mabsadd L
.97619 .58919 .91448 -0.29713 Mabsadd L
.97619 .58919 2.37764 .77254 Mabsadd L
.97619 .58919 .56518 .7779 Mabsadd L
.97619 .58919 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .01472 L
.49267 .01472 L
.58938 .01472 L
.68608 .01472 L
.78278 .02884 L
.87949 .08299 L
.97619 .17717 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .01472 -2.5 2.5 Mabsadd m
.25092 .01472 2.5 2.5 Mabsadd L
.25092 .01472 2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 2.5 Mabsadd L closepath F
.29927 .01472 -2.5 2.5 Mabsadd m
.29927 .01472 2.5 2.5 Mabsadd L
.29927 .01472 2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 2.5 Mabsadd L closepath F
.3315 .01472 -2.5 2.5 Mabsadd m
.3315 .01472 2.5 2.5 Mabsadd L
.3315 .01472 2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 2.5 Mabsadd L closepath F
.39597 .01472 -2.5 2.5 Mabsadd m
.39597 .01472 2.5 2.5 Mabsadd L
.39597 .01472 2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 2.5 Mabsadd L closepath F
.49267 .01472 -2.5 2.5 Mabsadd m
.49267 .01472 2.5 2.5 Mabsadd L
.49267 .01472 2.5 -2.5 Mabsadd L
.49267 .01472 -2.5 -2.5 Mabsadd L
.49267 .01472 -2.5 2.5 Mabsadd L closepath F
.58938 .01472 -2.5 2.5 Mabsadd m
.58938 .01472 2.5 2.5 Mabsadd L
.58938 .01472 2.5 -2.5 Mabsadd L
.58938 .01472 -2.5 -2.5 Mabsadd L
.58938 .01472 -2.5 2.5 Mabsadd L closepath F
.68608 .01472 -2.5 2.5 Mabsadd m
.68608 .01472 2.5 2.5 Mabsadd L
.68608 .01472 2.5 -2.5 Mabsadd L
.68608 .01472 -2.5 -2.5 Mabsadd L
.68608 .01472 -2.5 2.5 Mabsadd L closepath F
.78278 .02884 -2.5 2.5 Mabsadd m
.78278 .02884 2.5 2.5 Mabsadd L
.78278 .02884 2.5 -2.5 Mabsadd L
.78278 .02884 -2.5 -2.5 Mabsadd L
.78278 .02884 -2.5 2.5 Mabsadd L closepath F
.87949 .08299 -2.5 2.5 Mabsadd m
.87949 .08299 2.5 2.5 Mabsadd L
.87949 .08299 2.5 -2.5 Mabsadd L
.87949 .08299 -2.5 -2.5 Mabsadd L
.87949 .08299 -2.5 2.5 Mabsadd L closepath F
.97619 .17717 -2.5 2.5 Mabsadd m
.97619 .17717 2.5 2.5 Mabsadd L
.97619 .17717 2.5 -2.5 Mabsadd L
.97619 .17717 -2.5 -2.5 Mabsadd L
.97619 .17717 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0002ool50007ool50006ool50002ool5000:ool5000Aool5000Aool5000Bool5000Cool0
0`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00oooo
o`02oolU0002ool50007ool50006ool50002ool5000:ool5000Aool5000Aool5000Bool50015ool0
0`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo0000000^0002ool<00000ooo0000000;
0002ool200000ooo000000070002ool00`00ooooo`0900000ooo000000090003ool01000oooooooo
2`000ooo1P000ooo00@00?ooooooo`L004Coo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo
00;oobD000;oo`D000Ooo`D000Koo`D000;oo`D000[oo`D0017oo`L000ooo`D001;oo`D000;oo`80
00?oo`<003_oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo00Wooah000;oo`D0
00Ooo`D000Koo`D000;oo`D000[oo`D0017oo`D000Coo`03003ooooo00[oo`D001;oo`D000[oo`<0
00Coo`D002ooo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo01koo`<008goo`H0
02ooo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool08?oo00<00?ooool0EOoo00<00?ooool0
=?oo1@00;ooo00<00?ooool04Ooo000Vool00`00ooooo`0Qool00`00ooooo`1Gool2000bool7000]
ool00`00ooooo`0Aool002Koo`03003ooooo02;oo`03003ooooo05Woo`8002ooo`D000;oo`03003o
oooo02[oo`03003ooooo017oo`009_oo0P008ooo00<00?ooool0GOoo00<00?ooool0G_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Sool00`00ooooo`1Lool01000ool00000=?oo00<00?ooool09_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`1Mool3001Lool00`00ooooo`0Aool0
02Koo`03003ooooo02Coo`8005goo`@003Ooo`03003ooooo02;oo`03003ooooo017oo`009_oo00<0
0?ooool08ooo0`00VOoo0P008_oo00<00?ooool04Ooo000Vool00`00ooooo`0Tool2001Qool00`00
ooooo`0gool2000Pool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo0;_oo`03003ooooo017o
o`009_oo00<00?ooool09_oo00<00?ooool0W?oo1@006Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Vool00`00ooooo`1Oool2000kool5000Iool00`00ooooo`0Aool002Koo`03003ooooo02Koo`03
003ooooo09coo`D001Woo`03003ooooo017oo`009_oo00<00?ooool09_oo00<00?ooool0W?oo1@00
6Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Vool00`00ooooo`1Qool00`00ooooo`0hool6000H
ool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0:7oo`03003ooooo01Goo`03003o
oooo017oo`009_oo0P00:?oo00<00?ooool0X_oo00<00?ooool05?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Wool00`00ooooo`1Rool00`00ooooo`0nool00`00ooooo`0Cool00`00ooooo`0Aool0
02Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<0
0?ooool0Y_oo00<00?ooool04?oo00<00?ooool04Ooo000Vool00`00ooooo`0Xool00`00ooooo`1S
ool00`00ooooo`0oool00`00ooooo`0@ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo02Soo`03003ooooo0;Soo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo02Soo`03003ooooo0:Soo`03003ooooo00goo`03003ooooo017o
o`004_oo00@00?ooool000Woo`03003ooooo00Coo`<002Soo`03003ooooo06Goo`03003ooooo047o
o`03003ooooo00_oo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo02So
o`03003ooooo0:Woo`03003ooooo00coo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo02Woo`03003ooooo0:Woo`03003ooooo00_oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Yool00`00ooooo`1Uool20013ool00`00
ooooo`0:ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo02Woo`03003ooooo0;Oo
o`03003ooooo017oo`009_oo00<00?ooool0:Ooo00<00?ooool0]ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Yool00`00ooooo`1Wool00`00ooooo`13ool20008ool00`00ooooo`0Aool002Koo`80
02_oo`03003ooooo0;Koo`03003ooooo017oo`009_oo00<00?ooool0:_oo00<00?ooool0]_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Zool00`00ooooo`1Xool00`00ooooo`13ool50003ool00`00
ooooo`0Aool002Koo`03003ooooo02[oo`03003ooooo0:koo`D000?oo`03003ooooo017oo`009_oo
00<00?ooool0:_oo00<00?ooool0[_oo1@000ooo00<00?ooool04Ooo000Vool00`00ooooo`0[ool0
0`00ooooo`1Yool00`00ooooo`11ool50003ool00`00ooooo`0Aool002Koo`8002coo`03003ooooo
0:goo`D000?oo`03003ooooo017oo`009_oo00<00?ooool0:ooo00<00?ooool0]Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0[ool00`00ooooo`1Zool20019ool00`00ooooo`0Aool002Koo`03003o
oooo02_oo`03003ooooo0;Goo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0]?oo
00<00?ooool04Ooo000Vool00`00ooooo`0[ool3001/ool00`00ooooo`16ool00`00ooooo`0Aool0
02Koo`03003ooooo02[oo`@006coo`8004Ooo`03003ooooo017oo`009_oo0P00;?oo0P00K?oo1@00
AOoo00<00?ooool04Ooo000Vool00`00ooooo`0]ool00`00ooooo`1[ool20016ool00`00ooooo`0A
ool002Koo`03003ooooo02goo`03003ooooo06coo`03003ooooo04Coo`03003ooooo017oo`009_oo
00<00?ooool0;Ooo00<00?ooool0/ooo00<00?ooool04Ooo000Vool00`00ooooo`0]ool00`00oooo
o`1]ool00`00ooooo`13ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo02koo`03003ooooo06coo`03003ooooo04?oo`03003ooooo017oo`004_oo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo02koo`03003ooooo0;;oo`03003ooooo017oo`00
4_oo00@00?ooool000Ooo`D000Coo`<002koo`03003ooooo0;7oo`8001?oo`004_oo00@00?ooool0
00Ooo`04003ooooo0005ool00`00ooooo`0_ool00`00ooooo`1]ool00`00ooooo`11ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0_ool00`00ooooo`2aool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0_ool00`00ooooo`2aool0
0`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo02ooo`03003ooooo06koo`03
003ooooo043oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?ooool0/?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool002Koo`80037oo`03003o
oooo06koo`80043oo`03003ooooo017oo`009_oo00<00?ooool0<Ooo00<00?ooool0[ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0aool00`00ooooo`2_ool00`00ooooo`0Aool002Koo`03003ooooo
037oo`03003ooooo06ooo`03003ooooo03goo`03003ooooo017oo`009_oo00<00?ooool0<Ooo00<0
0?ooool0Kooo00<00?ooool0?Ooo00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^
ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo06ooo`03003ooooo03coo`03003o
oooo017oo`009_oo0P00<ooo00<00?ooool0Kooo00<00?ooool0??oo00<00?ooool04Ooo000Vool0
0`00ooooo`0cool00`00ooooo`2]ool00`00ooooo`0Aool002Koo`03003ooooo03?oo`03003ooooo
0:goo`03003ooooo017oo`009_oo00<00?ooool0<ooo00<00?ooool0L?oo00<00?ooool0>_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0dool00`00ooooo`2/ool00`00ooooo`0Aool002Koo`03003o
oooo03Coo`03003ooooo0:coo`03003ooooo017oo`009_oo0P00=Ooo00<00?ooool0L?oo00<00?oo
ool0>Ooo00<00?ooool04Ooo000Vool00`00ooooo`0dool00`00ooooo`2/ool00`00ooooo`0Aool0
02Koo`03003ooooo03Goo`03003ooooo0:_oo`03003ooooo017oo`009_oo00<00?ooool0=Ooo00<0
0?ooool0L?oo0P00>Ooo00<00?ooool04Ooo000Vool00`00ooooo`0eool00`00ooooo`2[ool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo03Koo`03003ooooo0:[o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0fool00`00
ooooo`1aool00`00ooooo`0fool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo0`00=_oo00<00?ooool0LOoo00<00?ooool0=Ooo0P004ooo000Bool01000ooooo`002?oo0`00
1Ooo00<00?ooool0=_oo00<00?ooool0Z_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0=_oo0P00Looo00<00?ooool0=Ooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0=Ooo1000L_oo00<00?ooool0=Ooo00<00?ooool0
4Ooo000Cool2000:ool30004ool00`00ooooo`0fool3002Zool00`00ooooo`0Aool002Koo`03003o
oooo03Ooo`800:[oo`03003ooooo017oo`009_oo00<00?ooool0>?oo00<00?ooool0L_oo00<00?oo
ool0<ooo00<00?ooool04Ooo000Vool2000iool00`00ooooo`2Xool00`00ooooo`0Aool002Koo`03
003ooooo03Soo`03003ooooo0:Soo`03003ooooo017oo`009_oo00<00?ooool0>Ooo00<00?ooool0
L_oo00<00?ooool0<_oo00<00?ooool04Ooo000Vool00`00ooooo`0iool00`00ooooo`2Wool00`00
ooooo`0Aool002Koo`03003ooooo03Woo`03003ooooo0:Ooo`03003ooooo017oo`009_oo00<00?oo
ool0>_oo00<00?ooool0L_oo0P00<_oo00<00?ooool04Ooo000Vool00`00ooooo`0jool00`00oooo
o`2Vool00`00ooooo`0Aool002Koo`8003_oo`03003ooooo0:Koo`03003ooooo017oo`009_oo00<0
0?ooool0>_oo00<00?ooool0M?oo00<00?ooool0;ooo00<00?ooool04Ooo000Vool00`00ooooo`0k
ool00`00ooooo`1cool00`00ooooo`0_ool00`00ooooo`0Aool002Koo`03003ooooo03_oo`03003o
oooo077oo`D002ooo`03003ooooo017oo`009_oo00<00?ooool0>ooo00<00?ooool0Looo00<00?oo
0000;ooo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00ooooo`1dool00`00ooooo`0]ool0
0`00ooooo`0Aool002Koo`8003goo`03003ooooo0:Coo`03003ooooo017oo`009_oo00<00?ooool0
??oo00<00?ooool0M_oo00<00?ooool0:ooo00<00?ooool04Ooo000Vool00`00ooooo`0lool00`00
ooooo`2Tool00`00ooooo`0Aool002Koo`03003ooooo03goo`03003ooooo0:?oo`03003ooooo017o
o`009_oo00<00?ooool0?Ooo00<00?ooool0Mooo00<00?ooool0:Ooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`0mool00`00ooooo`2Sool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0?Ooo00<00?ooool0NOoo00<00?oo
ool09ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<003koo`03003o
oooo07Woo`03003ooooo02Goo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo03ko
o`03003ooooo0:;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0nool00`00ooooo`1kool00`00ooooo`0Tool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0?ooo00<00?ooool0XOoo00<00?ooool04Ooo000Cool2000:
ool20005ool00`00ooooo`0oool00`00ooooo`2Qool00`00ooooo`0Aool002Koo`03003ooooo03oo
o`03003ooooo07coo`03003ooooo02;oo`03003ooooo017oo`009_oo00<00?ooool0?ooo00<00?oo
ool0XOoo00<00?ooool04Ooo000Vool20011ool00`00ooooo`1mool00`00ooooo`0Pool00`00oooo
o`0Aool002Koo`03003ooooo043oo`03003ooooo07goo`03003ooooo023oo`03003ooooo017oo`00
9_oo00<00?ooool0@?oo00<00?ooool0X?oo00<00?ooool04Ooo000Vool00`00ooooo`11ool00`00
ooooo`1nool2000Oool00`00ooooo`0Aool002Koo`03003ooooo047oo`03003ooooo09ooo`03003o
oooo017oo`009_oo00<00?ooool0@Ooo00<00?ooool0Wooo00<00?ooool04Ooo000Vool00`00oooo
o`11ool00`00ooooo`21ool00`00ooooo`0Kool00`00ooooo`0Aool002Koo`8004;oo`800:3oo`03
003ooooo017oo`009_oo00<00?ooool0@?oo1000Pooo0P006_oo00<00?ooool04Ooo000Vool00`00
ooooo`11ool30023ool2000Jool00`00ooooo`0Aool002Koo`03003ooooo04;oo`03003oo`00083o
o`H001Soo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0QOoo00<00?ooool04ooo
00<00?ooool04Ooo000Vool00`00ooooo`16ool20028ool00`00ooooo`0@ool00`00ooooo`0Aool0
02Koo`03003ooooo04Soo`03003ooooo08Koo`03003ooooo00ooo`03003ooooo017oo`009_oo0P00
B_oo0P00ROoo00<00?ooool03?oo00<00?ooool04Ooo000Vool00`00ooooo`18ool4002;ool00`00
ooooo`09ool00`00ooooo`0Aool002Koo`03003ooooo04Woo`800004ool00000002;ool200000ooo
00000004ool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo00;oo`8008coo`8000Co
o`03003ooooo017oo`007_oo10001?oo00<00?ooool0DOoo0`001?oo00<00?ooool0POoo10000ooo
00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`1Dool300000ooo0000000Dool2000D
ool2000Dool2000Eool00`00ooooo`0Cool2000Dool20004ool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`<005OoohT000;oo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0F?oo00<00?oo
ool04ooo0`004ooo0`004ooo0`005?oo0P005?oo0`004ooo0`000ooo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Yool00`00ooooo`0Dool00`00ooooo`0Cool0
0`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`02ool0
0`00ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool0
0oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008coo`@001Coo`03003ooooo
07Woo`00S?oo00<00?ooool05Ooo00<00?ooool0NOoo0026ool00`00ooooo`04ool00`00ooooo`0A
ool50005ool00`00ooooo`1bool008Goo`03003ooooo00Koo`03003ooooo013oo`04003ooooo0007
ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Woo`03003o
o`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00Wo
o`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02_oo00<00?oo
ool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo
00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo00Coo`@001?oo`8000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04Ooo00@00?ooool000Koo`03003ooooo077o
o`00QOoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0LOoo0026ool0
0`00ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1bool008koo`03003ooooo01Coo`03
003ooooo07Soo`00S?oo0`004ooo00@00?ooool007[oo`00S_oo00<00?ooool04_oo0P00Nooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01472 L
.04497 .01472 L
.04635 .01472 L
.04784 .01472 L
.04945 .01472 L
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01589 L
.06005 .01472 L
.06288 .01589 L
.06604 .01707 L
Mistroke
.0696 .01707 L
.07363 .01942 L
.07823 .0312 L
.08354 .05239 L
.08974 .07358 L
.09707 .11713 L
.10586 .18423 L
.11661 .26193 L
.13004 .32903 L
.14731 .41967 L
.17033 .5374 L
.20256 .59037 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01472 -1.875 0 Mabsadd m
.04369 .01472 0 2.5 Mabsadd L
.04369 .01472 1.875 0 Mabsadd L
.04369 .01472 0 -2.5 Mabsadd L
.04369 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01472 -1.875 0 Mabsadd m
.04635 .01472 0 2.5 Mabsadd L
.04635 .01472 1.875 0 Mabsadd L
.04635 .01472 0 -2.5 Mabsadd L
.04635 .01472 -1.875 0 Mabsadd L closepath F
.04784 .01472 -1.875 0 Mabsadd m
.04784 .01472 0 2.5 Mabsadd L
.04784 .01472 1.875 0 Mabsadd L
.04784 .01472 0 -2.5 Mabsadd L
.04784 .01472 -1.875 0 Mabsadd L closepath F
.04945 .01472 -1.875 0 Mabsadd m
.04945 .01472 0 2.5 Mabsadd L
.04945 .01472 1.875 0 Mabsadd L
.04945 .01472 0 -2.5 Mabsadd L
.04945 .01472 -1.875 0 Mabsadd L closepath F
.0512 .01472 -1.875 0 Mabsadd m
.0512 .01472 0 2.5 Mabsadd L
.0512 .01472 1.875 0 Mabsadd L
.0512 .01472 0 -2.5 Mabsadd L
.0512 .01472 -1.875 0 Mabsadd L closepath F
.05311 .01472 -1.875 0 Mabsadd m
.05311 .01472 0 2.5 Mabsadd L
.05311 .01472 1.875 0 Mabsadd L
.05311 .01472 0 -2.5 Mabsadd L
.05311 .01472 -1.875 0 Mabsadd L closepath F
.05521 .01472 -1.875 0 Mabsadd m
.05521 .01472 0 2.5 Mabsadd L
.05521 .01472 1.875 0 Mabsadd L
.05521 .01472 0 -2.5 Mabsadd L
.05521 .01472 -1.875 0 Mabsadd L closepath F
.05751 .01589 -1.875 0 Mabsadd m
.05751 .01589 0 2.5 Mabsadd L
.05751 .01589 1.875 0 Mabsadd L
.05751 .01589 0 -2.5 Mabsadd L
.05751 .01589 -1.875 0 Mabsadd L closepath F
.06005 .01472 -1.875 0 Mabsadd m
.06005 .01472 0 2.5 Mabsadd L
.06005 .01472 1.875 0 Mabsadd L
.06005 .01472 0 -2.5 Mabsadd L
.06005 .01472 -1.875 0 Mabsadd L closepath F
.06288 .01589 -1.875 0 Mabsadd m
.06288 .01589 0 2.5 Mabsadd L
.06288 .01589 1.875 0 Mabsadd L
.06288 .01589 0 -2.5 Mabsadd L
.06288 .01589 -1.875 0 Mabsadd L closepath F
.06604 .01707 -1.875 0 Mabsadd m
.06604 .01707 0 2.5 Mabsadd L
.06604 .01707 1.875 0 Mabsadd L
.06604 .01707 0 -2.5 Mabsadd L
.06604 .01707 -1.875 0 Mabsadd L closepath F
.0696 .01707 -1.875 0 Mabsadd m
.0696 .01707 0 2.5 Mabsadd L
.0696 .01707 1.875 0 Mabsadd L
.0696 .01707 0 -2.5 Mabsadd L
.0696 .01707 -1.875 0 Mabsadd L closepath F
.07363 .01942 -1.875 0 Mabsadd m
.07363 .01942 0 2.5 Mabsadd L
.07363 .01942 1.875 0 Mabsadd L
.07363 .01942 0 -2.5 Mabsadd L
.07363 .01942 -1.875 0 Mabsadd L closepath F
.07823 .0312 -1.875 0 Mabsadd m
.07823 .0312 0 2.5 Mabsadd L
.07823 .0312 1.875 0 Mabsadd L
.07823 .0312 0 -2.5 Mabsadd L
.07823 .0312 -1.875 0 Mabsadd L closepath F
.08354 .05239 -1.875 0 Mabsadd m
.08354 .05239 0 2.5 Mabsadd L
.08354 .05239 1.875 0 Mabsadd L
.08354 .05239 0 -2.5 Mabsadd L
.08354 .05239 -1.875 0 Mabsadd L closepath F
.08974 .07358 -1.875 0 Mabsadd m
.08974 .07358 0 2.5 Mabsadd L
.08974 .07358 1.875 0 Mabsadd L
.08974 .07358 0 -2.5 Mabsadd L
.08974 .07358 -1.875 0 Mabsadd L closepath F
.09707 .11713 -1.875 0 Mabsadd m
.09707 .11713 0 2.5 Mabsadd L
.09707 .11713 1.875 0 Mabsadd L
.09707 .11713 0 -2.5 Mabsadd L
.09707 .11713 -1.875 0 Mabsadd L closepath F
.10586 .18423 -1.875 0 Mabsadd m
.10586 .18423 0 2.5 Mabsadd L
.10586 .18423 1.875 0 Mabsadd L
.10586 .18423 0 -2.5 Mabsadd L
.10586 .18423 -1.875 0 Mabsadd L closepath F
.11661 .26193 -1.875 0 Mabsadd m
.11661 .26193 0 2.5 Mabsadd L
.11661 .26193 1.875 0 Mabsadd L
.11661 .26193 0 -2.5 Mabsadd L
.11661 .26193 -1.875 0 Mabsadd L closepath F
.13004 .32903 -1.875 0 Mabsadd m
.13004 .32903 0 2.5 Mabsadd L
.13004 .32903 1.875 0 Mabsadd L
.13004 .32903 0 -2.5 Mabsadd L
.13004 .32903 -1.875 0 Mabsadd L closepath F
.14731 .41967 -1.875 0 Mabsadd m
.14731 .41967 0 2.5 Mabsadd L
.14731 .41967 1.875 0 Mabsadd L
.14731 .41967 0 -2.5 Mabsadd L
.14731 .41967 -1.875 0 Mabsadd L closepath F
.17033 .5374 -1.875 0 Mabsadd m
.17033 .5374 0 2.5 Mabsadd L
.17033 .5374 1.875 0 Mabsadd L
.17033 .5374 0 -2.5 Mabsadd L
.17033 .5374 -1.875 0 Mabsadd L closepath F
.20256 .59037 -1.875 0 Mabsadd m
.20256 .59037 0 2.5 Mabsadd L
.20256 .59037 1.875 0 Mabsadd L
.20256 .59037 0 -2.5 Mabsadd L
.20256 .59037 -1.875 0 Mabsadd L closepath F
.25092 .60332 -1.875 0 Mabsadd m
.25092 .60332 0 2.5 Mabsadd L
.25092 .60332 1.875 0 Mabsadd L
.25092 .60332 0 -2.5 Mabsadd L
.25092 .60332 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .0465 L
.3315 .14892 L
.39597 .44322 L
.49267 .58802 L
.58938 .60214 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01472 0 2.5 Mabsadd m
.17033 .01472 -0.56518 .7779 Mabsadd L
.17033 .01472 -2.37764 .77254 Mabsadd L
.17033 .01472 -0.91448 -0.29713 Mabsadd L
.17033 .01472 -1.46946 -2.02254 Mabsadd L
.17033 .01472 0 -0.96154 Mabsadd L
.17033 .01472 1.46946 -2.02254 Mabsadd L
.17033 .01472 .91448 -0.29713 Mabsadd L
.17033 .01472 2.37764 .77254 Mabsadd L
.17033 .01472 .56518 .7779 Mabsadd L
.17033 .01472 0 2.5 Mabsadd L closepath F
.20256 .01472 0 2.5 Mabsadd m
.20256 .01472 -0.56518 .7779 Mabsadd L
.20256 .01472 -2.37764 .77254 Mabsadd L
.20256 .01472 -0.91448 -0.29713 Mabsadd L
.20256 .01472 -1.46946 -2.02254 Mabsadd L
.20256 .01472 0 -0.96154 Mabsadd L
.20256 .01472 1.46946 -2.02254 Mabsadd L
.20256 .01472 .91448 -0.29713 Mabsadd L
.20256 .01472 2.37764 .77254 Mabsadd L
.20256 .01472 .56518 .7779 Mabsadd L
.20256 .01472 0 2.5 Mabsadd L closepath F
.25092 .01472 0 2.5 Mabsadd m
.25092 .01472 -0.56518 .7779 Mabsadd L
.25092 .01472 -2.37764 .77254 Mabsadd L
.25092 .01472 -0.91448 -0.29713 Mabsadd L
.25092 .01472 -1.46946 -2.02254 Mabsadd L
.25092 .01472 0 -0.96154 Mabsadd L
.25092 .01472 1.46946 -2.02254 Mabsadd L
.25092 .01472 .91448 -0.29713 Mabsadd L
.25092 .01472 2.37764 .77254 Mabsadd L
.25092 .01472 .56518 .7779 Mabsadd L
.25092 .01472 0 2.5 Mabsadd L closepath F
.29927 .0465 0 2.5 Mabsadd m
.29927 .0465 -0.56518 .7779 Mabsadd L
.29927 .0465 -2.37764 .77254 Mabsadd L
.29927 .0465 -0.91448 -0.29713 Mabsadd L
.29927 .0465 -1.46946 -2.02254 Mabsadd L
.29927 .0465 0 -0.96154 Mabsadd L
.29927 .0465 1.46946 -2.02254 Mabsadd L
.29927 .0465 .91448 -0.29713 Mabsadd L
.29927 .0465 2.37764 .77254 Mabsadd L
.29927 .0465 .56518 .7779 Mabsadd L
.29927 .0465 0 2.5 Mabsadd L closepath F
.3315 .14892 0 2.5 Mabsadd m
.3315 .14892 -0.56518 .7779 Mabsadd L
.3315 .14892 -2.37764 .77254 Mabsadd L
.3315 .14892 -0.91448 -0.29713 Mabsadd L
.3315 .14892 -1.46946 -2.02254 Mabsadd L
.3315 .14892 0 -0.96154 Mabsadd L
.3315 .14892 1.46946 -2.02254 Mabsadd L
.3315 .14892 .91448 -0.29713 Mabsadd L
.3315 .14892 2.37764 .77254 Mabsadd L
.3315 .14892 .56518 .7779 Mabsadd L
.3315 .14892 0 2.5 Mabsadd L closepath F
.39597 .44322 0 2.5 Mabsadd m
.39597 .44322 -0.56518 .7779 Mabsadd L
.39597 .44322 -2.37764 .77254 Mabsadd L
.39597 .44322 -0.91448 -0.29713 Mabsadd L
.39597 .44322 -1.46946 -2.02254 Mabsadd L
.39597 .44322 0 -0.96154 Mabsadd L
.39597 .44322 1.46946 -2.02254 Mabsadd L
.39597 .44322 .91448 -0.29713 Mabsadd L
.39597 .44322 2.37764 .77254 Mabsadd L
.39597 .44322 .56518 .7779 Mabsadd L
.39597 .44322 0 2.5 Mabsadd L closepath F
.49267 .58802 0 2.5 Mabsadd m
.49267 .58802 -0.56518 .7779 Mabsadd L
.49267 .58802 -2.37764 .77254 Mabsadd L
.49267 .58802 -0.91448 -0.29713 Mabsadd L
.49267 .58802 -1.46946 -2.02254 Mabsadd L
.49267 .58802 0 -0.96154 Mabsadd L
.49267 .58802 1.46946 -2.02254 Mabsadd L
.49267 .58802 .91448 -0.29713 Mabsadd L
.49267 .58802 2.37764 .77254 Mabsadd L
.49267 .58802 .56518 .7779 Mabsadd L
.49267 .58802 0 2.5 Mabsadd L closepath F
.58938 .60214 0 2.5 Mabsadd m
.58938 .60214 -0.56518 .7779 Mabsadd L
.58938 .60214 -2.37764 .77254 Mabsadd L
.58938 .60214 -0.91448 -0.29713 Mabsadd L
.58938 .60214 -1.46946 -2.02254 Mabsadd L
.58938 .60214 0 -0.96154 Mabsadd L
.58938 .60214 1.46946 -2.02254 Mabsadd L
.58938 .60214 .91448 -0.29713 Mabsadd L
.58938 .60214 2.37764 .77254 Mabsadd L
.58938 .60214 .56518 .7779 Mabsadd L
.58938 .60214 0 2.5 Mabsadd L closepath F
.68608 .60332 0 2.5 Mabsadd m
.68608 .60332 -0.56518 .7779 Mabsadd L
.68608 .60332 -2.37764 .77254 Mabsadd L
.68608 .60332 -0.91448 -0.29713 Mabsadd L
.68608 .60332 -1.46946 -2.02254 Mabsadd L
.68608 .60332 0 -0.96154 Mabsadd L
.68608 .60332 1.46946 -2.02254 Mabsadd L
.68608 .60332 .91448 -0.29713 Mabsadd L
.68608 .60332 2.37764 .77254 Mabsadd L
.68608 .60332 .56518 .7779 Mabsadd L
.68608 .60332 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .02413 L
.49267 .15127 L
.58938 .32432 L
.68608 .44204 L
.78278 .50561 L
.87949 .53269 L
.97619 .5527 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .01472 -2.5 2.5 Mabsadd m
.25092 .01472 2.5 2.5 Mabsadd L
.25092 .01472 2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 2.5 Mabsadd L closepath F
.29927 .01472 -2.5 2.5 Mabsadd m
.29927 .01472 2.5 2.5 Mabsadd L
.29927 .01472 2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 2.5 Mabsadd L closepath F
.3315 .01472 -2.5 2.5 Mabsadd m
.3315 .01472 2.5 2.5 Mabsadd L
.3315 .01472 2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 2.5 Mabsadd L closepath F
.39597 .02413 -2.5 2.5 Mabsadd m
.39597 .02413 2.5 2.5 Mabsadd L
.39597 .02413 2.5 -2.5 Mabsadd L
.39597 .02413 -2.5 -2.5 Mabsadd L
.39597 .02413 -2.5 2.5 Mabsadd L closepath F
.49267 .15127 -2.5 2.5 Mabsadd m
.49267 .15127 2.5 2.5 Mabsadd L
.49267 .15127 2.5 -2.5 Mabsadd L
.49267 .15127 -2.5 -2.5 Mabsadd L
.49267 .15127 -2.5 2.5 Mabsadd L closepath F
.58938 .32432 -2.5 2.5 Mabsadd m
.58938 .32432 2.5 2.5 Mabsadd L
.58938 .32432 2.5 -2.5 Mabsadd L
.58938 .32432 -2.5 -2.5 Mabsadd L
.58938 .32432 -2.5 2.5 Mabsadd L closepath F
.68608 .44204 -2.5 2.5 Mabsadd m
.68608 .44204 2.5 2.5 Mabsadd L
.68608 .44204 2.5 -2.5 Mabsadd L
.68608 .44204 -2.5 -2.5 Mabsadd L
.68608 .44204 -2.5 2.5 Mabsadd L closepath F
.78278 .50561 -2.5 2.5 Mabsadd m
.78278 .50561 2.5 2.5 Mabsadd L
.78278 .50561 2.5 -2.5 Mabsadd L
.78278 .50561 -2.5 -2.5 Mabsadd L
.78278 .50561 -2.5 2.5 Mabsadd L closepath F
.87949 .53269 -2.5 2.5 Mabsadd m
.87949 .53269 2.5 2.5 Mabsadd L
.87949 .53269 2.5 -2.5 Mabsadd L
.87949 .53269 -2.5 -2.5 Mabsadd L
.87949 .53269 -2.5 2.5 Mabsadd L closepath F
.97619 .5527 -2.5 2.5 Mabsadd m
.97619 .5527 2.5 2.5 Mabsadd L
.97619 .5527 2.5 -2.5 Mabsadd L
.97619 .5527 -2.5 -2.5 Mabsadd L
.97619 .5527 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0002ool50007ool50006ool50002ool5000<ool00`00ooooo`0Zool00`00ooooo`0Yool0
0`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00oooo
o`02oolU0002ool50007ool50006ool50002ool5002Gool00`00ooooo`0Aool001koo`04003ooooo
0004ool300000ooo0000000^0002ool<00000ooo0000000300000ooo00000004000:ool50027ool2
000Cool001koo`04003ooooo0004ool00`00ooooo`02oolU0002ool50007ool50006ool50002ool5
0003ool20003ool70028ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`09oolN
0002ool50007ool60005ool50002ool5000:ool50028ool00`00ooooo`0Aool001koo`04003ooooo
0004ool00`00ooooo`0>ool3000[ool00`00ooooo`0Gool50028ool00`00ooooo`0Aool001ooo`80
00Goo`03003ooooo00goo`@002coo`03003ooooo01Koo`D008Soo`03003ooooo017oo`009_oo00<0
0?ooool03_oo0P00;ooo00<00?ooool06Ooo00<00?ooool0QOoo00<00?ooool04Ooo000Vool00`00
ooooo`0@ool00`00ooooo`0^ool3000Gool00`00ooooo`25ool00`00ooooo`0Aool002Koo`80017o
o`8002ooo`800:3oo`03003ooooo017oo`009_oo00<00?ooool03ooo0`00;_oo1@00W_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0@ool2000`ool00`00ooooo`0Iool00`00ooooo`22ool00`00oooo
o`0Aool002Koo`03003ooooo017oo`03003ooooo02ooo`03003ooooo01Woo`03003ooooo087oo`03
003ooooo017oo`009_oo00<00?ooool04_oo00<00?ooool0;_oo00<00?ooool06Ooo00<00?ooool0
POoo00<00?ooool04Ooo000Vool00`00ooooo`0Aool2001=ool00`00ooooo`20ool00`00ooooo`0A
ool002Koo`80017oo`@004goo`03003ooooo07ooo`03003ooooo017oo`009_oo00<00?ooool04Ooo
0`00<?oo00<00?ooool0W?oo00<00?ooool04Ooo000Vool00`00ooooo`0Bool00`00ooooo`3>ool0
0`00ooooo`0Aool002Koo`03003ooooo01?oo`03003ooooo04goo`03003ooooo07goo`03003ooooo
017oo`009_oo00<00?ooool04ooo00<00?ooool0;ooo00<00?ooool0Vooo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`009_oo0P005?oo00<00?ooool0<?oo00<00?ooool07Ooo00<00?oo
ool0N_oo00<00?ooool04Ooo000Vool00`00ooooo`0Dool00`00ooooo`0_ool00`00ooooo`0Nool0
0`00ooooo`1iool00`00ooooo`0Aool002Koo`03003ooooo01?oo`8005;oo`03003ooooo07Woo`03
003ooooo017oo`009_oo00<00?ooool04_oo1000D_oo00<00?ooool0N?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Cool3000aool00`00ooooo`0Oool00`00ooooo`1gool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo0<coo`03003o
oooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<001Coo`03003ooooo037oo`03003o
oooo023oo`8007Goo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01Go
o`03003ooooo037oo`03003ooooo09Ooo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo01Goo`03003ooooo0<_oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0Eool00`00ooooo`0aool2000Qool5001bool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo01Goo`03003ooooo02ooo`D0023oo`D007;oo`03003o
oooo017oo`009_oo00<00?ooool05Ooo00<00?ooool0E?oo1@00L_oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Eool00`00ooooo`1Dool5001bool00`00ooooo`0Aool002Koo`8001Koo`03003ooooo
03;oo`03003ooooo01ooo`D007;oo`03003ooooo017oo`009_oo00<00?ooool05Ooo00<00?ooool0
FOoo00<00?ooool0Kooo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo03;oo`03003ooooo09Goo`03003ooooo017o
o`009_oo00<00?ooool05Ooo0`00<ooo00<00?ooool09Ooo00<00?ooool0KOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Dool4001Kool00`00ooooo`1]ool00`00ooooo`0Aool002Koo`8001Koo`80
0<coo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0<ooo00<00?ooool0U?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`1Lool00`00ooooo`1[ool00`00ooooo`0A
ool002Koo`03003ooooo01Koo`03003ooooo05coo`03003ooooo06_oo`03003ooooo017oo`009_oo
00<00?ooool05ooo00<00?ooool0<_oo00<00?ooool09ooo00<00?ooool0J_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Gool00`00ooooo`0cool00`00ooooo`0Vool00`00ooooo`1Zool00`00oooo
o`0Aool002Koo`03003ooooo01Ooo`03003ooooo05goo`03003ooooo06Woo`03003ooooo017oo`00
9_oo0P006?oo00<00?ooool0<ooo00<00?ooool0Tooo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool00`00ooooo`0cool00`00ooooo`2Cool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?ooool0Gooo00<00?ooool0Iooo
00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`0dool00`00ooooo`2Bool00`00oooo
o`0Aool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01Ooo`03003ooooo
0<Woo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01Soo`03
003ooooo0<Soo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<001Soo`03003ooooo
03Coo`03003ooooo02Woo`03003ooooo06Coo`8001?oo`004_oo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`0Hool00`00ooooo`0dool00`00ooooo`0Zool00`00ooooo`1Tool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0Gool3001Rool00`00oooo
o`1Tool00`00ooooo`0Aool001;oo`04003ooooo0009ool20005ool00`00ooooo`0Fool4001Sool0
0`00ooooo`1Sool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo01Ooo`80
03Koo`8002goo`03003ooooo06;oo`03003ooooo017oo`009_oo00<00?ooool06?oo00<00?ooool0
b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Iool00`00ooooo`37ool00`00ooooo`0Aool002Ko
o`8001[oo`03003ooooo03Coo`03003ooooo093oo`03003ooooo017oo`009_oo00<00?ooool06Ooo
00<00?ooool0=?oo00<00?ooool0;Ooo00<00?ooool0H?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Iool00`00ooooo`37ool00`00ooooo`0Aool002Koo`03003ooooo01Woo`03003ooooo0<Ooo`03
003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0=?oo00<00?ooool0Sooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Jool00`00ooooo`1Uool00`00ooooo`1Nool00`00ooooo`0Aool002Ko
o`03003ooooo01[oo`03003ooooo06Goo`03003ooooo05koo`03003ooooo017oo`009_oo0P006ooo
00<00?ooool0=Ooo00<00?ooool0;_oo00<00?ooool0GOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Jool00`00ooooo`1Vool00`00ooooo`1Mool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03
003ooooo06Coo`D005coo`03003ooooo017oo`009_oo00<00?ooool06_oo0P00=_oo00<00?ooool0
;Ooo1@00G?oo00<00?ooool04Ooo000Vool00`00ooooo`0Iool4000fool00`00ooooo`0/ool5001L
ool00`00ooooo`0Aool002Koo`03003ooooo01[oo`<006Goo`H005_oo`03003ooooo017oo`009_oo
0P007?oo00<00?ooool0I?oo1P00Fooo00<00?ooool04Ooo000Vool00`00ooooo`0Lool00`00oooo
o`0dool00`00ooooo`2=ool00`00ooooo`0Aool002Koo`03003ooooo01coo`03003ooooo0<Coo`03
003ooooo017oo`009_oo00<00?ooool07?oo00<00?ooool0Jooo00<00?ooool0E_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Lool00`00ooooo`0eool00`00ooooo`0dool00`00ooooo`1Eool00`00
ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo01coo`03003ooooo03Go
o`03003ooooo03Coo`03003ooooo05Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0Mool00`00ooooo`1/ool00`00ooooo`1Dool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo0`007Ooo00<00?ooool0KOoo00<00?ooool0D_oo0P00
4ooo000Bool01000ooooo`002?oo0`001Ooo00<00?ooool07Ooo00<00?ooool0=Ooo00<00?ooool0
Rooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool07Ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
7Ooo00<00?ooool0Kooo0P00D_oo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0M
ool00`00ooooo`0eool00`00ooooo`2;ool00`00ooooo`0Aool002Koo`03003ooooo01koo`03003o
oooo03Goo`03003ooooo08[oo`03003ooooo017oo`009_oo00<00?ooool07_oo00<00?ooool0LOoo
00<00?ooool0C_oo00<00?ooool04Ooo000Vool2000Oool00`00ooooo`0eool00`00ooooo`0jool0
0`00ooooo`1=ool00`00ooooo`0Aool002Koo`03003ooooo01koo`03003ooooo03Goo`03003ooooo
03[oo`03003ooooo04goo`03003ooooo017oo`009_oo00<00?ooool07_oo00<00?ooool0Looo00<0
0?ooool0C?oo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`1cool00`00ooooo`1;
ool00`00ooooo`0Aool002Koo`03003ooooo01koo`8003Ooo`03003ooooo08Woo`03003ooooo017o
o`009_oo00<00?ooool07Ooo1000`_oo00<00?ooool04Ooo000Vool00`00ooooo`0Nool3001gool0
0`00ooooo`18ool00`00ooooo`0Aool002Koo`80023oo`03003ooooo03Koo`03003ooooo03goo`03
003ooooo04Soo`03003ooooo017oo`009_oo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool0
R?oo00<00?ooool04Ooo000Vool00`00ooooo`0Pool00`00ooooo`0eool2000oool50015ool00`00
ooooo`0Aool002Koo`03003ooooo023oo`03003ooooo03Goo`03003ooooo03koo`D004Goo`03003o
oooo017oo`009_oo00<00?ooool08?oo00<00?ooool0<ooo1@00?_oo1@00AOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Qool00`00ooooo`0dool00`00ooooo`0nool60014ool00`00ooooo`0Aool0
02Koo`8002;oo`03003ooooo07Goo`D00003ool00?oo04;oo`03003ooooo017oo`009_oo00<00?oo
ool08Ooo00<00?ooool0=_oo0P00Qooo00<00?ooool04Ooo000Vool00`00ooooo`0Qool00`00oooo
o`1nool00`00ooooo`0nool00`00ooooo`0Aool002Koo`03003ooooo027oo`03003ooooo0;ooo`03
003ooooo017oo`009_oo00<00?ooool08_oo00<00?ooool0=ooo0P00B?oo00<00?ooool0>_oo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Rool00`00ooooo`22
ool00`00ooooo`0iool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool08_oo00<00?ooool0>Ooo00<00?ooool0Aooo0P00>Ooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`<002;oo`03003ooooo03[oo`03003ooooo04Soo`03003ooooo
03Goo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo02?oo`03003ooooo0;goo`03
003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Sool00`00oooo
o`0jool00`00ooooo`1:ool2000dool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool08ooo00<00?ooool0>ooo00<00?ooool0Booo1@00;ooo00<00?ooool04Ooo
000Cool2000:ool20005ool00`00ooooo`0Sool00`00ooooo`29ool5000_ool00`00ooooo`0Aool0
02Koo`03003ooooo02?oo`03003ooooo03coo`03003ooooo04[oo`D002ooo`03003ooooo017oo`00
9_oo00<00?ooool09?oo00<00?ooool0??oo00<00?ooool0BOoo2000;?oo00<00?ooool04Ooo000V
ool2000Uool00`00ooooo`28ool50006ool00`00ooooo`0Vool00`00ooooo`0Aool002Koo`03003o
oooo02Coo`03003ooooo03goo`03003ooooo05Ooo`8002?oo`03003ooooo017oo`009_oo00<00?oo
ool09?oo00<00?ooool0?Ooo00<00?ooool0FOoo0P008Ooo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool00`00ooooo`2Jool200000ooo00000003000Iool00`00ooooo`0Aool002Koo`03003ooooo
02Coo`80043oo`03003ooooo05coo`D001Woo`03003ooooo017oo`009_oo00<00?ooool08ooo0`00
Wooo1@0000Coo`00000001Goo`03003ooooo017oo`009_oo00<00?ooool09?oo0`00W_oo1@001?oo
0`004_oo00<00?ooool04Ooo000Vool2000Vool20011ool00`00ooooo`1Jool5000:ool00`00oooo
o`04ool50003ool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0:koo`P000?oo`03
003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0/Ooo1@000ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Xool00`00ooooo`0oool00`00ooooo`1^ool50003ool00`00ooooo`0Aool002Ko
o`03003ooooo02Soo`03003ooooo0;3oo`D000?oo`03003ooooo017oo`009_oo00<00?ooool0:Ooo
00<00?ooool0]ooo00<00?ooool04Ooo000Vool00`00ooooo`0Zool00`00ooooo`0oool00`00oooo
o`1dool00`00ooooo`0Aool002Koo`8002_oo`03003ooooo0;Koo`03003ooooo017oo`009_oo00<0
0?ooool0:ooo00<00?ooool0]Ooo00<00?ooool04Ooo000Vool00`00ooooo`0[ool20011ool2001c
ool00`00ooooo`0Aool002Koo`03003ooooo02[oo`@003ooo`D0077oo`03003ooooo017oo`007_oo
10001?oo00<00?ooool0:ooo1`00>_oo1@000ooo0P000_oo00<00?ooool0J?oo00<00?ooool04Ooo
000Pool00`00ooooo`03ool00`00ooooo`0/ool00`00ooooo`03ool60009ool20006ool2000=ool0
0`00ooooo`0Cool2000;ool20002ool00`00ooooo`02ool2000Dool3000Dool2000Dool2000Dool2
0004ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<003Gooj/000;oo`8001?oo`008?oo00<0
0?ooool00ooo00<00?ooool0=_oo0`002?oo0`001Ooo0P003Ooo0P005?oo0`004_oo10004_oo1@00
4Ooo1@004Ooo1@004_oo10000ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0000/
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`0D
ool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0C
ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_oo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017o
o`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009;o
o`03003ooooo08_oo`00T_oo00<00?ooool0Rooo002:ool00`00ooooo`02ool5000Dool00`00oooo
o`1eool008Woo`03003ooooo00?oo`04003ooooo000Fool00`00ooooo`1dool008Woo`03003ooooo
00Coo`03003oo`0000Koo`03003ooooo00goo`03003ooooo07Coo`00ROoo00<00?ooool01Ooo0P00
1ooo00<00?ooool03?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00
ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000coo`04003ooooo0004ool00`00oooo
o`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo
01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000ooo`04003ooooo
0003ool00`00ooooo`1dool008Woo`03003ooooo00Coo`04003ooooo000?ool20004ool00`00oooo
o`1dool008Woo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo07Coo`00R_oo00<00?ooool0
1?oo0P005Ooo00<00?ooool0MOoo002Cool00`00ooooo`2:ool0093oo`04003ooooo002<ool0097o
o`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01472 L
.04497 .01472 L
.04635 .01472 L
.04784 .01472 L
.04945 .01472 L
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
Mistroke
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01825 L
.09707 .01707 L
.10586 .02884 L
.11661 .04297 L
.13004 .10771 L
.14731 .1913 L
.17033 .3149 L
.20256 .43733 L
.25092 .56683 L
.29927 .59979 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01472 -1.875 0 Mabsadd m
.04369 .01472 0 2.5 Mabsadd L
.04369 .01472 1.875 0 Mabsadd L
.04369 .01472 0 -2.5 Mabsadd L
.04369 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01472 -1.875 0 Mabsadd m
.04635 .01472 0 2.5 Mabsadd L
.04635 .01472 1.875 0 Mabsadd L
.04635 .01472 0 -2.5 Mabsadd L
.04635 .01472 -1.875 0 Mabsadd L closepath F
.04784 .01472 -1.875 0 Mabsadd m
.04784 .01472 0 2.5 Mabsadd L
.04784 .01472 1.875 0 Mabsadd L
.04784 .01472 0 -2.5 Mabsadd L
.04784 .01472 -1.875 0 Mabsadd L closepath F
.04945 .01472 -1.875 0 Mabsadd m
.04945 .01472 0 2.5 Mabsadd L
.04945 .01472 1.875 0 Mabsadd L
.04945 .01472 0 -2.5 Mabsadd L
.04945 .01472 -1.875 0 Mabsadd L closepath F
.0512 .01472 -1.875 0 Mabsadd m
.0512 .01472 0 2.5 Mabsadd L
.0512 .01472 1.875 0 Mabsadd L
.0512 .01472 0 -2.5 Mabsadd L
.0512 .01472 -1.875 0 Mabsadd L closepath F
.05311 .01472 -1.875 0 Mabsadd m
.05311 .01472 0 2.5 Mabsadd L
.05311 .01472 1.875 0 Mabsadd L
.05311 .01472 0 -2.5 Mabsadd L
.05311 .01472 -1.875 0 Mabsadd L closepath F
.05521 .01472 -1.875 0 Mabsadd m
.05521 .01472 0 2.5 Mabsadd L
.05521 .01472 1.875 0 Mabsadd L
.05521 .01472 0 -2.5 Mabsadd L
.05521 .01472 -1.875 0 Mabsadd L closepath F
.05751 .01472 -1.875 0 Mabsadd m
.05751 .01472 0 2.5 Mabsadd L
.05751 .01472 1.875 0 Mabsadd L
.05751 .01472 0 -2.5 Mabsadd L
.05751 .01472 -1.875 0 Mabsadd L closepath F
.06005 .01472 -1.875 0 Mabsadd m
.06005 .01472 0 2.5 Mabsadd L
.06005 .01472 1.875 0 Mabsadd L
.06005 .01472 0 -2.5 Mabsadd L
.06005 .01472 -1.875 0 Mabsadd L closepath F
.06288 .01472 -1.875 0 Mabsadd m
.06288 .01472 0 2.5 Mabsadd L
.06288 .01472 1.875 0 Mabsadd L
.06288 .01472 0 -2.5 Mabsadd L
.06288 .01472 -1.875 0 Mabsadd L closepath F
.06604 .01472 -1.875 0 Mabsadd m
.06604 .01472 0 2.5 Mabsadd L
.06604 .01472 1.875 0 Mabsadd L
.06604 .01472 0 -2.5 Mabsadd L
.06604 .01472 -1.875 0 Mabsadd L closepath F
.0696 .01472 -1.875 0 Mabsadd m
.0696 .01472 0 2.5 Mabsadd L
.0696 .01472 1.875 0 Mabsadd L
.0696 .01472 0 -2.5 Mabsadd L
.0696 .01472 -1.875 0 Mabsadd L closepath F
.07363 .01472 -1.875 0 Mabsadd m
.07363 .01472 0 2.5 Mabsadd L
.07363 .01472 1.875 0 Mabsadd L
.07363 .01472 0 -2.5 Mabsadd L
.07363 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01472 -1.875 0 Mabsadd m
.07823 .01472 0 2.5 Mabsadd L
.07823 .01472 1.875 0 Mabsadd L
.07823 .01472 0 -2.5 Mabsadd L
.07823 .01472 -1.875 0 Mabsadd L closepath F
.08354 .01472 -1.875 0 Mabsadd m
.08354 .01472 0 2.5 Mabsadd L
.08354 .01472 1.875 0 Mabsadd L
.08354 .01472 0 -2.5 Mabsadd L
.08354 .01472 -1.875 0 Mabsadd L closepath F
.08974 .01825 -1.875 0 Mabsadd m
.08974 .01825 0 2.5 Mabsadd L
.08974 .01825 1.875 0 Mabsadd L
.08974 .01825 0 -2.5 Mabsadd L
.08974 .01825 -1.875 0 Mabsadd L closepath F
.09707 .01707 -1.875 0 Mabsadd m
.09707 .01707 0 2.5 Mabsadd L
.09707 .01707 1.875 0 Mabsadd L
.09707 .01707 0 -2.5 Mabsadd L
.09707 .01707 -1.875 0 Mabsadd L closepath F
.10586 .02884 -1.875 0 Mabsadd m
.10586 .02884 0 2.5 Mabsadd L
.10586 .02884 1.875 0 Mabsadd L
.10586 .02884 0 -2.5 Mabsadd L
.10586 .02884 -1.875 0 Mabsadd L closepath F
.11661 .04297 -1.875 0 Mabsadd m
.11661 .04297 0 2.5 Mabsadd L
.11661 .04297 1.875 0 Mabsadd L
.11661 .04297 0 -2.5 Mabsadd L
.11661 .04297 -1.875 0 Mabsadd L closepath F
.13004 .10771 -1.875 0 Mabsadd m
.13004 .10771 0 2.5 Mabsadd L
.13004 .10771 1.875 0 Mabsadd L
.13004 .10771 0 -2.5 Mabsadd L
.13004 .10771 -1.875 0 Mabsadd L closepath F
.14731 .1913 -1.875 0 Mabsadd m
.14731 .1913 0 2.5 Mabsadd L
.14731 .1913 1.875 0 Mabsadd L
.14731 .1913 0 -2.5 Mabsadd L
.14731 .1913 -1.875 0 Mabsadd L closepath F
.17033 .3149 -1.875 0 Mabsadd m
.17033 .3149 0 2.5 Mabsadd L
.17033 .3149 1.875 0 Mabsadd L
.17033 .3149 0 -2.5 Mabsadd L
.17033 .3149 -1.875 0 Mabsadd L closepath F
.20256 .43733 -1.875 0 Mabsadd m
.20256 .43733 0 2.5 Mabsadd L
.20256 .43733 1.875 0 Mabsadd L
.20256 .43733 0 -2.5 Mabsadd L
.20256 .43733 -1.875 0 Mabsadd L closepath F
.25092 .56683 -1.875 0 Mabsadd m
.25092 .56683 0 2.5 Mabsadd L
.25092 .56683 1.875 0 Mabsadd L
.25092 .56683 0 -2.5 Mabsadd L
.25092 .56683 -1.875 0 Mabsadd L closepath F
.29927 .59979 -1.875 0 Mabsadd m
.29927 .59979 0 2.5 Mabsadd L
.29927 .59979 1.875 0 Mabsadd L
.29927 .59979 0 -2.5 Mabsadd L
.29927 .59979 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01707 L
.39597 .04532 L
.49267 .34433 L
.58938 .54917 L
.68608 .58566 L
.78278 .59979 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01472 0 2.5 Mabsadd m
.17033 .01472 -0.56518 .7779 Mabsadd L
.17033 .01472 -2.37764 .77254 Mabsadd L
.17033 .01472 -0.91448 -0.29713 Mabsadd L
.17033 .01472 -1.46946 -2.02254 Mabsadd L
.17033 .01472 0 -0.96154 Mabsadd L
.17033 .01472 1.46946 -2.02254 Mabsadd L
.17033 .01472 .91448 -0.29713 Mabsadd L
.17033 .01472 2.37764 .77254 Mabsadd L
.17033 .01472 .56518 .7779 Mabsadd L
.17033 .01472 0 2.5 Mabsadd L closepath F
.20256 .01472 0 2.5 Mabsadd m
.20256 .01472 -0.56518 .7779 Mabsadd L
.20256 .01472 -2.37764 .77254 Mabsadd L
.20256 .01472 -0.91448 -0.29713 Mabsadd L
.20256 .01472 -1.46946 -2.02254 Mabsadd L
.20256 .01472 0 -0.96154 Mabsadd L
.20256 .01472 1.46946 -2.02254 Mabsadd L
.20256 .01472 .91448 -0.29713 Mabsadd L
.20256 .01472 2.37764 .77254 Mabsadd L
.20256 .01472 .56518 .7779 Mabsadd L
.20256 .01472 0 2.5 Mabsadd L closepath F
.25092 .01472 0 2.5 Mabsadd m
.25092 .01472 -0.56518 .7779 Mabsadd L
.25092 .01472 -2.37764 .77254 Mabsadd L
.25092 .01472 -0.91448 -0.29713 Mabsadd L
.25092 .01472 -1.46946 -2.02254 Mabsadd L
.25092 .01472 0 -0.96154 Mabsadd L
.25092 .01472 1.46946 -2.02254 Mabsadd L
.25092 .01472 .91448 -0.29713 Mabsadd L
.25092 .01472 2.37764 .77254 Mabsadd L
.25092 .01472 .56518 .7779 Mabsadd L
.25092 .01472 0 2.5 Mabsadd L closepath F
.29927 .01472 0 2.5 Mabsadd m
.29927 .01472 -0.56518 .7779 Mabsadd L
.29927 .01472 -2.37764 .77254 Mabsadd L
.29927 .01472 -0.91448 -0.29713 Mabsadd L
.29927 .01472 -1.46946 -2.02254 Mabsadd L
.29927 .01472 0 -0.96154 Mabsadd L
.29927 .01472 1.46946 -2.02254 Mabsadd L
.29927 .01472 .91448 -0.29713 Mabsadd L
.29927 .01472 2.37764 .77254 Mabsadd L
.29927 .01472 .56518 .7779 Mabsadd L
.29927 .01472 0 2.5 Mabsadd L closepath F
.3315 .01707 0 2.5 Mabsadd m
.3315 .01707 -0.56518 .7779 Mabsadd L
.3315 .01707 -2.37764 .77254 Mabsadd L
.3315 .01707 -0.91448 -0.29713 Mabsadd L
.3315 .01707 -1.46946 -2.02254 Mabsadd L
.3315 .01707 0 -0.96154 Mabsadd L
.3315 .01707 1.46946 -2.02254 Mabsadd L
.3315 .01707 .91448 -0.29713 Mabsadd L
.3315 .01707 2.37764 .77254 Mabsadd L
.3315 .01707 .56518 .7779 Mabsadd L
.3315 .01707 0 2.5 Mabsadd L closepath F
.39597 .04532 0 2.5 Mabsadd m
.39597 .04532 -0.56518 .7779 Mabsadd L
.39597 .04532 -2.37764 .77254 Mabsadd L
.39597 .04532 -0.91448 -0.29713 Mabsadd L
.39597 .04532 -1.46946 -2.02254 Mabsadd L
.39597 .04532 0 -0.96154 Mabsadd L
.39597 .04532 1.46946 -2.02254 Mabsadd L
.39597 .04532 .91448 -0.29713 Mabsadd L
.39597 .04532 2.37764 .77254 Mabsadd L
.39597 .04532 .56518 .7779 Mabsadd L
.39597 .04532 0 2.5 Mabsadd L closepath F
.49267 .34433 0 2.5 Mabsadd m
.49267 .34433 -0.56518 .7779 Mabsadd L
.49267 .34433 -2.37764 .77254 Mabsadd L
.49267 .34433 -0.91448 -0.29713 Mabsadd L
.49267 .34433 -1.46946 -2.02254 Mabsadd L
.49267 .34433 0 -0.96154 Mabsadd L
.49267 .34433 1.46946 -2.02254 Mabsadd L
.49267 .34433 .91448 -0.29713 Mabsadd L
.49267 .34433 2.37764 .77254 Mabsadd L
.49267 .34433 .56518 .7779 Mabsadd L
.49267 .34433 0 2.5 Mabsadd L closepath F
.58938 .54917 0 2.5 Mabsadd m
.58938 .54917 -0.56518 .7779 Mabsadd L
.58938 .54917 -2.37764 .77254 Mabsadd L
.58938 .54917 -0.91448 -0.29713 Mabsadd L
.58938 .54917 -1.46946 -2.02254 Mabsadd L
.58938 .54917 0 -0.96154 Mabsadd L
.58938 .54917 1.46946 -2.02254 Mabsadd L
.58938 .54917 .91448 -0.29713 Mabsadd L
.58938 .54917 2.37764 .77254 Mabsadd L
.58938 .54917 .56518 .7779 Mabsadd L
.58938 .54917 0 2.5 Mabsadd L closepath F
.68608 .58566 0 2.5 Mabsadd m
.68608 .58566 -0.56518 .7779 Mabsadd L
.68608 .58566 -2.37764 .77254 Mabsadd L
.68608 .58566 -0.91448 -0.29713 Mabsadd L
.68608 .58566 -1.46946 -2.02254 Mabsadd L
.68608 .58566 0 -0.96154 Mabsadd L
.68608 .58566 1.46946 -2.02254 Mabsadd L
.68608 .58566 .91448 -0.29713 Mabsadd L
.68608 .58566 2.37764 .77254 Mabsadd L
.68608 .58566 .56518 .7779 Mabsadd L
.68608 .58566 0 2.5 Mabsadd L closepath F
.78278 .59979 0 2.5 Mabsadd m
.78278 .59979 -0.56518 .7779 Mabsadd L
.78278 .59979 -2.37764 .77254 Mabsadd L
.78278 .59979 -0.91448 -0.29713 Mabsadd L
.78278 .59979 -1.46946 -2.02254 Mabsadd L
.78278 .59979 0 -0.96154 Mabsadd L
.78278 .59979 1.46946 -2.02254 Mabsadd L
.78278 .59979 .91448 -0.29713 Mabsadd L
.78278 .59979 2.37764 .77254 Mabsadd L
.78278 .59979 .56518 .7779 Mabsadd L
.78278 .59979 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .01472 L
.49267 .01707 L
.58938 .06651 L
.68608 .22661 L
.78278 .32668 L
.87949 .40437 L
.97619 .46559 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .01472 -2.5 2.5 Mabsadd m
.25092 .01472 2.5 2.5 Mabsadd L
.25092 .01472 2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 2.5 Mabsadd L closepath F
.29927 .01472 -2.5 2.5 Mabsadd m
.29927 .01472 2.5 2.5 Mabsadd L
.29927 .01472 2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 2.5 Mabsadd L closepath F
.3315 .01472 -2.5 2.5 Mabsadd m
.3315 .01472 2.5 2.5 Mabsadd L
.3315 .01472 2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 2.5 Mabsadd L closepath F
.39597 .01472 -2.5 2.5 Mabsadd m
.39597 .01472 2.5 2.5 Mabsadd L
.39597 .01472 2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 2.5 Mabsadd L closepath F
.49267 .01707 -2.5 2.5 Mabsadd m
.49267 .01707 2.5 2.5 Mabsadd L
.49267 .01707 2.5 -2.5 Mabsadd L
.49267 .01707 -2.5 -2.5 Mabsadd L
.49267 .01707 -2.5 2.5 Mabsadd L closepath F
.58938 .06651 -2.5 2.5 Mabsadd m
.58938 .06651 2.5 2.5 Mabsadd L
.58938 .06651 2.5 -2.5 Mabsadd L
.58938 .06651 -2.5 -2.5 Mabsadd L
.58938 .06651 -2.5 2.5 Mabsadd L closepath F
.68608 .22661 -2.5 2.5 Mabsadd m
.68608 .22661 2.5 2.5 Mabsadd L
.68608 .22661 2.5 -2.5 Mabsadd L
.68608 .22661 -2.5 -2.5 Mabsadd L
.68608 .22661 -2.5 2.5 Mabsadd L closepath F
.78278 .32668 -2.5 2.5 Mabsadd m
.78278 .32668 2.5 2.5 Mabsadd L
.78278 .32668 2.5 -2.5 Mabsadd L
.78278 .32668 -2.5 -2.5 Mabsadd L
.78278 .32668 -2.5 2.5 Mabsadd L closepath F
.87949 .40437 -2.5 2.5 Mabsadd m
.87949 .40437 2.5 2.5 Mabsadd L
.87949 .40437 2.5 -2.5 Mabsadd L
.87949 .40437 -2.5 -2.5 Mabsadd L
.87949 .40437 -2.5 2.5 Mabsadd L closepath F
.97619 .46559 -2.5 2.5 Mabsadd m
.97619 .46559 2.5 2.5 Mabsadd L
.97619 .46559 2.5 -2.5 Mabsadd L
.97619 .46559 -2.5 -2.5 Mabsadd L
.97619 .46559 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0002ool50007ool50006ool50002ool5000:ool5000Zool00`00ooooo`0Yool00`00oooo
o`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`02oolU
0002ool50007ool50006ool50002ool5000:ool5000Aool5001bool00`00ooooo`0Aool001koo`04
003ooooo0004ool300000ooo0000000^0002ool<00000ooo0000000:0003ool20003ool70002ool0
1000oooooooo1P000ooo1`00LOoo0P004ooo000Nool01000ooooo`001?oo00<00?ooool00_oo9@00
0_oo1@001ooo1@001_oo1@000_oo1@002_oo1@004Ooo1@00L_oo00<00?ooool04Ooo000Nool01000
ooooo`001?oo00<00?ooool02Ooo7P000_oo1@001ooo1@001_oo1@000_oo1@000_oo00<00?ooool0
1Ooo1@004Ooo1`00L?oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool05?oo1000
=ooo00<00?ooool06_oo1@000_oo00<00?ooool0KOoo00<00?ooool04Ooo000Oool20005ool00`00
ooooo`0Eool3000iool2000Tool00`00ooooo`1Yool00`00ooooo`0Aool002Koo`03003ooooo01Ko
o`<003coo`03003ooooo01ooo`03003ooooo06Woo`03003ooooo017oo`009_oo00<00?ooool05_oo
1000?_oo0P00ROoo00<00?ooool04Ooo000Vool2000Hool3000nool00`00ooooo`0Pool00`00oooo
o`1Uool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo03_oo`D0027oo`8006Goo`03
003ooooo017oo`009_oo00<00?ooool06Ooo00<00?ooool0H_oo0P00Hooo00<00?ooool04Ooo000V
ool00`00ooooo`0Iool00`00ooooo`0mool00`00ooooo`0Vool5001Lool00`00ooooo`0Aool002Ko
o`03003ooooo01Woo`03003ooooo06Koo`D005coo`03003ooooo017oo`009_oo00<00?ooool06Ooo
00<00?ooool0I_oo1@00G?oo00<00?ooool04Ooo000Vool2000Jool00`00ooooo`0nool00`00oooo
o`0Uool5001Lool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo06Goo`D005coo`03
003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0J_oo00<00?ooool0FOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Jool00`00ooooo`0nool00`00ooooo`0Yool00`00ooooo`1Iool00`00
ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo03ooo`03003ooooo02Woo`03003ooooo05So
o`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0K?oo00<00?ooool0Eooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`35ool00`00ooooo`0Aool002Koo`8001_oo`80
043oo`8008Goo`03003ooooo017oo`009_oo00<00?ooool06Ooo1000K_oo00<00?ooool0EOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0Jool3001^ool00`00ooooo`1Eool00`00ooooo`0Aool002Ko
o`03003ooooo01_oo`03003ooooo043oo`03003ooooo08;oo`03003ooooo017oo`009_oo00<00?oo
ool07?oo00<00?ooool0a?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool0
0`00ooooo`0Lool00`00ooooo`1^ool00`00ooooo`1Cool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`0Lool00`00ooooo`10ool00`00ooooo`0/ool00`00oooo
o`1Bool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3000Lool00`00oooo
o`10ool00`00ooooo`0/ool00`00ooooo`1Aool2000Cool001;oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`0Lool00`00ooooo`1`ool00`00ooooo`1Aool00`00ooooo`0Aool001;oo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`1`ool00`00ooooo`1@ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool07Ooo00<00?oo
ool0@?oo00<00?ooool0P?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0Mool0
0`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo
017oo`009_oo00<00?ooool07_oo00<00?ooool0@?oo00<00?ooool0;_oo00<00?ooool0C_oo00<0
0?ooool04Ooo000Vool2000Oool00`00ooooo`32ool00`00ooooo`0Aool002Koo`03003ooooo01ko
o`03003ooooo0<;oo`03003ooooo017oo`009_oo00<00?ooool07_oo00<00?ooool0@Ooo00<00?oo
ool0O_oo00<00?ooool04Ooo000Vool00`00ooooo`0Nool00`00ooooo`11ool00`00ooooo`0_ool0
0`00ooooo`1<ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo07?oo`03003ooooo
04_oo`03003ooooo017oo`009_oo00<00?ooool07_oo0P00MOoo00<00?ooool0Booo00<00?ooool0
4Ooo000Vool2000Nool40012ool00`00ooooo`0`ool00`00ooooo`1:ool00`00ooooo`0Aool002Ko
o`03003ooooo01koo`<007Koo`03003ooooo04Woo`03003ooooo017oo`009_oo00<00?ooool07ooo
00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Pool00`00ooooo`11ool00`00oooo
o`1lool00`00ooooo`0Aool002Koo`03003ooooo023oo`03003ooooo07Koo`03003ooooo04Ooo`03
003ooooo017oo`009_oo00<00?ooool08?oo00<00?ooool0M_oo00<00?ooool0Aooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Pool00`00ooooo`12ool00`00ooooo`1kool00`00ooooo`0Aool002Ko
o`80027oo`03003ooooo04;oo`03003ooooo037oo`D004Goo`03003ooooo017oo`009_oo00<00?oo
ool08Ooo00<00?ooool0MOoo1@00AOoo00<00?ooool04Ooo000Vool00`00ooooo`0Qool00`00oooo
o`1eool50015ool00`00ooooo`0Aool002Koo`03003ooooo027oo`03003ooooo04;oo`03003ooooo
033oo`D004Goo`03003ooooo017oo`009_oo00<00?ooool08Ooo00<00?ooool0MOoo1@00AOoo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Qool00`00
ooooo`1jool00`00ooooo`12ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`0Rool00`00ooooo`12ool00`00ooooo`1iool00`00ooooo`0Aool001;oo`04003o
oooo0007ool50004ool3000Rool00`00ooooo`2mool2000Cool001;oo`04003ooooo0007ool01000
ooooo`001Ooo00<00?ooool08_oo00<00?ooool0O?oo00<00?ooool0?ooo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool08_oo00<00?ooool0@ooo00<00?ooool0
N?oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool08ooo00<00?ooool0
@ooo00<00?ooool0Mooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`0S
ool00`00ooooo`1nool00`00ooooo`0lool00`00ooooo`0Aool002Koo`03003ooooo02?oo`03003o
oooo07ooo`03003ooooo03_oo`03003ooooo017oo`009_oo00<00?ooool08ooo00<00?ooool0@ooo
0P00>ooo00<00?ooool0>_oo00<00?ooool04Ooo000Vool2000Tool00`00ooooo`21ool00`00oooo
o`0iool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo087oo`03003ooooo03Soo`03
003ooooo017oo`009_oo00<00?ooool09?oo00<00?ooool0A?oo00<00?ooool0MOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool00`00ooooo`23ool00`00ooooo`0fool00`00ooooo`0Aool002Ko
o`03003ooooo02Coo`03003ooooo08Coo`03003ooooo03Goo`03003ooooo017oo`009_oo00<00?oo
ool09?oo00<00?ooool0AOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool00`00ooooo`0Uool0
0`00ooooo`14ool00`00ooooo`1dool00`00ooooo`0Aool002Koo`8002Goo`8008Soo`03003ooooo
03;oo`03003ooooo017oo`009_oo00<00?ooool08ooo0`00ROoo00<00?ooool0<Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Tool20017ool00`00ooooo`0oool5000_ool00`00ooooo`0Aool002Ko
o`03003ooooo02Goo`03003ooooo08Ooo`D002ooo`03003ooooo017oo`009_oo00<00?ooool09_oo
00<00?ooool0Q_oo1@00;ooo00<00?ooool04Ooo000Vool00`00ooooo`0Vool00`00ooooo`15ool0
0`00ooooo`0nool5000_ool00`00ooooo`0Aool002Koo`8002Ooo`03003ooooo08Koo`L002goo`03
003ooooo017oo`009_oo00<00?ooool09_oo00<00?ooool0AOoo0P00Looo00<00?ooool04Ooo000V
ool00`00ooooo`0Wool00`00ooooo`12ool5001bool00`00ooooo`0Aool002Koo`03003ooooo02Oo
o`03003ooooo04Goo`03003ooooo04Koo`03003ooooo02Soo`03003ooooo017oo`009_oo00<00?oo
ool09ooo00<00?ooool0Sooo00<00?ooool09ooo00<00?ooool04Ooo000Cool20004ool00`00oooo
o`03ool20005ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`17ool2000Wool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0:?oo00<00?ooool0A_oo
00<00?ooool0B?oo00<00?ooool09?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`<002Soo`03003ooooo0;Ooo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003o
oooo02Soo`03003ooooo09Coo`03003ooooo027oo`03003ooooo017oo`004_oo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo02Soo`03003ooooo04Ooo`03003ooooo04[oo`03003ooooo027o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo02Woo`03003o
oooo0;Ooo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0:Ooo00<00?ooool0U_oo
00<00?ooool07_oo00<00?ooool04Ooo000Vool00`00ooooo`0Yool00`00ooooo`17ool2001>ool0
0`00ooooo`0Mool00`00ooooo`0Aool002Koo`03003ooooo02Woo`03003ooooo09Soo`8001goo`03
003ooooo017oo`009_oo0P00:ooo00<00?ooool0V?oo1@006Ooo00<00?ooool04Ooo000Vool00`00
ooooo`0Zool00`00ooooo`18ool00`00ooooo`1=ool5000Iool00`00ooooo`0Aool002Koo`03003o
oooo02[oo`03003ooooo09Soo`D001Woo`03003ooooo017oo`009_oo00<00?ooool0:_oo00<00?oo
ool0V?oo1P006?oo00<00?ooool04Ooo000Vool00`00ooooo`0[ool00`00ooooo`18ool2001=ool5
000Iool00`00ooooo`0Aool002Koo`03003ooooo02_oo`03003ooooo09ooo`03003ooooo01?oo`03
003ooooo017oo`009_oo00<00?ooool0:ooo00<00?ooool0X?oo00<00?ooool04_oo00<00?ooool0
4Ooo000Vool2000/ool00`00ooooo`1:ool00`00ooooo`1Dool2000Bool00`00ooooo`0Aool002Ko
o`03003ooooo02_oo`8004_oo`03003ooooo05Koo`03003ooooo00ooo`03003ooooo017oo`009_oo
00<00?ooool0:_oo1000]Ooo00<00?ooool04Ooo000Vool00`00ooooo`0[ool3001;ool00`00oooo
o`1Iool00`00ooooo`0;ool00`00ooooo`0Aool002Koo`03003ooooo02coo`8004coo`03003ooooo
06Koo`03003ooooo017oo`009_oo00<00?ooool0;Ooo00<00?ooool0ZOoo00<00?ooool01ooo00<0
0?ooool04Ooo000Vool2000^ool00`00ooooo`1;ool00`00ooooo`1Lool00`00ooooo`06ool00`00
ooooo`0Aool002Koo`03003ooooo02koo`03003ooooo04[oo`03003ooooo05goo`D000?oo`03003o
oooo017oo`009_oo00<00?ooool0;_oo00<00?ooool0Z_oo1@000ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0_ool00`00ooooo`2Yool50003ool00`00ooooo`0Aool002Koo`03003ooooo02ooo`03
003ooooo04[oo`8005goo`D000?oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool0;ooo00<00?ooool0ZOoo1@000ooo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo033oo`03003ooooo0;3oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool3000`ool00`00ooooo`1;ool00`00ooooo`1Qool2000Cool0
01;oo`04003ooooo0009ool20005ool00`00ooooo`0`ool00`00ooooo`2`ool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0<Ooo00<00?ooool0[ooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo037oo`03003ooooo04_o
o`8006;oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0<Ooo00<00?ooool0[ooo
00<00?ooool04Ooo000Vool00`00ooooo`0bool00`00ooooo`2^ool00`00ooooo`0Aool002Koo`03
003ooooo03;oo`03003ooooo04coo`03003ooooo05ooo`03003ooooo017oo`009_oo0P00=?oo00<0
0?ooool0Booo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`0cool00`00ooooo`2]
ool00`00ooooo`0Aool002Koo`03003ooooo03?oo`03003ooooo04coo`03003ooooo05koo`03003o
oooo017oo`009_oo00<00?ooool0=?oo00<00?ooool0C?oo00<00?ooool0GOoo00<00?ooool04Ooo
000Vool00`00ooooo`0dool00`00ooooo`2/ool00`00ooooo`0Aool002Koo`03003ooooo03Coo`03
003ooooo04goo`03003ooooo05coo`03003ooooo017oo`009_oo00<00?ooool0=Ooo00<00?ooool0
C?oo00<00?ooool0G?oo00<00?ooool04Ooo000Vool2000fool00`00ooooo`1<ool2001Mool00`00
ooooo`0Aool002Koo`03003ooooo03Koo`03003ooooo04_oo`<005coo`03003ooooo017oo`009_oo
00<00?ooool0=_oo00<00?ooool0B_oo10000_oo00<00?ooool0Eooo00<00?ooool04Ooo000Vool0
0`00ooooo`0fool2001Aool00`00ooooo`1Gool00`00ooooo`0Aool002Koo`03003ooooo03Koo`<0
05?oo`8005Goo`03003ooooo017oo`009_oo00<00?ooool0=Ooo1000Eooo00<00?ooool0D?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0fool4001Iool00`00ooooo`1=ool00`00ooooo`0Aool002Ko
o`8003_oo`03003ooooo05Woo`03003ooooo04[oo`03003ooooo017oo`009_oo00<00?ooool0>ooo
0P00F_oo00<00?ooool00`00A_oo00<00?ooool04Ooo000Vool00`00ooooo`0mool2001Jool30000
0ooo003oo`14ool00`00ooooo`0Aool002Koo`03003ooooo03ooo`03003ooooo05Ooo`D000;oo`80
00;oo`03003ooooo03coo`03003ooooo017oo`007_oo10001?oo00<00?ooool0@?oo0`00F?oo00<0
0?ooool01_oo00<00?ooool00P002Ooo00<00?ooool0;_oo00<00?ooool04Ooo000Pool00`00oooo
o`03ool00`00ooooo`10ool60003ool2000=ool00`00ooooo`0Cool2000Dool2000Dool2000?ool0
0`00ooooo`0200000ooo003oo`0Dool2000Dool20004ool00`00ooooo`0Aool0023oo`03003ooooo
00?oo`<0047oo`<000;ooiX000;oo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0@_oo00<0
0?ooool01?oo0P003Ooo0P005?oo0`004ooo0`004ooo0`005?oo0P004_oo1@004_oo10000ooo00<0
0?ooool04Ooo000Pool00`00ooooo`03ool00`00ool0000/ool00`00ooooo`0Kool00`00ooooo`0;
ool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`0D
ool00`00ooooo`0Cool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003oo`0000_o
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00;o
o`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool008koo`03003ooooo01?oo`03003ooooo07Woo`00S_oo00<00?ooool04ooo00<00?oo
ool0NOoo0026ool00`00ooooo`02ool5000Aool50005ool00`00ooooo`1bool008Goo`03003ooooo
00?oo`04003ooooo000Bool01000ooooo`001ooo00<00?ooool0LOoo0025ool00`00ooooo`04ool0
0`00ool00007ool00`00ooooo`09ool00`00ool00007ool00`00ooooo`1aool008Goo`03003ooooo
00Goo`8000Soo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0T
ool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo
00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03
003ooooo00Goo`8001?oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@00?ooool0
01Coo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01ooo00<00?ooool04_oo00<0
0?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`04ool2000Eool00`00ooooo`04ool00`00
ooooo`1bool008ooo`03003ooooo01;oo`03003ooooo07Woo`00S?oo00@00?ooool001;oo`<007_o
o`00SOoo0P005Ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01472 L
.04497 .01472 L
.04635 .01472 L
.04784 .01472 L
.04945 .01472 L
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
Mistroke
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01942 L
.17033 .0359 L
.20256 .1395 L
.25092 .28783 L
.29927 .41967 L
.3315 .50326 L
.39597 .57742 L
.49267 .60096 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01472 -1.875 0 Mabsadd m
.04369 .01472 0 2.5 Mabsadd L
.04369 .01472 1.875 0 Mabsadd L
.04369 .01472 0 -2.5 Mabsadd L
.04369 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01472 -1.875 0 Mabsadd m
.04635 .01472 0 2.5 Mabsadd L
.04635 .01472 1.875 0 Mabsadd L
.04635 .01472 0 -2.5 Mabsadd L
.04635 .01472 -1.875 0 Mabsadd L closepath F
.04784 .01472 -1.875 0 Mabsadd m
.04784 .01472 0 2.5 Mabsadd L
.04784 .01472 1.875 0 Mabsadd L
.04784 .01472 0 -2.5 Mabsadd L
.04784 .01472 -1.875 0 Mabsadd L closepath F
.04945 .01472 -1.875 0 Mabsadd m
.04945 .01472 0 2.5 Mabsadd L
.04945 .01472 1.875 0 Mabsadd L
.04945 .01472 0 -2.5 Mabsadd L
.04945 .01472 -1.875 0 Mabsadd L closepath F
.0512 .01472 -1.875 0 Mabsadd m
.0512 .01472 0 2.5 Mabsadd L
.0512 .01472 1.875 0 Mabsadd L
.0512 .01472 0 -2.5 Mabsadd L
.0512 .01472 -1.875 0 Mabsadd L closepath F
.05311 .01472 -1.875 0 Mabsadd m
.05311 .01472 0 2.5 Mabsadd L
.05311 .01472 1.875 0 Mabsadd L
.05311 .01472 0 -2.5 Mabsadd L
.05311 .01472 -1.875 0 Mabsadd L closepath F
.05521 .01472 -1.875 0 Mabsadd m
.05521 .01472 0 2.5 Mabsadd L
.05521 .01472 1.875 0 Mabsadd L
.05521 .01472 0 -2.5 Mabsadd L
.05521 .01472 -1.875 0 Mabsadd L closepath F
.05751 .01472 -1.875 0 Mabsadd m
.05751 .01472 0 2.5 Mabsadd L
.05751 .01472 1.875 0 Mabsadd L
.05751 .01472 0 -2.5 Mabsadd L
.05751 .01472 -1.875 0 Mabsadd L closepath F
.06005 .01472 -1.875 0 Mabsadd m
.06005 .01472 0 2.5 Mabsadd L
.06005 .01472 1.875 0 Mabsadd L
.06005 .01472 0 -2.5 Mabsadd L
.06005 .01472 -1.875 0 Mabsadd L closepath F
.06288 .01472 -1.875 0 Mabsadd m
.06288 .01472 0 2.5 Mabsadd L
.06288 .01472 1.875 0 Mabsadd L
.06288 .01472 0 -2.5 Mabsadd L
.06288 .01472 -1.875 0 Mabsadd L closepath F
.06604 .01472 -1.875 0 Mabsadd m
.06604 .01472 0 2.5 Mabsadd L
.06604 .01472 1.875 0 Mabsadd L
.06604 .01472 0 -2.5 Mabsadd L
.06604 .01472 -1.875 0 Mabsadd L closepath F
.0696 .01472 -1.875 0 Mabsadd m
.0696 .01472 0 2.5 Mabsadd L
.0696 .01472 1.875 0 Mabsadd L
.0696 .01472 0 -2.5 Mabsadd L
.0696 .01472 -1.875 0 Mabsadd L closepath F
.07363 .01472 -1.875 0 Mabsadd m
.07363 .01472 0 2.5 Mabsadd L
.07363 .01472 1.875 0 Mabsadd L
.07363 .01472 0 -2.5 Mabsadd L
.07363 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01472 -1.875 0 Mabsadd m
.07823 .01472 0 2.5 Mabsadd L
.07823 .01472 1.875 0 Mabsadd L
.07823 .01472 0 -2.5 Mabsadd L
.07823 .01472 -1.875 0 Mabsadd L closepath F
.08354 .01472 -1.875 0 Mabsadd m
.08354 .01472 0 2.5 Mabsadd L
.08354 .01472 1.875 0 Mabsadd L
.08354 .01472 0 -2.5 Mabsadd L
.08354 .01472 -1.875 0 Mabsadd L closepath F
.08974 .01472 -1.875 0 Mabsadd m
.08974 .01472 0 2.5 Mabsadd L
.08974 .01472 1.875 0 Mabsadd L
.08974 .01472 0 -2.5 Mabsadd L
.08974 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.10586 .01472 -1.875 0 Mabsadd m
.10586 .01472 0 2.5 Mabsadd L
.10586 .01472 1.875 0 Mabsadd L
.10586 .01472 0 -2.5 Mabsadd L
.10586 .01472 -1.875 0 Mabsadd L closepath F
.11661 .01472 -1.875 0 Mabsadd m
.11661 .01472 0 2.5 Mabsadd L
.11661 .01472 1.875 0 Mabsadd L
.11661 .01472 0 -2.5 Mabsadd L
.11661 .01472 -1.875 0 Mabsadd L closepath F
.13004 .01472 -1.875 0 Mabsadd m
.13004 .01472 0 2.5 Mabsadd L
.13004 .01472 1.875 0 Mabsadd L
.13004 .01472 0 -2.5 Mabsadd L
.13004 .01472 -1.875 0 Mabsadd L closepath F
.14731 .01942 -1.875 0 Mabsadd m
.14731 .01942 0 2.5 Mabsadd L
.14731 .01942 1.875 0 Mabsadd L
.14731 .01942 0 -2.5 Mabsadd L
.14731 .01942 -1.875 0 Mabsadd L closepath F
.17033 .0359 -1.875 0 Mabsadd m
.17033 .0359 0 2.5 Mabsadd L
.17033 .0359 1.875 0 Mabsadd L
.17033 .0359 0 -2.5 Mabsadd L
.17033 .0359 -1.875 0 Mabsadd L closepath F
.20256 .1395 -1.875 0 Mabsadd m
.20256 .1395 0 2.5 Mabsadd L
.20256 .1395 1.875 0 Mabsadd L
.20256 .1395 0 -2.5 Mabsadd L
.20256 .1395 -1.875 0 Mabsadd L closepath F
.25092 .28783 -1.875 0 Mabsadd m
.25092 .28783 0 2.5 Mabsadd L
.25092 .28783 1.875 0 Mabsadd L
.25092 .28783 0 -2.5 Mabsadd L
.25092 .28783 -1.875 0 Mabsadd L closepath F
.29927 .41967 -1.875 0 Mabsadd m
.29927 .41967 0 2.5 Mabsadd L
.29927 .41967 1.875 0 Mabsadd L
.29927 .41967 0 -2.5 Mabsadd L
.29927 .41967 -1.875 0 Mabsadd L closepath F
.3315 .50326 -1.875 0 Mabsadd m
.3315 .50326 0 2.5 Mabsadd L
.3315 .50326 1.875 0 Mabsadd L
.3315 .50326 0 -2.5 Mabsadd L
.3315 .50326 -1.875 0 Mabsadd L closepath F
.39597 .57742 -1.875 0 Mabsadd m
.39597 .57742 0 2.5 Mabsadd L
.39597 .57742 1.875 0 Mabsadd L
.39597 .57742 0 -2.5 Mabsadd L
.39597 .57742 -1.875 0 Mabsadd L closepath F
.49267 .60096 -1.875 0 Mabsadd m
.49267 .60096 0 2.5 Mabsadd L
.49267 .60096 1.875 0 Mabsadd L
.49267 .60096 0 -2.5 Mabsadd L
.49267 .60096 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .01472 L
.49267 .01472 L
.58938 .04532 L
.68608 .23838 L
.78278 .41497 L
.87949 .5374 L
.97619 .58331 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01472 0 2.5 Mabsadd m
.17033 .01472 -0.56518 .7779 Mabsadd L
.17033 .01472 -2.37764 .77254 Mabsadd L
.17033 .01472 -0.91448 -0.29713 Mabsadd L
.17033 .01472 -1.46946 -2.02254 Mabsadd L
.17033 .01472 0 -0.96154 Mabsadd L
.17033 .01472 1.46946 -2.02254 Mabsadd L
.17033 .01472 .91448 -0.29713 Mabsadd L
.17033 .01472 2.37764 .77254 Mabsadd L
.17033 .01472 .56518 .7779 Mabsadd L
.17033 .01472 0 2.5 Mabsadd L closepath F
.20256 .01472 0 2.5 Mabsadd m
.20256 .01472 -0.56518 .7779 Mabsadd L
.20256 .01472 -2.37764 .77254 Mabsadd L
.20256 .01472 -0.91448 -0.29713 Mabsadd L
.20256 .01472 -1.46946 -2.02254 Mabsadd L
.20256 .01472 0 -0.96154 Mabsadd L
.20256 .01472 1.46946 -2.02254 Mabsadd L
.20256 .01472 .91448 -0.29713 Mabsadd L
.20256 .01472 2.37764 .77254 Mabsadd L
.20256 .01472 .56518 .7779 Mabsadd L
.20256 .01472 0 2.5 Mabsadd L closepath F
.25092 .01472 0 2.5 Mabsadd m
.25092 .01472 -0.56518 .7779 Mabsadd L
.25092 .01472 -2.37764 .77254 Mabsadd L
.25092 .01472 -0.91448 -0.29713 Mabsadd L
.25092 .01472 -1.46946 -2.02254 Mabsadd L
.25092 .01472 0 -0.96154 Mabsadd L
.25092 .01472 1.46946 -2.02254 Mabsadd L
.25092 .01472 .91448 -0.29713 Mabsadd L
.25092 .01472 2.37764 .77254 Mabsadd L
.25092 .01472 .56518 .7779 Mabsadd L
.25092 .01472 0 2.5 Mabsadd L closepath F
.29927 .01472 0 2.5 Mabsadd m
.29927 .01472 -0.56518 .7779 Mabsadd L
.29927 .01472 -2.37764 .77254 Mabsadd L
.29927 .01472 -0.91448 -0.29713 Mabsadd L
.29927 .01472 -1.46946 -2.02254 Mabsadd L
.29927 .01472 0 -0.96154 Mabsadd L
.29927 .01472 1.46946 -2.02254 Mabsadd L
.29927 .01472 .91448 -0.29713 Mabsadd L
.29927 .01472 2.37764 .77254 Mabsadd L
.29927 .01472 .56518 .7779 Mabsadd L
.29927 .01472 0 2.5 Mabsadd L closepath F
.3315 .01472 0 2.5 Mabsadd m
.3315 .01472 -0.56518 .7779 Mabsadd L
.3315 .01472 -2.37764 .77254 Mabsadd L
.3315 .01472 -0.91448 -0.29713 Mabsadd L
.3315 .01472 -1.46946 -2.02254 Mabsadd L
.3315 .01472 0 -0.96154 Mabsadd L
.3315 .01472 1.46946 -2.02254 Mabsadd L
.3315 .01472 .91448 -0.29713 Mabsadd L
.3315 .01472 2.37764 .77254 Mabsadd L
.3315 .01472 .56518 .7779 Mabsadd L
.3315 .01472 0 2.5 Mabsadd L closepath F
.39597 .01472 0 2.5 Mabsadd m
.39597 .01472 -0.56518 .7779 Mabsadd L
.39597 .01472 -2.37764 .77254 Mabsadd L
.39597 .01472 -0.91448 -0.29713 Mabsadd L
.39597 .01472 -1.46946 -2.02254 Mabsadd L
.39597 .01472 0 -0.96154 Mabsadd L
.39597 .01472 1.46946 -2.02254 Mabsadd L
.39597 .01472 .91448 -0.29713 Mabsadd L
.39597 .01472 2.37764 .77254 Mabsadd L
.39597 .01472 .56518 .7779 Mabsadd L
.39597 .01472 0 2.5 Mabsadd L closepath F
.49267 .01472 0 2.5 Mabsadd m
.49267 .01472 -0.56518 .7779 Mabsadd L
.49267 .01472 -2.37764 .77254 Mabsadd L
.49267 .01472 -0.91448 -0.29713 Mabsadd L
.49267 .01472 -1.46946 -2.02254 Mabsadd L
.49267 .01472 0 -0.96154 Mabsadd L
.49267 .01472 1.46946 -2.02254 Mabsadd L
.49267 .01472 .91448 -0.29713 Mabsadd L
.49267 .01472 2.37764 .77254 Mabsadd L
.49267 .01472 .56518 .7779 Mabsadd L
.49267 .01472 0 2.5 Mabsadd L closepath F
.58938 .04532 0 2.5 Mabsadd m
.58938 .04532 -0.56518 .7779 Mabsadd L
.58938 .04532 -2.37764 .77254 Mabsadd L
.58938 .04532 -0.91448 -0.29713 Mabsadd L
.58938 .04532 -1.46946 -2.02254 Mabsadd L
.58938 .04532 0 -0.96154 Mabsadd L
.58938 .04532 1.46946 -2.02254 Mabsadd L
.58938 .04532 .91448 -0.29713 Mabsadd L
.58938 .04532 2.37764 .77254 Mabsadd L
.58938 .04532 .56518 .7779 Mabsadd L
.58938 .04532 0 2.5 Mabsadd L closepath F
.68608 .23838 0 2.5 Mabsadd m
.68608 .23838 -0.56518 .7779 Mabsadd L
.68608 .23838 -2.37764 .77254 Mabsadd L
.68608 .23838 -0.91448 -0.29713 Mabsadd L
.68608 .23838 -1.46946 -2.02254 Mabsadd L
.68608 .23838 0 -0.96154 Mabsadd L
.68608 .23838 1.46946 -2.02254 Mabsadd L
.68608 .23838 .91448 -0.29713 Mabsadd L
.68608 .23838 2.37764 .77254 Mabsadd L
.68608 .23838 .56518 .7779 Mabsadd L
.68608 .23838 0 2.5 Mabsadd L closepath F
.78278 .41497 0 2.5 Mabsadd m
.78278 .41497 -0.56518 .7779 Mabsadd L
.78278 .41497 -2.37764 .77254 Mabsadd L
.78278 .41497 -0.91448 -0.29713 Mabsadd L
.78278 .41497 -1.46946 -2.02254 Mabsadd L
.78278 .41497 0 -0.96154 Mabsadd L
.78278 .41497 1.46946 -2.02254 Mabsadd L
.78278 .41497 .91448 -0.29713 Mabsadd L
.78278 .41497 2.37764 .77254 Mabsadd L
.78278 .41497 .56518 .7779 Mabsadd L
.78278 .41497 0 2.5 Mabsadd L closepath F
.87949 .5374 0 2.5 Mabsadd m
.87949 .5374 -0.56518 .7779 Mabsadd L
.87949 .5374 -2.37764 .77254 Mabsadd L
.87949 .5374 -0.91448 -0.29713 Mabsadd L
.87949 .5374 -1.46946 -2.02254 Mabsadd L
.87949 .5374 0 -0.96154 Mabsadd L
.87949 .5374 1.46946 -2.02254 Mabsadd L
.87949 .5374 .91448 -0.29713 Mabsadd L
.87949 .5374 2.37764 .77254 Mabsadd L
.87949 .5374 .56518 .7779 Mabsadd L
.87949 .5374 0 2.5 Mabsadd L closepath F
.97619 .58331 0 2.5 Mabsadd m
.97619 .58331 -0.56518 .7779 Mabsadd L
.97619 .58331 -2.37764 .77254 Mabsadd L
.97619 .58331 -0.91448 -0.29713 Mabsadd L
.97619 .58331 -1.46946 -2.02254 Mabsadd L
.97619 .58331 0 -0.96154 Mabsadd L
.97619 .58331 1.46946 -2.02254 Mabsadd L
.97619 .58331 .91448 -0.29713 Mabsadd L
.97619 .58331 2.37764 .77254 Mabsadd L
.97619 .58331 .56518 .7779 Mabsadd L
.97619 .58331 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .01472 L
.49267 .01472 L
.58938 .01472 L
.68608 .01472 L
.78278 .0206 L
.87949 .07946 L
.97619 .1807 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .01472 -2.5 2.5 Mabsadd m
.25092 .01472 2.5 2.5 Mabsadd L
.25092 .01472 2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 2.5 Mabsadd L closepath F
.29927 .01472 -2.5 2.5 Mabsadd m
.29927 .01472 2.5 2.5 Mabsadd L
.29927 .01472 2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 2.5 Mabsadd L closepath F
.3315 .01472 -2.5 2.5 Mabsadd m
.3315 .01472 2.5 2.5 Mabsadd L
.3315 .01472 2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 2.5 Mabsadd L closepath F
.39597 .01472 -2.5 2.5 Mabsadd m
.39597 .01472 2.5 2.5 Mabsadd L
.39597 .01472 2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 2.5 Mabsadd L closepath F
.49267 .01472 -2.5 2.5 Mabsadd m
.49267 .01472 2.5 2.5 Mabsadd L
.49267 .01472 2.5 -2.5 Mabsadd L
.49267 .01472 -2.5 -2.5 Mabsadd L
.49267 .01472 -2.5 2.5 Mabsadd L closepath F
.58938 .01472 -2.5 2.5 Mabsadd m
.58938 .01472 2.5 2.5 Mabsadd L
.58938 .01472 2.5 -2.5 Mabsadd L
.58938 .01472 -2.5 -2.5 Mabsadd L
.58938 .01472 -2.5 2.5 Mabsadd L closepath F
.68608 .01472 -2.5 2.5 Mabsadd m
.68608 .01472 2.5 2.5 Mabsadd L
.68608 .01472 2.5 -2.5 Mabsadd L
.68608 .01472 -2.5 -2.5 Mabsadd L
.68608 .01472 -2.5 2.5 Mabsadd L closepath F
.78278 .0206 -2.5 2.5 Mabsadd m
.78278 .0206 2.5 2.5 Mabsadd L
.78278 .0206 2.5 -2.5 Mabsadd L
.78278 .0206 -2.5 -2.5 Mabsadd L
.78278 .0206 -2.5 2.5 Mabsadd L closepath F
.87949 .07946 -2.5 2.5 Mabsadd m
.87949 .07946 2.5 2.5 Mabsadd L
.87949 .07946 2.5 -2.5 Mabsadd L
.87949 .07946 -2.5 -2.5 Mabsadd L
.87949 .07946 -2.5 2.5 Mabsadd L closepath F
.97619 .1807 -2.5 2.5 Mabsadd m
.97619 .1807 2.5 2.5 Mabsadd L
.97619 .1807 2.5 -2.5 Mabsadd L
.97619 .1807 -2.5 -2.5 Mabsadd L
.97619 .1807 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0002ool50007ool50006ool50002ool5000:ool5000Aool5000Aool5000Bool5000Cool0
0`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00oooo
o`02oolU0002ool50007ool50006ool50002ool5000:ool5000Aool5000Aool5000Bool50015ool0
0`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo0000000^0002ool<00000ooo0000000;
0002ool200000ooo000000070002ool00`00ooooo`0900000ooo000000090003ool01000oooooooo
2`000ooo1P000ooo00@00?ooooooo`L000;oo`8000?oo`<000Ooo`D002koo`8001?oo`007_oo00@0
0?ooool000Coo`03003ooooo00;oobD000;oo`D000Ooo`D000Koo`D000;oo`D000[oo`D0017oo`L0
00ooo`D001;oo`D000[oo`<000?oo`H002ooo`03003ooooo017oo`007_oo00@00?ooool000Coo`03
003ooooo00Wooah000;oo`D000Ooo`D000Koo`D000;oo`D000[oo`D0017oo`D000Coo`03003ooooo
00[oo`D001;oo`D0017oo`D002ooo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo
02;oo`04003ooooo001Bool2000eool6000^ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo
02?oo`<005Koo`03003ooooo033oo`D00003ool0000002coo`03003ooooo017oo`009_oo00<00?oo
ool08ooo0`00FOoo00<00?ooool0HOoo00<00?ooool04Ooo000Vool00`00ooooo`0Tool2001Lool4
000dool00`00ooooo`0Vool00`00ooooo`0Aool002Koo`8002Ooo`03003ooooo05_oo`8003Coo`03
003ooooo02Koo`03003ooooo017oo`009_oo00<00?ooool09_oo00<00?ooool0F_oo1000G?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Vool00`00ooooo`2Eool00`00ooooo`0Rool00`00ooooo`0A
ool002Koo`03003ooooo02Koo`03003ooooo09Koo`8002;oo`03003ooooo017oo`009_oo00<00?oo
ool09ooo00<00?ooool0GOoo00<00?ooool0=ooo0P008?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Koo`8002Soo`03003ooooo09_oo`D001Woo`03
003ooooo017oo`009_oo00<00?ooool0:?oo00<00?ooool0GOoo0P00>ooo1@006Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Xool00`00ooooo`2Jool5000Iool00`00ooooo`0Aool002Koo`03003o
oooo02Soo`03003ooooo09[oo`D001Woo`03003ooooo017oo`009_oo00<00?ooool0:?oo00<00?oo
ool0Gooo00<00?ooool0>?oo1P006?oo00<00?ooool04Ooo000Vool00`00ooooo`0Yool00`00oooo
o`2Nool00`00ooooo`0Fool00`00ooooo`0Aool002Koo`03003ooooo02Woo`03003ooooo09ooo`03
003ooooo01Goo`03003ooooo017oo`009_oo0P00:_oo00<00?ooool0Gooo0P00?ooo00<00?ooool0
5?oo00<00?ooool04Ooo000Vool00`00ooooo`0Zool00`00ooooo`2fool00`00ooooo`0Aool002Ko
o`03003ooooo02[oo`03003ooooo0;Koo`03003ooooo017oo`009_oo00<00?ooool0:_oo00<00?oo
ool0H?oo00<00?ooool0?ooo00<00?ooool04Ooo00<00?ooool04Ooo000Vool00`00ooooo`0[ool0
0`00ooooo`1Oool00`00ooooo`1Cool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00;oo`@0
00Coo`03003ooooo02_oo`03003ooooo0;Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo02_oo`03003ooooo067oo`03003ooooo043oo`03003ooooo00koo`03
003ooooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<002_oo`8006;oo`03003ooooo
047oo`03003ooooo00coo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
02_oo`<00:Koo`8000goo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo02[oo`@006;oo`03003ooooo04?oo`03003ooooo00[oo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0[ool2001Sool00`00ooooo`1@ool00`00oooo
o`0Aool001?oo`8000[oo`8000Goo`03003ooooo02goo`03003ooooo0;?oo`03003ooooo017oo`00
9_oo00<00?ooool0;Ooo00<00?ooool0H_oo00<00?ooool0@ooo00<00?ooool02?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0]ool00`00ooooo`1Rool00`00ooooo`14ool00`00ooooo`07ool00`00
ooooo`0Aool002Koo`8002ooo`03003ooooo0;;oo`03003ooooo017oo`009_oo00<00?ooool0;_oo
00<00?ooool0/_oo00<00?ooool04Ooo000Vool00`00ooooo`0^ool00`00ooooo`1Rool20017ool0
0`00ooooo`04ool00`00ooooo`0Aool002Koo`03003ooooo02ooo`03003ooooo0:Woo`D000?oo`03
003ooooo017oo`009_oo00<00?ooool0;ooo00<00?ooool0ZOoo1@000ooo00<00?ooool04Ooo000V
ool00`00ooooo`0_ool00`00ooooo`1Sool00`00ooooo`13ool50003ool00`00ooooo`0Aool002Ko
o`80037oo`03003ooooo0:Soo`D000?oo`03003ooooo017oo`009_oo00<00?ooool0<?oo00<00?oo
ool0Z?oo1@000ooo00<00?ooool04Ooo000Vool00`00ooooo`0`ool00`00ooooo`1Sool2001;ool0
0`00ooooo`0Aool002Koo`03003ooooo037oo`03003ooooo0:ooo`03003ooooo017oo`009_oo00<0
0?ooool0<Ooo00<00?ooool0[ooo00<00?ooool04Ooo000Vool00`00ooooo`0aool00`00ooooo`1T
ool00`00ooooo`18ool00`00ooooo`0Aool002Koo`03003ooooo037oo`03003ooooo0:ooo`03003o
oooo017oo`009_oo0P00<ooo00<00?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool0
0`00ooooo`1Uool00`00ooooo`16ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`03003ooooo
06Goo`03003ooooo04Koo`03003ooooo017oo`009_oo00<00?ooool0<ooo00<00?ooool0I?oo0`00
A_oo00<00?ooool04Ooo000Vool00`00ooooo`0cool00`00ooooo`1Tool20017ool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo03?oo`03003ooooo06?o
o`D004Goo`03003ooooo017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo03Co
o`03003ooooo06Coo`03003ooooo04Goo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Co
o`<003Coo`03003ooooo06Koo`03003ooooo04;oo`8001?oo`004_oo00@00?ooool000Ooo`04003o
oooo0005ool00`00ooooo`0dool00`00ooooo`1Vool00`00ooooo`13ool00`00ooooo`0Aool001;o
o`04003ooooo0008ool00`00ool00005ool00`00ooooo`0eool00`00ooooo`2[ool00`00ooooo`0A
ool001;oo`04003ooooo0009ool20005ool00`00ooooo`0eool00`00ooooo`1Wool00`00ooooo`11
ool00`00ooooo`0Aool001?oo`8000_oo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo06Oo
o`03003ooooo047oo`03003ooooo017oo`009_oo00<00?ooool0=_oo00<00?ooool0Z_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0fool00`00ooooo`1Wool00`00ooooo`10ool00`00ooooo`0Aool0
02Koo`8003Ooo`8006Soo`03003ooooo043oo`03003ooooo017oo`009_oo00<00?ooool0=_oo0`00
Z_oo00<00?ooool04Ooo000Vool00`00ooooo`0eool4002Zool00`00ooooo`0Aool002Koo`03003o
oooo03Koo`8006[oo`03003ooooo03koo`03003ooooo017oo`009_oo00<00?ooool0>?oo00<00?oo
ool0Z?oo00<00?ooool04Ooo000Vool00`00ooooo`0hool00`00ooooo`2Xool00`00ooooo`0Aool0
02Koo`03003ooooo03Soo`03003ooooo06Woo`03003ooooo03coo`03003ooooo017oo`009_oo0P00
>_oo00<00?ooool0Yooo00<00?ooool04Ooo000Vool00`00ooooo`0iool00`00ooooo`2Wool00`00
ooooo`0Aool002Koo`03003ooooo03[oo`03003ooooo06Soo`03003ooooo03_oo`03003ooooo017o
o`009_oo00<00?ooool0>_oo00<00?ooool0Y_oo00<00?ooool04Ooo000Vool00`00ooooo`0jool0
0`00ooooo`2Vool00`00ooooo`0Aool002Koo`03003ooooo03_oo`03003ooooo06Woo`03003ooooo
03Woo`03003ooooo017oo`009_oo0P00??oo00<00?ooool0YOoo00<00?ooool04Ooo000Vool00`00
ooooo`0kool00`00ooooo`2Uool00`00ooooo`0Aool002Koo`03003ooooo03coo`03003ooooo06[o
o`03003ooooo03Ooo`03003ooooo017oo`009_oo00<00?ooool0??oo00<00?ooool0Y?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0lool00`00ooooo`2Tool00`00ooooo`0Aool001?oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo03goo`03003ooooo06[oo`8003Ooo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0mool00`00ooooo`2Sool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00?_oo00<00?ooool0XOoo0P004ooo
000Bool01000ooooo`002?oo0`001Ooo00<00?ooool0?_oo00<00?ooool0Jooo00<00?ooool0=?oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0?_oo00<00?oo
ool0X_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0?ooo
00<00?ooool0XOoo00<00?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`0oool00`00oooo
o`1/ool00`00ooooo`0bool00`00ooooo`0Aool002Koo`03003ooooo03ooo`03003ooooo0:7oo`03
003ooooo017oo`009_oo00<00?ooool0@?oo00<00?ooool0X?oo00<00?ooool04Ooo000Vool20011
ool00`00ooooo`1/ool00`00ooooo`0aool00`00ooooo`0Aool002Koo`03003ooooo047oo`03003o
oooo06coo`03003ooooo033oo`03003ooooo017oo`009_oo00<00?ooool0@Ooo00<00?ooool0Wooo
00<00?ooool04Ooo000Vool00`00ooooo`11ool00`00ooooo`1]ool2000`ool00`00ooooo`0Aool0
02Koo`03003ooooo047oo`8006koo`03003ooooo02ooo`03003ooooo017oo`009_oo00<00?ooool0
@?oo1000Jooo1@00;ooo00<00?ooool04Ooo000Vool00`00ooooo`11ool3001_ool00`00ooooo`0]
ool00`00ooooo`0Aool002Koo`8004?oo`8009ooo`03003ooooo017oo`009_oo00<00?ooool0@ooo
00<00?ooool0WOoo00<00?ooool04Ooo000Vool00`00ooooo`14ool00`00ooooo`1^ool00`00oooo
o`0[ool00`00ooooo`0Aool002Koo`03003ooooo04Coo`03003ooooo09coo`03003ooooo017oo`00
9_oo00<00?ooool0AOoo00<00?ooool0Kooo00<00?ooool0:Ooo00<00?ooool04Ooo000Vool00`00
ooooo`15ool00`00ooooo`1`ool00`00ooooo`0Xool00`00ooooo`0Aool002Koo`8004Koo`03003o
oooo09_oo`03003ooooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0LOoo00<00?ooool09_oo
00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`1aool00`00ooooo`0Vool00`00oooo
o`0Aool002Koo`03003ooooo04Ooo`03003ooooo09Woo`03003ooooo017oo`009_oo00<00?ooool0
Aooo00<00?ooool0L_oo00<00?ooool09?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03
ool20005ool00`00ooooo`17ool00`00ooooo`2Iool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0B?oo00<00?ooool0V?oo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00@00?ooool000Coo`<004Soo`03003ooooo07?oo`03003ooooo027oo`8001?oo`00
4_oo00@00?ooool000Woo`8000Goo`03003ooooo04Woo`03003ooooo09Ooo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`19ool00`00ooooo`1dool00`00oooo
o`0Pool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0BOoo
0P00MOoo00<00?ooool08?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`18ool3
002Hool00`00ooooo`0Aool002Koo`03003ooooo04Woo`<007Koo`03003ooooo01koo`03003ooooo
017oo`009_oo00<00?ooool0B_oo00<00?oo0000M_oo00<00?ooool07Ooo00<00?ooool04Ooo000V
ool2001=ool00`00ooooo`2Dool00`00ooooo`0Aool002Koo`03003ooooo04goo`03003ooooo07Co
o`8001goo`03003ooooo017oo`009_oo00<00?ooool0C_oo00<00?ooool0T_oo00<00?ooool04Ooo
000Vool00`00ooooo`1?ool00`00ooooo`2Aool00`00ooooo`0Aool002Koo`03003ooooo053oo`03
003ooooo07Coo`8001[oo`03003ooooo017oo`009_oo00<00?ooool0DOoo00<00?ooool0Looo0P00
6_oo00<00?ooool04Ooo000Vool00`00ooooo`1Aool00`00ooooo`1aool6000Hool00`00ooooo`0A
ool002Koo`8005?oo`03003ooooo07Ooo`03003ooooo01Coo`03003ooooo017oo`009_oo00<00?oo
ool0Dooo00<00?ooool0Mooo00<00?ooool04ooo00<00?ooool04Ooo000Vool00`00ooooo`1Dool0
0`00ooooo`1hool2000Bool00`00ooooo`0Aool002Koo`03003ooooo05Goo`03003ooooo07_oo`03
003ooooo00goo`03003ooooo017oo`009_oo00<00?ooool0E_oo00<00?ooool0N_oo00<00?ooool0
3Ooo00<00?ooool04Ooo000Vool00`00ooooo`1Fool00`00ooooo`1mool00`00ooooo`0:ool00`00
ooooo`0Aool002Koo`03003ooooo05Ooo`80083oo`03003ooooo00Ooo`03003ooooo017oo`009_oo
0P00F?oo0`00Oooo00<00?ooool01ooo00<00?ooool04Ooo000Vool00`00ooooo`1Hool6001nool3
0004ool00`00ooooo`0Aool002Koo`03003ooooo05Soo`03003ooooo00?oo`@007[oo`@000?oo`03
003ooooo017oo`009_oo00<00?ooool0H_oo1000N?oo00<00?ooool00_oo00<00?ooool04Ooo000N
ool40004ool00`00ooooo`1Vool40005ool00`00ooooo`1aool00`00ooooo`0Aool0023oo`03003o
oooo00?oo`03003ooooo06[oo`L001?oo`8001Coo`8001Goo`03003ooooo01?oo`8001Coo`8000Co
o`03003ooooo017oo`008?oo00<00?ooool00ooo0`00KOooL`000_oo0P004ooo000Pool00`00oooo
o`03ool00`00ooooo`1^ool2000Dool3000Cool3000Dool2000Dool3000Cool30003ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[oo`03
003ooooo01?oo`03003ooooo01?oo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo00;oo`03
003ooooo017oo`007_oo0`001Ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03
oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04Ooo1000
N_oo002>ool00`00ooooo`0Aool00`00ooooo`1kool008Koo`03003ooooo00;oo`D001?oo`03003o
oooo00Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001Goo`03003ooooo00Go
o`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool03?oo00<00?oo
ool01?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`08ool01000oooo
o`001_oo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`09ool2
0007ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool0
0ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Go
o`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P004ooo10001_oo00<00?oo
ool0LOoo0025ool00`00ooooo`04ool01000ooooo`005?oo00<00?ooool01Ooo00<00?ooool0LOoo
0025ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`1aool008Koo`03
003ooooo00Coo`8001Goo`03003ooooo00Coo`03003ooooo07;oo`00Sooo00<00?ooool04_oo00<0
0?ooool0NOoo002<ool01000ooooo`004_oo0`00Nooo002=ool2000Eool00`00ooooo`1iool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112677, \
0.00449296, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.590968 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13291 -18 -4.5 ]
[-0.0125 .13291 0 4.5 ]
[-0.0125 .2511 -18 -4.5 ]
[-0.0125 .2511 0 4.5 ]
[-0.0125 .3693 -18 -4.5 ]
[-0.0125 .3693 0 4.5 ]
[-0.0125 .48749 -18 -4.5 ]
[-0.0125 .48749 0 4.5 ]
[-0.0125 .60568 -6 -4.5 ]
[-0.0125 .60568 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13291 m
.00625 .13291 L
s
[(0.2)] -0.0125 .13291 1 0 Mshowa
0 .2511 m
.00625 .2511 L
s
[(0.4)] -0.0125 .2511 1 0 Mshowa
0 .3693 m
.00625 .3693 L
s
[(0.6)] -0.0125 .3693 1 0 Mshowa
0 .48749 m
.00625 .48749 L
s
[(0.8)] -0.0125 .48749 1 0 Mshowa
0 .60568 m
.00625 .60568 L
s
[(1)] -0.0125 .60568 1 0 Mshowa
.125 Mabswid
0 .04426 m
.00375 .04426 L
s
0 .07381 m
.00375 .07381 L
s
0 .10336 m
.00375 .10336 L
s
0 .16246 m
.00375 .16246 L
s
0 .19201 m
.00375 .19201 L
s
0 .22155 m
.00375 .22155 L
s
0 .28065 m
.00375 .28065 L
s
0 .3102 m
.00375 .3102 L
s
0 .33975 m
.00375 .33975 L
s
0 .39884 m
.00375 .39884 L
s
0 .42839 m
.00375 .42839 L
s
0 .45794 m
.00375 .45794 L
s
0 .51704 m
.00375 .51704 L
s
0 .54659 m
.00375 .54659 L
s
0 .57613 m
.00375 .57613 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13291 m
1 .13291 L
s
.99375 .2511 m
1 .2511 L
s
.99375 .3693 m
1 .3693 L
s
.99375 .48749 m
1 .48749 L
s
.99375 .60568 m
1 .60568 L
s
.125 Mabswid
.99625 .04426 m
1 .04426 L
s
.99625 .07381 m
1 .07381 L
s
.99625 .10336 m
1 .10336 L
s
.99625 .16246 m
1 .16246 L
s
.99625 .19201 m
1 .19201 L
s
.99625 .22155 m
1 .22155 L
s
.99625 .28065 m
1 .28065 L
s
.99625 .3102 m
1 .3102 L
s
.99625 .33975 m
1 .33975 L
s
.99625 .39884 m
1 .39884 L
s
.99625 .42839 m
1 .42839 L
s
.99625 .45794 m
1 .45794 L
s
.99625 .51704 m
1 .51704 L
s
.99625 .54659 m
1 .54659 L
s
.99625 .57613 m
1 .57613 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01472 L
.02583 .01472 L
.02612 .01472 L
.02643 .01472 L
.02674 .01472 L
.02707 .01472 L
.0274 .01472 L
.02775 .01472 L
.02812 .01472 L
.0285 .01472 L
.02889 .01472 L
.0293 .01472 L
.02973 .01472 L
.03018 .01472 L
.03065 .01472 L
.03114 .01472 L
.03165 .01472 L
.03218 .01472 L
.03274 .01472 L
.03333 .01472 L
.03395 .01472 L
.03461 .01472 L
.03529 .01472 L
.03602 .01472 L
.03679 .01472 L
.0376 .01472 L
.03846 .01472 L
.03938 .01472 L
.04035 .01472 L
.04139 .01472 L
.0425 .01472 L
.04369 .01472 L
.04497 .01472 L
.04635 .01472 L
.04784 .01472 L
.04945 .01472 L
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
Mistroke
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .02062 L
.3315 .04426 L
.39597 .11754 L
.49267 .27238 L
.58938 .41657 L
.68608 .5064 L
.78278 .58795 L
.87949 .59859 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01472 -1.875 0 Mabsadd m
.02643 .01472 0 2.5 Mabsadd L
.02643 .01472 1.875 0 Mabsadd L
.02643 .01472 0 -2.5 Mabsadd L
.02643 .01472 -1.875 0 Mabsadd L closepath F
.02674 .01472 -1.875 0 Mabsadd m
.02674 .01472 0 2.5 Mabsadd L
.02674 .01472 1.875 0 Mabsadd L
.02674 .01472 0 -2.5 Mabsadd L
.02674 .01472 -1.875 0 Mabsadd L closepath F
.02707 .01472 -1.875 0 Mabsadd m
.02707 .01472 0 2.5 Mabsadd L
.02707 .01472 1.875 0 Mabsadd L
.02707 .01472 0 -2.5 Mabsadd L
.02707 .01472 -1.875 0 Mabsadd L closepath F
.0274 .01472 -1.875 0 Mabsadd m
.0274 .01472 0 2.5 Mabsadd L
.0274 .01472 1.875 0 Mabsadd L
.0274 .01472 0 -2.5 Mabsadd L
.0274 .01472 -1.875 0 Mabsadd L closepath F
.02775 .01472 -1.875 0 Mabsadd m
.02775 .01472 0 2.5 Mabsadd L
.02775 .01472 1.875 0 Mabsadd L
.02775 .01472 0 -2.5 Mabsadd L
.02775 .01472 -1.875 0 Mabsadd L closepath F
.02812 .01472 -1.875 0 Mabsadd m
.02812 .01472 0 2.5 Mabsadd L
.02812 .01472 1.875 0 Mabsadd L
.02812 .01472 0 -2.5 Mabsadd L
.02812 .01472 -1.875 0 Mabsadd L closepath F
.0285 .01472 -1.875 0 Mabsadd m
.0285 .01472 0 2.5 Mabsadd L
.0285 .01472 1.875 0 Mabsadd L
.0285 .01472 0 -2.5 Mabsadd L
.0285 .01472 -1.875 0 Mabsadd L closepath F
.02889 .01472 -1.875 0 Mabsadd m
.02889 .01472 0 2.5 Mabsadd L
.02889 .01472 1.875 0 Mabsadd L
.02889 .01472 0 -2.5 Mabsadd L
.02889 .01472 -1.875 0 Mabsadd L closepath F
.0293 .01472 -1.875 0 Mabsadd m
.0293 .01472 0 2.5 Mabsadd L
.0293 .01472 1.875 0 Mabsadd L
.0293 .01472 0 -2.5 Mabsadd L
.0293 .01472 -1.875 0 Mabsadd L closepath F
.02973 .01472 -1.875 0 Mabsadd m
.02973 .01472 0 2.5 Mabsadd L
.02973 .01472 1.875 0 Mabsadd L
.02973 .01472 0 -2.5 Mabsadd L
.02973 .01472 -1.875 0 Mabsadd L closepath F
.03018 .01472 -1.875 0 Mabsadd m
.03018 .01472 0 2.5 Mabsadd L
.03018 .01472 1.875 0 Mabsadd L
.03018 .01472 0 -2.5 Mabsadd L
.03018 .01472 -1.875 0 Mabsadd L closepath F
.03065 .01472 -1.875 0 Mabsadd m
.03065 .01472 0 2.5 Mabsadd L
.03065 .01472 1.875 0 Mabsadd L
.03065 .01472 0 -2.5 Mabsadd L
.03065 .01472 -1.875 0 Mabsadd L closepath F
.03114 .01472 -1.875 0 Mabsadd m
.03114 .01472 0 2.5 Mabsadd L
.03114 .01472 1.875 0 Mabsadd L
.03114 .01472 0 -2.5 Mabsadd L
.03114 .01472 -1.875 0 Mabsadd L closepath F
.03165 .01472 -1.875 0 Mabsadd m
.03165 .01472 0 2.5 Mabsadd L
.03165 .01472 1.875 0 Mabsadd L
.03165 .01472 0 -2.5 Mabsadd L
.03165 .01472 -1.875 0 Mabsadd L closepath F
.03218 .01472 -1.875 0 Mabsadd m
.03218 .01472 0 2.5 Mabsadd L
.03218 .01472 1.875 0 Mabsadd L
.03218 .01472 0 -2.5 Mabsadd L
.03218 .01472 -1.875 0 Mabsadd L closepath F
.03274 .01472 -1.875 0 Mabsadd m
.03274 .01472 0 2.5 Mabsadd L
.03274 .01472 1.875 0 Mabsadd L
.03274 .01472 0 -2.5 Mabsadd L
.03274 .01472 -1.875 0 Mabsadd L closepath F
.03333 .01472 -1.875 0 Mabsadd m
.03333 .01472 0 2.5 Mabsadd L
.03333 .01472 1.875 0 Mabsadd L
.03333 .01472 0 -2.5 Mabsadd L
.03333 .01472 -1.875 0 Mabsadd L closepath F
.03395 .01472 -1.875 0 Mabsadd m
.03395 .01472 0 2.5 Mabsadd L
.03395 .01472 1.875 0 Mabsadd L
.03395 .01472 0 -2.5 Mabsadd L
.03395 .01472 -1.875 0 Mabsadd L closepath F
.03461 .01472 -1.875 0 Mabsadd m
.03461 .01472 0 2.5 Mabsadd L
.03461 .01472 1.875 0 Mabsadd L
.03461 .01472 0 -2.5 Mabsadd L
.03461 .01472 -1.875 0 Mabsadd L closepath F
.03529 .01472 -1.875 0 Mabsadd m
.03529 .01472 0 2.5 Mabsadd L
.03529 .01472 1.875 0 Mabsadd L
.03529 .01472 0 -2.5 Mabsadd L
.03529 .01472 -1.875 0 Mabsadd L closepath F
.03602 .01472 -1.875 0 Mabsadd m
.03602 .01472 0 2.5 Mabsadd L
.03602 .01472 1.875 0 Mabsadd L
.03602 .01472 0 -2.5 Mabsadd L
.03602 .01472 -1.875 0 Mabsadd L closepath F
.03679 .01472 -1.875 0 Mabsadd m
.03679 .01472 0 2.5 Mabsadd L
.03679 .01472 1.875 0 Mabsadd L
.03679 .01472 0 -2.5 Mabsadd L
.03679 .01472 -1.875 0 Mabsadd L closepath F
.0376 .01472 -1.875 0 Mabsadd m
.0376 .01472 0 2.5 Mabsadd L
.0376 .01472 1.875 0 Mabsadd L
.0376 .01472 0 -2.5 Mabsadd L
.0376 .01472 -1.875 0 Mabsadd L closepath F
.03846 .01472 -1.875 0 Mabsadd m
.03846 .01472 0 2.5 Mabsadd L
.03846 .01472 1.875 0 Mabsadd L
.03846 .01472 0 -2.5 Mabsadd L
.03846 .01472 -1.875 0 Mabsadd L closepath F
.03938 .01472 -1.875 0 Mabsadd m
.03938 .01472 0 2.5 Mabsadd L
.03938 .01472 1.875 0 Mabsadd L
.03938 .01472 0 -2.5 Mabsadd L
.03938 .01472 -1.875 0 Mabsadd L closepath F
.04035 .01472 -1.875 0 Mabsadd m
.04035 .01472 0 2.5 Mabsadd L
.04035 .01472 1.875 0 Mabsadd L
.04035 .01472 0 -2.5 Mabsadd L
.04035 .01472 -1.875 0 Mabsadd L closepath F
.04139 .01472 -1.875 0 Mabsadd m
.04139 .01472 0 2.5 Mabsadd L
.04139 .01472 1.875 0 Mabsadd L
.04139 .01472 0 -2.5 Mabsadd L
.04139 .01472 -1.875 0 Mabsadd L closepath F
.0425 .01472 -1.875 0 Mabsadd m
.0425 .01472 0 2.5 Mabsadd L
.0425 .01472 1.875 0 Mabsadd L
.0425 .01472 0 -2.5 Mabsadd L
.0425 .01472 -1.875 0 Mabsadd L closepath F
.04369 .01472 -1.875 0 Mabsadd m
.04369 .01472 0 2.5 Mabsadd L
.04369 .01472 1.875 0 Mabsadd L
.04369 .01472 0 -2.5 Mabsadd L
.04369 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.04635 .01472 -1.875 0 Mabsadd m
.04635 .01472 0 2.5 Mabsadd L
.04635 .01472 1.875 0 Mabsadd L
.04635 .01472 0 -2.5 Mabsadd L
.04635 .01472 -1.875 0 Mabsadd L closepath F
.04784 .01472 -1.875 0 Mabsadd m
.04784 .01472 0 2.5 Mabsadd L
.04784 .01472 1.875 0 Mabsadd L
.04784 .01472 0 -2.5 Mabsadd L
.04784 .01472 -1.875 0 Mabsadd L closepath F
.04945 .01472 -1.875 0 Mabsadd m
.04945 .01472 0 2.5 Mabsadd L
.04945 .01472 1.875 0 Mabsadd L
.04945 .01472 0 -2.5 Mabsadd L
.04945 .01472 -1.875 0 Mabsadd L closepath F
.0512 .01472 -1.875 0 Mabsadd m
.0512 .01472 0 2.5 Mabsadd L
.0512 .01472 1.875 0 Mabsadd L
.0512 .01472 0 -2.5 Mabsadd L
.0512 .01472 -1.875 0 Mabsadd L closepath F
.05311 .01472 -1.875 0 Mabsadd m
.05311 .01472 0 2.5 Mabsadd L
.05311 .01472 1.875 0 Mabsadd L
.05311 .01472 0 -2.5 Mabsadd L
.05311 .01472 -1.875 0 Mabsadd L closepath F
.05521 .01472 -1.875 0 Mabsadd m
.05521 .01472 0 2.5 Mabsadd L
.05521 .01472 1.875 0 Mabsadd L
.05521 .01472 0 -2.5 Mabsadd L
.05521 .01472 -1.875 0 Mabsadd L closepath F
.05751 .01472 -1.875 0 Mabsadd m
.05751 .01472 0 2.5 Mabsadd L
.05751 .01472 1.875 0 Mabsadd L
.05751 .01472 0 -2.5 Mabsadd L
.05751 .01472 -1.875 0 Mabsadd L closepath F
.06005 .01472 -1.875 0 Mabsadd m
.06005 .01472 0 2.5 Mabsadd L
.06005 .01472 1.875 0 Mabsadd L
.06005 .01472 0 -2.5 Mabsadd L
.06005 .01472 -1.875 0 Mabsadd L closepath F
.06288 .01472 -1.875 0 Mabsadd m
.06288 .01472 0 2.5 Mabsadd L
.06288 .01472 1.875 0 Mabsadd L
.06288 .01472 0 -2.5 Mabsadd L
.06288 .01472 -1.875 0 Mabsadd L closepath F
.06604 .01472 -1.875 0 Mabsadd m
.06604 .01472 0 2.5 Mabsadd L
.06604 .01472 1.875 0 Mabsadd L
.06604 .01472 0 -2.5 Mabsadd L
.06604 .01472 -1.875 0 Mabsadd L closepath F
.0696 .01472 -1.875 0 Mabsadd m
.0696 .01472 0 2.5 Mabsadd L
.0696 .01472 1.875 0 Mabsadd L
.0696 .01472 0 -2.5 Mabsadd L
.0696 .01472 -1.875 0 Mabsadd L closepath F
.07363 .01472 -1.875 0 Mabsadd m
.07363 .01472 0 2.5 Mabsadd L
.07363 .01472 1.875 0 Mabsadd L
.07363 .01472 0 -2.5 Mabsadd L
.07363 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01472 -1.875 0 Mabsadd m
.07823 .01472 0 2.5 Mabsadd L
.07823 .01472 1.875 0 Mabsadd L
.07823 .01472 0 -2.5 Mabsadd L
.07823 .01472 -1.875 0 Mabsadd L closepath F
.08354 .01472 -1.875 0 Mabsadd m
.08354 .01472 0 2.5 Mabsadd L
.08354 .01472 1.875 0 Mabsadd L
.08354 .01472 0 -2.5 Mabsadd L
.08354 .01472 -1.875 0 Mabsadd L closepath F
.08974 .01472 -1.875 0 Mabsadd m
.08974 .01472 0 2.5 Mabsadd L
.08974 .01472 1.875 0 Mabsadd L
.08974 .01472 0 -2.5 Mabsadd L
.08974 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.10586 .01472 -1.875 0 Mabsadd m
.10586 .01472 0 2.5 Mabsadd L
.10586 .01472 1.875 0 Mabsadd L
.10586 .01472 0 -2.5 Mabsadd L
.10586 .01472 -1.875 0 Mabsadd L closepath F
.11661 .01472 -1.875 0 Mabsadd m
.11661 .01472 0 2.5 Mabsadd L
.11661 .01472 1.875 0 Mabsadd L
.11661 .01472 0 -2.5 Mabsadd L
.11661 .01472 -1.875 0 Mabsadd L closepath F
.13004 .01472 -1.875 0 Mabsadd m
.13004 .01472 0 2.5 Mabsadd L
.13004 .01472 1.875 0 Mabsadd L
.13004 .01472 0 -2.5 Mabsadd L
.13004 .01472 -1.875 0 Mabsadd L closepath F
.14731 .01472 -1.875 0 Mabsadd m
.14731 .01472 0 2.5 Mabsadd L
.14731 .01472 1.875 0 Mabsadd L
.14731 .01472 0 -2.5 Mabsadd L
.14731 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.20256 .01472 -1.875 0 Mabsadd m
.20256 .01472 0 2.5 Mabsadd L
.20256 .01472 1.875 0 Mabsadd L
.20256 .01472 0 -2.5 Mabsadd L
.20256 .01472 -1.875 0 Mabsadd L closepath F
.25092 .01472 -1.875 0 Mabsadd m
.25092 .01472 0 2.5 Mabsadd L
.25092 .01472 1.875 0 Mabsadd L
.25092 .01472 0 -2.5 Mabsadd L
.25092 .01472 -1.875 0 Mabsadd L closepath F
.29927 .02062 -1.875 0 Mabsadd m
.29927 .02062 0 2.5 Mabsadd L
.29927 .02062 1.875 0 Mabsadd L
.29927 .02062 0 -2.5 Mabsadd L
.29927 .02062 -1.875 0 Mabsadd L closepath F
.3315 .04426 -1.875 0 Mabsadd m
.3315 .04426 0 2.5 Mabsadd L
.3315 .04426 1.875 0 Mabsadd L
.3315 .04426 0 -2.5 Mabsadd L
.3315 .04426 -1.875 0 Mabsadd L closepath F
.39597 .11754 -1.875 0 Mabsadd m
.39597 .11754 0 2.5 Mabsadd L
.39597 .11754 1.875 0 Mabsadd L
.39597 .11754 0 -2.5 Mabsadd L
.39597 .11754 -1.875 0 Mabsadd L closepath F
.49267 .27238 -1.875 0 Mabsadd m
.49267 .27238 0 2.5 Mabsadd L
.49267 .27238 1.875 0 Mabsadd L
.49267 .27238 0 -2.5 Mabsadd L
.49267 .27238 -1.875 0 Mabsadd L closepath F
.58938 .41657 -1.875 0 Mabsadd m
.58938 .41657 0 2.5 Mabsadd L
.58938 .41657 1.875 0 Mabsadd L
.58938 .41657 0 -2.5 Mabsadd L
.58938 .41657 -1.875 0 Mabsadd L closepath F
.68608 .5064 -1.875 0 Mabsadd m
.68608 .5064 0 2.5 Mabsadd L
.68608 .5064 1.875 0 Mabsadd L
.68608 .5064 0 -2.5 Mabsadd L
.68608 .5064 -1.875 0 Mabsadd L closepath F
.78278 .58795 -1.875 0 Mabsadd m
.78278 .58795 0 2.5 Mabsadd L
.78278 .58795 1.875 0 Mabsadd L
.78278 .58795 0 -2.5 Mabsadd L
.78278 .58795 -1.875 0 Mabsadd L closepath F
.87949 .59859 -1.875 0 Mabsadd m
.87949 .59859 0 2.5 Mabsadd L
.87949 .59859 1.875 0 Mabsadd L
.87949 .59859 0 -2.5 Mabsadd L
.87949 .59859 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .01472 L
.49267 .01472 L
.58938 .01472 L
.68608 .01472 L
.78278 .01472 L
.87949 .01472 L
.97619 .0159 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .01472 0 2.5 Mabsadd m
.08974 .01472 -0.56518 .7779 Mabsadd L
.08974 .01472 -2.37764 .77254 Mabsadd L
.08974 .01472 -0.91448 -0.29713 Mabsadd L
.08974 .01472 -1.46946 -2.02254 Mabsadd L
.08974 .01472 0 -0.96154 Mabsadd L
.08974 .01472 1.46946 -2.02254 Mabsadd L
.08974 .01472 .91448 -0.29713 Mabsadd L
.08974 .01472 2.37764 .77254 Mabsadd L
.08974 .01472 .56518 .7779 Mabsadd L
.08974 .01472 0 2.5 Mabsadd L closepath F
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.10586 .01472 0 2.5 Mabsadd m
.10586 .01472 -0.56518 .7779 Mabsadd L
.10586 .01472 -2.37764 .77254 Mabsadd L
.10586 .01472 -0.91448 -0.29713 Mabsadd L
.10586 .01472 -1.46946 -2.02254 Mabsadd L
.10586 .01472 0 -0.96154 Mabsadd L
.10586 .01472 1.46946 -2.02254 Mabsadd L
.10586 .01472 .91448 -0.29713 Mabsadd L
.10586 .01472 2.37764 .77254 Mabsadd L
.10586 .01472 .56518 .7779 Mabsadd L
.10586 .01472 0 2.5 Mabsadd L closepath F
.11661 .01472 0 2.5 Mabsadd m
.11661 .01472 -0.56518 .7779 Mabsadd L
.11661 .01472 -2.37764 .77254 Mabsadd L
.11661 .01472 -0.91448 -0.29713 Mabsadd L
.11661 .01472 -1.46946 -2.02254 Mabsadd L
.11661 .01472 0 -0.96154 Mabsadd L
.11661 .01472 1.46946 -2.02254 Mabsadd L
.11661 .01472 .91448 -0.29713 Mabsadd L
.11661 .01472 2.37764 .77254 Mabsadd L
.11661 .01472 .56518 .7779 Mabsadd L
.11661 .01472 0 2.5 Mabsadd L closepath F
.13004 .01472 0 2.5 Mabsadd m
.13004 .01472 -0.56518 .7779 Mabsadd L
.13004 .01472 -2.37764 .77254 Mabsadd L
.13004 .01472 -0.91448 -0.29713 Mabsadd L
.13004 .01472 -1.46946 -2.02254 Mabsadd L
.13004 .01472 0 -0.96154 Mabsadd L
.13004 .01472 1.46946 -2.02254 Mabsadd L
.13004 .01472 .91448 -0.29713 Mabsadd L
.13004 .01472 2.37764 .77254 Mabsadd L
.13004 .01472 .56518 .7779 Mabsadd L
.13004 .01472 0 2.5 Mabsadd L closepath F
.14731 .01472 0 2.5 Mabsadd m
.14731 .01472 -0.56518 .7779 Mabsadd L
.14731 .01472 -2.37764 .77254 Mabsadd L
.14731 .01472 -0.91448 -0.29713 Mabsadd L
.14731 .01472 -1.46946 -2.02254 Mabsadd L
.14731 .01472 0 -0.96154 Mabsadd L
.14731 .01472 1.46946 -2.02254 Mabsadd L
.14731 .01472 .91448 -0.29713 Mabsadd L
.14731 .01472 2.37764 .77254 Mabsadd L
.14731 .01472 .56518 .7779 Mabsadd L
.14731 .01472 0 2.5 Mabsadd L closepath F
.17033 .01472 0 2.5 Mabsadd m
.17033 .01472 -0.56518 .7779 Mabsadd L
.17033 .01472 -2.37764 .77254 Mabsadd L
.17033 .01472 -0.91448 -0.29713 Mabsadd L
.17033 .01472 -1.46946 -2.02254 Mabsadd L
.17033 .01472 0 -0.96154 Mabsadd L
.17033 .01472 1.46946 -2.02254 Mabsadd L
.17033 .01472 .91448 -0.29713 Mabsadd L
.17033 .01472 2.37764 .77254 Mabsadd L
.17033 .01472 .56518 .7779 Mabsadd L
.17033 .01472 0 2.5 Mabsadd L closepath F
.20256 .01472 0 2.5 Mabsadd m
.20256 .01472 -0.56518 .7779 Mabsadd L
.20256 .01472 -2.37764 .77254 Mabsadd L
.20256 .01472 -0.91448 -0.29713 Mabsadd L
.20256 .01472 -1.46946 -2.02254 Mabsadd L
.20256 .01472 0 -0.96154 Mabsadd L
.20256 .01472 1.46946 -2.02254 Mabsadd L
.20256 .01472 .91448 -0.29713 Mabsadd L
.20256 .01472 2.37764 .77254 Mabsadd L
.20256 .01472 .56518 .7779 Mabsadd L
.20256 .01472 0 2.5 Mabsadd L closepath F
.25092 .01472 0 2.5 Mabsadd m
.25092 .01472 -0.56518 .7779 Mabsadd L
.25092 .01472 -2.37764 .77254 Mabsadd L
.25092 .01472 -0.91448 -0.29713 Mabsadd L
.25092 .01472 -1.46946 -2.02254 Mabsadd L
.25092 .01472 0 -0.96154 Mabsadd L
.25092 .01472 1.46946 -2.02254 Mabsadd L
.25092 .01472 .91448 -0.29713 Mabsadd L
.25092 .01472 2.37764 .77254 Mabsadd L
.25092 .01472 .56518 .7779 Mabsadd L
.25092 .01472 0 2.5 Mabsadd L closepath F
.29927 .01472 0 2.5 Mabsadd m
.29927 .01472 -0.56518 .7779 Mabsadd L
.29927 .01472 -2.37764 .77254 Mabsadd L
.29927 .01472 -0.91448 -0.29713 Mabsadd L
.29927 .01472 -1.46946 -2.02254 Mabsadd L
.29927 .01472 0 -0.96154 Mabsadd L
.29927 .01472 1.46946 -2.02254 Mabsadd L
.29927 .01472 .91448 -0.29713 Mabsadd L
.29927 .01472 2.37764 .77254 Mabsadd L
.29927 .01472 .56518 .7779 Mabsadd L
.29927 .01472 0 2.5 Mabsadd L closepath F
.3315 .01472 0 2.5 Mabsadd m
.3315 .01472 -0.56518 .7779 Mabsadd L
.3315 .01472 -2.37764 .77254 Mabsadd L
.3315 .01472 -0.91448 -0.29713 Mabsadd L
.3315 .01472 -1.46946 -2.02254 Mabsadd L
.3315 .01472 0 -0.96154 Mabsadd L
.3315 .01472 1.46946 -2.02254 Mabsadd L
.3315 .01472 .91448 -0.29713 Mabsadd L
.3315 .01472 2.37764 .77254 Mabsadd L
.3315 .01472 .56518 .7779 Mabsadd L
.3315 .01472 0 2.5 Mabsadd L closepath F
.39597 .01472 0 2.5 Mabsadd m
.39597 .01472 -0.56518 .7779 Mabsadd L
.39597 .01472 -2.37764 .77254 Mabsadd L
.39597 .01472 -0.91448 -0.29713 Mabsadd L
.39597 .01472 -1.46946 -2.02254 Mabsadd L
.39597 .01472 0 -0.96154 Mabsadd L
.39597 .01472 1.46946 -2.02254 Mabsadd L
.39597 .01472 .91448 -0.29713 Mabsadd L
.39597 .01472 2.37764 .77254 Mabsadd L
.39597 .01472 .56518 .7779 Mabsadd L
.39597 .01472 0 2.5 Mabsadd L closepath F
.49267 .01472 0 2.5 Mabsadd m
.49267 .01472 -0.56518 .7779 Mabsadd L
.49267 .01472 -2.37764 .77254 Mabsadd L
.49267 .01472 -0.91448 -0.29713 Mabsadd L
.49267 .01472 -1.46946 -2.02254 Mabsadd L
.49267 .01472 0 -0.96154 Mabsadd L
.49267 .01472 1.46946 -2.02254 Mabsadd L
.49267 .01472 .91448 -0.29713 Mabsadd L
.49267 .01472 2.37764 .77254 Mabsadd L
.49267 .01472 .56518 .7779 Mabsadd L
.49267 .01472 0 2.5 Mabsadd L closepath F
.58938 .01472 0 2.5 Mabsadd m
.58938 .01472 -0.56518 .7779 Mabsadd L
.58938 .01472 -2.37764 .77254 Mabsadd L
.58938 .01472 -0.91448 -0.29713 Mabsadd L
.58938 .01472 -1.46946 -2.02254 Mabsadd L
.58938 .01472 0 -0.96154 Mabsadd L
.58938 .01472 1.46946 -2.02254 Mabsadd L
.58938 .01472 .91448 -0.29713 Mabsadd L
.58938 .01472 2.37764 .77254 Mabsadd L
.58938 .01472 .56518 .7779 Mabsadd L
.58938 .01472 0 2.5 Mabsadd L closepath F
.68608 .01472 0 2.5 Mabsadd m
.68608 .01472 -0.56518 .7779 Mabsadd L
.68608 .01472 -2.37764 .77254 Mabsadd L
.68608 .01472 -0.91448 -0.29713 Mabsadd L
.68608 .01472 -1.46946 -2.02254 Mabsadd L
.68608 .01472 0 -0.96154 Mabsadd L
.68608 .01472 1.46946 -2.02254 Mabsadd L
.68608 .01472 .91448 -0.29713 Mabsadd L
.68608 .01472 2.37764 .77254 Mabsadd L
.68608 .01472 .56518 .7779 Mabsadd L
.68608 .01472 0 2.5 Mabsadd L closepath F
.78278 .01472 0 2.5 Mabsadd m
.78278 .01472 -0.56518 .7779 Mabsadd L
.78278 .01472 -2.37764 .77254 Mabsadd L
.78278 .01472 -0.91448 -0.29713 Mabsadd L
.78278 .01472 -1.46946 -2.02254 Mabsadd L
.78278 .01472 0 -0.96154 Mabsadd L
.78278 .01472 1.46946 -2.02254 Mabsadd L
.78278 .01472 .91448 -0.29713 Mabsadd L
.78278 .01472 2.37764 .77254 Mabsadd L
.78278 .01472 .56518 .7779 Mabsadd L
.78278 .01472 0 2.5 Mabsadd L closepath F
.87949 .01472 0 2.5 Mabsadd m
.87949 .01472 -0.56518 .7779 Mabsadd L
.87949 .01472 -2.37764 .77254 Mabsadd L
.87949 .01472 -0.91448 -0.29713 Mabsadd L
.87949 .01472 -1.46946 -2.02254 Mabsadd L
.87949 .01472 0 -0.96154 Mabsadd L
.87949 .01472 1.46946 -2.02254 Mabsadd L
.87949 .01472 .91448 -0.29713 Mabsadd L
.87949 .01472 2.37764 .77254 Mabsadd L
.87949 .01472 .56518 .7779 Mabsadd L
.87949 .01472 0 2.5 Mabsadd L closepath F
.97619 .0159 0 2.5 Mabsadd m
.97619 .0159 -0.56518 .7779 Mabsadd L
.97619 .0159 -2.37764 .77254 Mabsadd L
.97619 .0159 -0.91448 -0.29713 Mabsadd L
.97619 .0159 -1.46946 -2.02254 Mabsadd L
.97619 .0159 0 -0.96154 Mabsadd L
.97619 .0159 1.46946 -2.02254 Mabsadd L
.97619 .0159 .91448 -0.29713 Mabsadd L
.97619 .0159 2.37764 .77254 Mabsadd L
.97619 .0159 .56518 .7779 Mabsadd L
.97619 .0159 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .01472 L
.14731 .01472 L
.17033 .01472 L
.20256 .01472 L
.25092 .01472 L
.29927 .01472 L
.3315 .01472 L
.39597 .01472 L
.49267 .01472 L
.58938 .01472 L
.68608 .01472 L
.78278 .01472 L
.87949 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .01472 -2.5 2.5 Mabsadd m
.13004 .01472 2.5 2.5 Mabsadd L
.13004 .01472 2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 -2.5 Mabsadd L
.13004 .01472 -2.5 2.5 Mabsadd L closepath F
.14731 .01472 -2.5 2.5 Mabsadd m
.14731 .01472 2.5 2.5 Mabsadd L
.14731 .01472 2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 -2.5 Mabsadd L
.14731 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .01472 -2.5 2.5 Mabsadd m
.17033 .01472 2.5 2.5 Mabsadd L
.17033 .01472 2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 -2.5 Mabsadd L
.17033 .01472 -2.5 2.5 Mabsadd L closepath F
.20256 .01472 -2.5 2.5 Mabsadd m
.20256 .01472 2.5 2.5 Mabsadd L
.20256 .01472 2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 -2.5 Mabsadd L
.20256 .01472 -2.5 2.5 Mabsadd L closepath F
.25092 .01472 -2.5 2.5 Mabsadd m
.25092 .01472 2.5 2.5 Mabsadd L
.25092 .01472 2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 -2.5 Mabsadd L
.25092 .01472 -2.5 2.5 Mabsadd L closepath F
.29927 .01472 -2.5 2.5 Mabsadd m
.29927 .01472 2.5 2.5 Mabsadd L
.29927 .01472 2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 -2.5 Mabsadd L
.29927 .01472 -2.5 2.5 Mabsadd L closepath F
.3315 .01472 -2.5 2.5 Mabsadd m
.3315 .01472 2.5 2.5 Mabsadd L
.3315 .01472 2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 -2.5 Mabsadd L
.3315 .01472 -2.5 2.5 Mabsadd L closepath F
.39597 .01472 -2.5 2.5 Mabsadd m
.39597 .01472 2.5 2.5 Mabsadd L
.39597 .01472 2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 -2.5 Mabsadd L
.39597 .01472 -2.5 2.5 Mabsadd L closepath F
.49267 .01472 -2.5 2.5 Mabsadd m
.49267 .01472 2.5 2.5 Mabsadd L
.49267 .01472 2.5 -2.5 Mabsadd L
.49267 .01472 -2.5 -2.5 Mabsadd L
.49267 .01472 -2.5 2.5 Mabsadd L closepath F
.58938 .01472 -2.5 2.5 Mabsadd m
.58938 .01472 2.5 2.5 Mabsadd L
.58938 .01472 2.5 -2.5 Mabsadd L
.58938 .01472 -2.5 -2.5 Mabsadd L
.58938 .01472 -2.5 2.5 Mabsadd L closepath F
.68608 .01472 -2.5 2.5 Mabsadd m
.68608 .01472 2.5 2.5 Mabsadd L
.68608 .01472 2.5 -2.5 Mabsadd L
.68608 .01472 -2.5 -2.5 Mabsadd L
.68608 .01472 -2.5 2.5 Mabsadd L closepath F
.78278 .01472 -2.5 2.5 Mabsadd m
.78278 .01472 2.5 2.5 Mabsadd L
.78278 .01472 2.5 -2.5 Mabsadd L
.78278 .01472 -2.5 -2.5 Mabsadd L
.78278 .01472 -2.5 2.5 Mabsadd L closepath F
.87949 .01472 -2.5 2.5 Mabsadd m
.87949 .01472 2.5 2.5 Mabsadd L
.87949 .01472 2.5 -2.5 Mabsadd L
.87949 .01472 -2.5 -2.5 Mabsadd L
.87949 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Ooo`8002Goo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009_oo00@00?ooool002?oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009_oo00@00?ooool002?oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Vool01000ooooo`008ooo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Koo`04003ooooo000Sool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Ooo`8002Goo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Oool20005ool00`00ool0
0003oolT0002ool50007ool50006ool50002ool5000:ool5000Aool5000Aool5000Bool5000Aool5
000Aool5000Aool50003ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`02oolU
0002ool50007ool50006ool50002ool5000:ool5000Aool5000Aool5000Bool5000Aool5000Aool5
000Aool50003ool00`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo0000000l00000ooo
0000000;0002ool200000ooo000000070002ool00`00ooooo`0900000ooo0000000;00000ooo0000
0002ool<0002ool600001ooo00000000ool00?oo00L00007ool00000003oo`00ool01P000_oo3000
0_oo0P000_oo30000_oo1P0000?oo`00ool00`000_oo1@000_oo0P004ooo000Nool01000ooooo`00
1?oo00<00?ooool00_oo9@000_oo1@001ooo1@000ooo20000_oo1@002_oo1@004Ooo1@004Ooo1@00
4_oo1@004Ooo1@004Ooo1@004Ooo1@000ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<0
0?ooool02Ooo7P000_oo1@001ooo1@001_oo1@000_oo1@002_oo1@004Ooo1@004Ooo1@004_oo1@00
4Ooo1@004Ooo1@004Ooo1@000ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0
@_oo00@00?oo000009goo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0A_oo00<00?ooool0
V_oo00<00?ooool04Ooo000Vool00`00ooooo`17ool01000ooooo`00V?oo00<00?ooool04Ooo000V
ool00`00ooooo`18ool3002Hool00`00ooooo`0Aool002Koo`8004Woo`<009Soo`03003ooooo017o
o`009_oo00<00?ooool0BOoo0`00Uooo00<00?ooool04Ooo000Vool00`00ooooo`1<ool00`00oooo
o`2Dool00`00ooooo`0Aool002Koo`03003ooooo04goo`03003ooooo09?oo`03003ooooo017oo`00
9_oo00<00?ooool0COoo00<00?ooool0Tooo00<00?ooool04Ooo000Vool00`00ooooo`1>ool00`00
ooooo`2Bool00`00ooooo`0Aool002Koo`80053oo`03003ooooo097oo`03003ooooo017oo`009_oo
00<00?ooool0D?oo00<00?ooool0T?oo00<00?ooool04Ooo000Vool00`00ooooo`1Aool00`00oooo
o`2?ool00`00ooooo`0Aool002Koo`03003ooooo05;oo`03003ooooo08koo`03003ooooo017oo`00
9_oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo000Vool00`00ooooo`1Dool00`00
ooooo`2<ool00`00ooooo`0Aool002Koo`03003ooooo05Coo`03003ooooo08coo`03003ooooo017o
o`009_oo0P00E_oo00<00?ooool0Rooo00<00?ooool04Ooo000Vool00`00ooooo`1Fool00`00oooo
o`2:ool00`00ooooo`0Aool002Koo`03003ooooo05Ooo`8008[oo`03003ooooo017oo`009_oo00<0
0?ooool0Eooo0`00ROoo00<00?ooool04Ooo000Vool00`00ooooo`1Hool20029ool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo05Soo`8008Woo`03003ooooo017o
o`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo05[oo`03003ooooo08Koo`03003o
oooo017oo`004_oo00@00?ooool000Woo`03003ooooo00Coo`<005_oo`03003ooooo08Coo`8001?o
o`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo05_oo`03003ooooo08Goo`03003o
oooo017oo`004_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo05coo`03003ooooo08Co
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Lool00`00
ooooo`24ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo05goo`03003ooooo08?o
o`03003ooooo017oo`009_oo00<00?ooool0G_oo00<00?ooool0P_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Nool00`00ooooo`22ool00`00ooooo`0Aool002Koo`80063oo`03003ooooo087oo`03
003ooooo017oo`009_oo00<00?ooool0H?oo00<00?ooool0P?oo00<00?ooool04Ooo000Vool00`00
ooooo`1Pool00`00ooooo`20ool00`00ooooo`0Aool002Koo`03003ooooo067oo`03003ooooo07oo
o`03003ooooo017oo`009_oo00<00?ooool0H_oo00<00?ooool0O_oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Rool00`00ooooo`1nool00`00ooooo`0Aool002Koo`03003ooooo06?oo`03003ooooo
07goo`03003ooooo017oo`009_oo0P00I?oo00<00?ooool0OOoo00<00?ooool04Ooo000Vool00`00
ooooo`1Tool00`00ooooo`1lool00`00ooooo`0Aool002Koo`03003ooooo06Goo`03003ooooo07_o
o`03003ooooo017oo`009_oo00<00?ooool0IOoo00<00?ooool0Nooo00<00?ooool04Ooo000Vool0
0`00ooooo`1Vool00`00ooooo`1jool00`00ooooo`0Aool002Koo`03003ooooo06Ooo`03003ooooo
07Woo`03003ooooo017oo`009_oo0P00J?oo00<00?ooool0NOoo00<00?ooool04Ooo000Vool00`00
ooooo`1Xool00`00ooooo`1hool00`00ooooo`0Aool002Koo`03003ooooo06Woo`03003ooooo07Oo
o`03003ooooo017oo`009_oo00<00?ooool0JOoo00<00?ooool0Mooo00<00?ooool04Ooo000Vool0
0`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo06_oo`03003ooooo07Goo`03003ooooo017oo`004_oo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo06_oo`03003ooooo07Goo`03003ooooo017oo`004_oo00@0
0?ooool000Ooo`D000Coo`<006coo`03003ooooo07?oo`8001?oo`004_oo00@00?ooool000Ooo`04
003ooooo0005ool00`00ooooo`1/ool00`00ooooo`1dool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`1]ool00`00ooooo`1cool00`00ooooo`0Aool001;oo`04
003ooooo0009ool20005ool00`00ooooo`1^ool00`00ooooo`1bool00`00ooooo`0Aool001?oo`80
00_oo`03003ooooo00?oo`03003ooooo06koo`8007?oo`03003ooooo017oo`009_oo00<00?ooool0
KOoo1000L_oo00<00?ooool04Ooo000Vool00`00ooooo`1^ool3001bool00`00ooooo`0Aool002Ko
o`80073oo`8007;oo`03003ooooo017oo`009_oo00<00?ooool0LOoo00<00?ooool0Kooo00<00?oo
ool04Ooo000Vool00`00ooooo`1bool00`00ooooo`1^ool00`00ooooo`0Aool002Koo`03003ooooo
07;oo`03003ooooo06koo`03003ooooo017oo`009_oo00<00?ooool0Looo00<00?ooool0KOoo00<0
0?ooool04Ooo000Vool00`00ooooo`1dool00`00ooooo`1/ool00`00ooooo`0Aool002Koo`03003o
oooo07Coo`03003ooooo06coo`03003ooooo017oo`009_oo0P00M_oo00<00?ooool0Jooo00<00?oo
ool04Ooo000Vool00`00ooooo`1fool00`00ooooo`1Zool00`00ooooo`0Aool002Koo`03003ooooo
07Koo`03003ooooo06[oo`03003ooooo017oo`009_oo00<00?ooool0Mooo00<00?ooool0JOoo00<0
0?ooool04Ooo000Vool00`00ooooo`1hool00`00ooooo`1Xool00`00ooooo`0Aool002Koo`03003o
oooo07Soo`03003ooooo06Soo`03003ooooo017oo`009_oo00<00?ooool0NOoo00<00?ooool0Iooo
00<00?ooool04Ooo000Vool2001kool00`00ooooo`1Vool00`00ooooo`0Aool002Koo`03003ooooo
07[oo`03003ooooo06Koo`03003ooooo017oo`009_oo00<00?ooool0Nooo00<00?ooool0IOoo00<0
0?ooool04Ooo000Vool00`00ooooo`1lool00`00ooooo`1Tool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo07coo`03003ooooo06Coo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1mool00`00ooooo`1Sool00`00ooooo`0A
ool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00O_oo00<00?ooool0HOoo0P004ooo000B
ool01000ooooo`002?oo0`001Ooo00<00?ooool0O_oo00<00?ooool0H_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Oooo00<00?ooool0HOoo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0P?oo00<00?ooool0H?oo00<0
0?ooool04Ooo000Cool2000:ool30004ool00`00ooooo`20ool00`00ooooo`1Pool00`00ooooo`0A
ool002Koo`03003ooooo087oo`03003ooooo05ooo`03003ooooo017oo`009_oo00<00?ooool0P_oo
00<00?ooool0G_oo00<00?ooool04Ooo000Vool20023ool00`00ooooo`1Nool00`00ooooo`0Aool0
02Koo`03003ooooo08?oo`03003ooooo05goo`03003ooooo017oo`009_oo00<00?ooool0Q?oo00<0
0?ooool0G?oo00<00?ooool04Ooo000Vool00`00ooooo`24ool2001Mool00`00ooooo`0Aool002Ko
o`03003ooooo08?oo`@005coo`03003ooooo017oo`009_oo00<00?ooool0Q?oo0`00G?oo00<00?oo
ool04Ooo000Vool00`00ooooo`25ool00`00ool0001Kool00`00ooooo`0Aool002Koo`8008Woo`03
003ooooo05Soo`03003ooooo017oo`009_oo00<00?ooool0ROoo00<00?ooool0Eooo00<00?ooool0
4Ooo000Vool00`00ooooo`2:ool00`00ooooo`1Fool00`00ooooo`0Aool002Koo`03003ooooo08_o
o`03003ooooo05Goo`03003ooooo017oo`009_oo00<00?ooool0S?oo00<00?ooool0E?oo00<00?oo
ool04Ooo000Vool00`00ooooo`2=ool00`00ooooo`1Cool00`00ooooo`0Aool002Koo`03003ooooo
08koo`03003ooooo05;oo`03003ooooo017oo`009_oo0P00T?oo00<00?ooool0DOoo00<00?ooool0
4Ooo000Vool00`00ooooo`2@ool2001Aool00`00ooooo`0Aool002Koo`03003ooooo09;oo`03003o
oooo04koo`03003ooooo017oo`009_oo00<00?ooool0Tooo00<00?ooool0COoo00<00?ooool04Ooo
000Vool00`00ooooo`2Dool00`00ooooo`1<ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo09Goo`03003ooooo04_oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`2Fool00`00ooooo`1:ool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo0`00Uooo00<00?ooool0B?oo0P004ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo09Woo`03003oo`0004Ooo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Jool30016ool00`00ooooo`0Aool001?o
o`8000[oo`8000Goo`03003ooooo09Woo`@004Koo`03003ooooo017oo`009_oo00<00?ooool0V_oo
0`00A_oo00<00?ooool04Ooo000Vool2002Nool00`00ooooo`13ool00`00ooooo`0Aool002Koo`03
003ooooo09koo`8004?oo`03003ooooo017oo`009_oo00<00?ooool0X?oo00<00?ooool0@?oo00<0
0?ooool04Ooo000Vool00`00ooooo`2Qool00`00ooooo`0oool00`00ooooo`0Aool002Koo`03003o
oooo0:;oo`03003ooooo03koo`03003ooooo017oo`009_oo00<00?ooool0Xooo00<00?ooool0?Ooo
00<00?ooool04Ooo000Vool00`00ooooo`2Tool00`00ooooo`0lool00`00ooooo`0Aool002Koo`80
0:Koo`03003ooooo03_oo`03003ooooo017oo`009_oo00<00?ooool0Y_oo0P00>ooo00<00?ooool0
4Ooo000Vool00`00ooooo`2Xool00`00ooooo`0hool00`00ooooo`0Aool002Koo`03003ooooo0:Wo
o`03003ooooo03Ooo`03003ooooo017oo`009_oo00<00?ooool0Z_oo00<00?ooool0=_oo00<00?oo
ool04Ooo000Vool00`00ooooo`2[ool00`00ooooo`0eool00`00ooooo`0Aool002Koo`03003ooooo
0:coo`03003ooooo03Coo`03003ooooo017oo`009_oo0P00[_oo0P00=?oo00<00?ooool04Ooo000V
ool00`00ooooo`2_ool00`00ool0000aool00`00ooooo`0Aool002Koo`03003ooooo0;3oo`<0033o
o`03003ooooo017oo`009_oo00<00?ooool0/?oo1`00;?oo00<00?ooool04Ooo000Vool00`00oooo
o`2aool00`00ooooo`03ool<0004ool2000Jool00`00ooooo`0Aool001koo`@000Coo`03003ooooo
0<?ooa0000[oo`8000Coo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0aooo0`00
2Ooo3@000ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool30038ool00`00ooooo`0Bool30002
ool2000Cool0023oo`03003ooooo00?oo`03003oo`0002coo`03003ooooo02Woo`03003ooooo02[o
o`03003ooooo02Woo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?oo
ool00ooo00<00?oo00002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005oooW000Cool0023oo`03003ooooo
0?goo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002>
ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017oo`D000Goo`03003o
oooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007ool00`00ooooo`1a
ool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003oo`0000Ooo`03003o
oooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo
0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`05ool00`00oooo
o`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@00
1?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Co
o`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P005?oo0P001ooo00<00?ooool0LOoo0025ool0
0`00ooooo`04ool01000ooooo`004_oo00@00?ooool000Koo`03003ooooo077oo`00QOoo00<00?oo
ool01ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`04ool2
000Dool20006ool00`00ooooo`1bool008ooo`03003ooooo01?oo`03003ooooo07Soo`00S?oo00@0
0?ooool001;oo`04003ooooo001jool008goo`8001Coo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.183783, -0.112226, \
0.00449296, 0.00735207}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]MultipleListPlot[\
\[IndentingNewLine]Map[
            Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                  epidemicraterandomring["\<scalefreerandom\>", networktrial, 
                    n, k, p, randomratio, ringratio, 
                    Deadthreshold], \[IndentingNewLine]{networktrial, 
                    5}]; \[IndentingNewLine]{Log[2, p], 
                u/500}], \[IndentingNewLine]Union[
              Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                9/10}]\[IndentingNewLine]], \[IndentingNewLine]Map[
            Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                  epidemicraterandomring["\<exponentialrandom\>", 
                    networktrial, n, k, p, randomratio, ringratio, 
                    Deadthreshold], \[IndentingNewLine]{networktrial, 
                    5}]; \[IndentingNewLine]{Log[2, p], 
                u/500}], \[IndentingNewLine]Union[
              Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                9/10}]\[IndentingNewLine]], \[IndentingNewLine]Map[
            Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                  epidemicraterandomring["\<constantrandom\>", networktrial, 
                    n, k, p, randomratio, ringratio, 
                    Deadthreshold], \[IndentingNewLine]{networktrial, 
                    5}]; \[IndentingNewLine]{Log[2, p], 
                u/500}], \[IndentingNewLine]Union[
              Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                9/10}]\[IndentingNewLine]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotRange \[Rule] All, Frame \[Rule] True, 
          PlotLabel \[Rule] {randomratio, 
              ringratio}], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -18.7812 0 ]
[.5 .63053 18.7812 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -79.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.562 11.250 moveto
(<) show
1.000 setlinewidth
grestore
.001 w
.02381 .01942 m
.02728 .02884 L
.0308 .03002 L
.03438 .02413 L
.03802 .02649 L
.04172 .04297 L
.04548 .03708 L
.0493 .04885 L
.05318 .07004 L
.05714 .07358 L
.06116 .08182 L
.06525 .08888 L
.06943 .0877 L
.07367 .1136 L
.078 .11831 L
.08242 .14421 L
.08692 .18306 L
.09151 .16775 L
.0962 .2066 L
.10099 .23132 L
.10587 .29018 L
.11087 .29136 L
.11598 .32785 L
.1212 .36552 L
.12655 .40673 L
.13203 .42791 L
.13764 .48442 L
.1434 .49737 L
.1493 .52445 L
.15537 .53622 L
.16159 .56212 L
.168 .57624 L
.17459 .58684 L
.18137 .5939 L
.18837 .59626 L
.19559 .59979 L
.20304 .60332 L
.21075 .60332 L
.21872 .60332 L
.22699 .60332 L
.23557 .60332 L
.24448 .60332 L
.25376 .60332 L
.26344 .60332 L
.27354 .60332 L
.28412 .60332 L
.29521 .60332 L
.30687 .60332 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01942 -1.875 0 Mabsadd m
.02381 .01942 0 2.5 Mabsadd L
.02381 .01942 1.875 0 Mabsadd L
.02381 .01942 0 -2.5 Mabsadd L
.02381 .01942 -1.875 0 Mabsadd L closepath F
.02728 .02884 -1.875 0 Mabsadd m
.02728 .02884 0 2.5 Mabsadd L
.02728 .02884 1.875 0 Mabsadd L
.02728 .02884 0 -2.5 Mabsadd L
.02728 .02884 -1.875 0 Mabsadd L closepath F
.0308 .03002 -1.875 0 Mabsadd m
.0308 .03002 0 2.5 Mabsadd L
.0308 .03002 1.875 0 Mabsadd L
.0308 .03002 0 -2.5 Mabsadd L
.0308 .03002 -1.875 0 Mabsadd L closepath F
.03438 .02413 -1.875 0 Mabsadd m
.03438 .02413 0 2.5 Mabsadd L
.03438 .02413 1.875 0 Mabsadd L
.03438 .02413 0 -2.5 Mabsadd L
.03438 .02413 -1.875 0 Mabsadd L closepath F
.03802 .02649 -1.875 0 Mabsadd m
.03802 .02649 0 2.5 Mabsadd L
.03802 .02649 1.875 0 Mabsadd L
.03802 .02649 0 -2.5 Mabsadd L
.03802 .02649 -1.875 0 Mabsadd L closepath F
.04172 .04297 -1.875 0 Mabsadd m
.04172 .04297 0 2.5 Mabsadd L
.04172 .04297 1.875 0 Mabsadd L
.04172 .04297 0 -2.5 Mabsadd L
.04172 .04297 -1.875 0 Mabsadd L closepath F
.04548 .03708 -1.875 0 Mabsadd m
.04548 .03708 0 2.5 Mabsadd L
.04548 .03708 1.875 0 Mabsadd L
.04548 .03708 0 -2.5 Mabsadd L
.04548 .03708 -1.875 0 Mabsadd L closepath F
.0493 .04885 -1.875 0 Mabsadd m
.0493 .04885 0 2.5 Mabsadd L
.0493 .04885 1.875 0 Mabsadd L
.0493 .04885 0 -2.5 Mabsadd L
.0493 .04885 -1.875 0 Mabsadd L closepath F
.05318 .07004 -1.875 0 Mabsadd m
.05318 .07004 0 2.5 Mabsadd L
.05318 .07004 1.875 0 Mabsadd L
.05318 .07004 0 -2.5 Mabsadd L
.05318 .07004 -1.875 0 Mabsadd L closepath F
.05714 .07358 -1.875 0 Mabsadd m
.05714 .07358 0 2.5 Mabsadd L
.05714 .07358 1.875 0 Mabsadd L
.05714 .07358 0 -2.5 Mabsadd L
.05714 .07358 -1.875 0 Mabsadd L closepath F
.06116 .08182 -1.875 0 Mabsadd m
.06116 .08182 0 2.5 Mabsadd L
.06116 .08182 1.875 0 Mabsadd L
.06116 .08182 0 -2.5 Mabsadd L
.06116 .08182 -1.875 0 Mabsadd L closepath F
.06525 .08888 -1.875 0 Mabsadd m
.06525 .08888 0 2.5 Mabsadd L
.06525 .08888 1.875 0 Mabsadd L
.06525 .08888 0 -2.5 Mabsadd L
.06525 .08888 -1.875 0 Mabsadd L closepath F
.06943 .0877 -1.875 0 Mabsadd m
.06943 .0877 0 2.5 Mabsadd L
.06943 .0877 1.875 0 Mabsadd L
.06943 .0877 0 -2.5 Mabsadd L
.06943 .0877 -1.875 0 Mabsadd L closepath F
.07367 .1136 -1.875 0 Mabsadd m
.07367 .1136 0 2.5 Mabsadd L
.07367 .1136 1.875 0 Mabsadd L
.07367 .1136 0 -2.5 Mabsadd L
.07367 .1136 -1.875 0 Mabsadd L closepath F
.078 .11831 -1.875 0 Mabsadd m
.078 .11831 0 2.5 Mabsadd L
.078 .11831 1.875 0 Mabsadd L
.078 .11831 0 -2.5 Mabsadd L
.078 .11831 -1.875 0 Mabsadd L closepath F
.08242 .14421 -1.875 0 Mabsadd m
.08242 .14421 0 2.5 Mabsadd L
.08242 .14421 1.875 0 Mabsadd L
.08242 .14421 0 -2.5 Mabsadd L
.08242 .14421 -1.875 0 Mabsadd L closepath F
.08692 .18306 -1.875 0 Mabsadd m
.08692 .18306 0 2.5 Mabsadd L
.08692 .18306 1.875 0 Mabsadd L
.08692 .18306 0 -2.5 Mabsadd L
.08692 .18306 -1.875 0 Mabsadd L closepath F
.09151 .16775 -1.875 0 Mabsadd m
.09151 .16775 0 2.5 Mabsadd L
.09151 .16775 1.875 0 Mabsadd L
.09151 .16775 0 -2.5 Mabsadd L
.09151 .16775 -1.875 0 Mabsadd L closepath F
.0962 .2066 -1.875 0 Mabsadd m
.0962 .2066 0 2.5 Mabsadd L
.0962 .2066 1.875 0 Mabsadd L
.0962 .2066 0 -2.5 Mabsadd L
.0962 .2066 -1.875 0 Mabsadd L closepath F
.10099 .23132 -1.875 0 Mabsadd m
.10099 .23132 0 2.5 Mabsadd L
.10099 .23132 1.875 0 Mabsadd L
.10099 .23132 0 -2.5 Mabsadd L
.10099 .23132 -1.875 0 Mabsadd L closepath F
.10587 .29018 -1.875 0 Mabsadd m
.10587 .29018 0 2.5 Mabsadd L
.10587 .29018 1.875 0 Mabsadd L
.10587 .29018 0 -2.5 Mabsadd L
.10587 .29018 -1.875 0 Mabsadd L closepath F
.11087 .29136 -1.875 0 Mabsadd m
.11087 .29136 0 2.5 Mabsadd L
.11087 .29136 1.875 0 Mabsadd L
.11087 .29136 0 -2.5 Mabsadd L
.11087 .29136 -1.875 0 Mabsadd L closepath F
.11598 .32785 -1.875 0 Mabsadd m
.11598 .32785 0 2.5 Mabsadd L
.11598 .32785 1.875 0 Mabsadd L
.11598 .32785 0 -2.5 Mabsadd L
.11598 .32785 -1.875 0 Mabsadd L closepath F
.1212 .36552 -1.875 0 Mabsadd m
.1212 .36552 0 2.5 Mabsadd L
.1212 .36552 1.875 0 Mabsadd L
.1212 .36552 0 -2.5 Mabsadd L
.1212 .36552 -1.875 0 Mabsadd L closepath F
.12655 .40673 -1.875 0 Mabsadd m
.12655 .40673 0 2.5 Mabsadd L
.12655 .40673 1.875 0 Mabsadd L
.12655 .40673 0 -2.5 Mabsadd L
.12655 .40673 -1.875 0 Mabsadd L closepath F
.13203 .42791 -1.875 0 Mabsadd m
.13203 .42791 0 2.5 Mabsadd L
.13203 .42791 1.875 0 Mabsadd L
.13203 .42791 0 -2.5 Mabsadd L
.13203 .42791 -1.875 0 Mabsadd L closepath F
.13764 .48442 -1.875 0 Mabsadd m
.13764 .48442 0 2.5 Mabsadd L
.13764 .48442 1.875 0 Mabsadd L
.13764 .48442 0 -2.5 Mabsadd L
.13764 .48442 -1.875 0 Mabsadd L closepath F
.1434 .49737 -1.875 0 Mabsadd m
.1434 .49737 0 2.5 Mabsadd L
.1434 .49737 1.875 0 Mabsadd L
.1434 .49737 0 -2.5 Mabsadd L
.1434 .49737 -1.875 0 Mabsadd L closepath F
.1493 .52445 -1.875 0 Mabsadd m
.1493 .52445 0 2.5 Mabsadd L
.1493 .52445 1.875 0 Mabsadd L
.1493 .52445 0 -2.5 Mabsadd L
.1493 .52445 -1.875 0 Mabsadd L closepath F
.15537 .53622 -1.875 0 Mabsadd m
.15537 .53622 0 2.5 Mabsadd L
.15537 .53622 1.875 0 Mabsadd L
.15537 .53622 0 -2.5 Mabsadd L
.15537 .53622 -1.875 0 Mabsadd L closepath F
.16159 .56212 -1.875 0 Mabsadd m
.16159 .56212 0 2.5 Mabsadd L
.16159 .56212 1.875 0 Mabsadd L
.16159 .56212 0 -2.5 Mabsadd L
.16159 .56212 -1.875 0 Mabsadd L closepath F
.168 .57624 -1.875 0 Mabsadd m
.168 .57624 0 2.5 Mabsadd L
.168 .57624 1.875 0 Mabsadd L
.168 .57624 0 -2.5 Mabsadd L
.168 .57624 -1.875 0 Mabsadd L closepath F
.17459 .58684 -1.875 0 Mabsadd m
.17459 .58684 0 2.5 Mabsadd L
.17459 .58684 1.875 0 Mabsadd L
.17459 .58684 0 -2.5 Mabsadd L
.17459 .58684 -1.875 0 Mabsadd L closepath F
.18137 .5939 -1.875 0 Mabsadd m
.18137 .5939 0 2.5 Mabsadd L
.18137 .5939 1.875 0 Mabsadd L
.18137 .5939 0 -2.5 Mabsadd L
.18137 .5939 -1.875 0 Mabsadd L closepath F
.18837 .59626 -1.875 0 Mabsadd m
.18837 .59626 0 2.5 Mabsadd L
.18837 .59626 1.875 0 Mabsadd L
.18837 .59626 0 -2.5 Mabsadd L
.18837 .59626 -1.875 0 Mabsadd L closepath F
.19559 .59979 -1.875 0 Mabsadd m
.19559 .59979 0 2.5 Mabsadd L
.19559 .59979 1.875 0 Mabsadd L
.19559 .59979 0 -2.5 Mabsadd L
.19559 .59979 -1.875 0 Mabsadd L closepath F
.20304 .60332 -1.875 0 Mabsadd m
.20304 .60332 0 2.5 Mabsadd L
.20304 .60332 1.875 0 Mabsadd L
.20304 .60332 0 -2.5 Mabsadd L
.20304 .60332 -1.875 0 Mabsadd L closepath F
.21075 .60332 -1.875 0 Mabsadd m
.21075 .60332 0 2.5 Mabsadd L
.21075 .60332 1.875 0 Mabsadd L
.21075 .60332 0 -2.5 Mabsadd L
.21075 .60332 -1.875 0 Mabsadd L closepath F
.21872 .60332 -1.875 0 Mabsadd m
.21872 .60332 0 2.5 Mabsadd L
.21872 .60332 1.875 0 Mabsadd L
.21872 .60332 0 -2.5 Mabsadd L
.21872 .60332 -1.875 0 Mabsadd L closepath F
.22699 .60332 -1.875 0 Mabsadd m
.22699 .60332 0 2.5 Mabsadd L
.22699 .60332 1.875 0 Mabsadd L
.22699 .60332 0 -2.5 Mabsadd L
.22699 .60332 -1.875 0 Mabsadd L closepath F
.23557 .60332 -1.875 0 Mabsadd m
.23557 .60332 0 2.5 Mabsadd L
.23557 .60332 1.875 0 Mabsadd L
.23557 .60332 0 -2.5 Mabsadd L
.23557 .60332 -1.875 0 Mabsadd L closepath F
.24448 .60332 -1.875 0 Mabsadd m
.24448 .60332 0 2.5 Mabsadd L
.24448 .60332 1.875 0 Mabsadd L
.24448 .60332 0 -2.5 Mabsadd L
.24448 .60332 -1.875 0 Mabsadd L closepath F
.25376 .60332 -1.875 0 Mabsadd m
.25376 .60332 0 2.5 Mabsadd L
.25376 .60332 1.875 0 Mabsadd L
.25376 .60332 0 -2.5 Mabsadd L
.25376 .60332 -1.875 0 Mabsadd L closepath F
.26344 .60332 -1.875 0 Mabsadd m
.26344 .60332 0 2.5 Mabsadd L
.26344 .60332 1.875 0 Mabsadd L
.26344 .60332 0 -2.5 Mabsadd L
.26344 .60332 -1.875 0 Mabsadd L closepath F
.27354 .60332 -1.875 0 Mabsadd m
.27354 .60332 0 2.5 Mabsadd L
.27354 .60332 1.875 0 Mabsadd L
.27354 .60332 0 -2.5 Mabsadd L
.27354 .60332 -1.875 0 Mabsadd L closepath F
.28412 .60332 -1.875 0 Mabsadd m
.28412 .60332 0 2.5 Mabsadd L
.28412 .60332 1.875 0 Mabsadd L
.28412 .60332 0 -2.5 Mabsadd L
.28412 .60332 -1.875 0 Mabsadd L closepath F
.29521 .60332 -1.875 0 Mabsadd m
.29521 .60332 0 2.5 Mabsadd L
.29521 .60332 1.875 0 Mabsadd L
.29521 .60332 0 -2.5 Mabsadd L
.29521 .60332 -1.875 0 Mabsadd L closepath F
.30687 .60332 -1.875 0 Mabsadd m
.30687 .60332 0 2.5 Mabsadd L
.30687 .60332 1.875 0 Mabsadd L
.30687 .60332 0 -2.5 Mabsadd L
.30687 .60332 -1.875 0 Mabsadd L closepath F
.31916 .60332 -1.875 0 Mabsadd m
.31916 .60332 0 2.5 Mabsadd L
.31916 .60332 1.875 0 Mabsadd L
.31916 .60332 0 -2.5 Mabsadd L
.31916 .60332 -1.875 0 Mabsadd L closepath F
.33215 .60332 -1.875 0 Mabsadd m
.33215 .60332 0 2.5 Mabsadd L
.33215 .60332 1.875 0 Mabsadd L
.33215 .60332 0 -2.5 Mabsadd L
.33215 .60332 -1.875 0 Mabsadd L closepath F
.34593 .60332 -1.875 0 Mabsadd m
.34593 .60332 0 2.5 Mabsadd L
.34593 .60332 1.875 0 Mabsadd L
.34593 .60332 0 -2.5 Mabsadd L
.34593 .60332 -1.875 0 Mabsadd L closepath F
.3606 .60332 -1.875 0 Mabsadd m
.3606 .60332 0 2.5 Mabsadd L
.3606 .60332 1.875 0 Mabsadd L
.3606 .60332 0 -2.5 Mabsadd L
.3606 .60332 -1.875 0 Mabsadd L closepath F
.37629 .60332 -1.875 0 Mabsadd m
.37629 .60332 0 2.5 Mabsadd L
.37629 .60332 1.875 0 Mabsadd L
.37629 .60332 0 -2.5 Mabsadd L
.37629 .60332 -1.875 0 Mabsadd L closepath F
.39313 .60332 -1.875 0 Mabsadd m
.39313 .60332 0 2.5 Mabsadd L
.39313 .60332 1.875 0 Mabsadd L
.39313 .60332 0 -2.5 Mabsadd L
.39313 .60332 -1.875 0 Mabsadd L closepath F
.41133 .60332 -1.875 0 Mabsadd m
.41133 .60332 0 2.5 Mabsadd L
.41133 .60332 1.875 0 Mabsadd L
.41133 .60332 0 -2.5 Mabsadd L
.41133 .60332 -1.875 0 Mabsadd L closepath F
.43111 .60332 -1.875 0 Mabsadd m
.43111 .60332 0 2.5 Mabsadd L
.43111 .60332 1.875 0 Mabsadd L
.43111 .60332 0 -2.5 Mabsadd L
.43111 .60332 -1.875 0 Mabsadd L closepath F
.45277 .60332 -1.875 0 Mabsadd m
.45277 .60332 0 2.5 Mabsadd L
.45277 .60332 1.875 0 Mabsadd L
.45277 .60332 0 -2.5 Mabsadd L
.45277 .60332 -1.875 0 Mabsadd L closepath F
.47672 .60332 -1.875 0 Mabsadd m
.47672 .60332 0 2.5 Mabsadd L
.47672 .60332 1.875 0 Mabsadd L
.47672 .60332 0 -2.5 Mabsadd L
.47672 .60332 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01589 L
.3606 .0206 L
.37629 .03944 L
.39313 .08064 L
.41133 .17482 L
.43111 .32785 L
.45277 .46794 L
.47672 .55741 L
.5035 .59861 L
.53385 .60214 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01589 0 2.5 Mabsadd m
.34593 .01589 -0.56518 .7779 Mabsadd L
.34593 .01589 -2.37764 .77254 Mabsadd L
.34593 .01589 -0.91448 -0.29713 Mabsadd L
.34593 .01589 -1.46946 -2.02254 Mabsadd L
.34593 .01589 0 -0.96154 Mabsadd L
.34593 .01589 1.46946 -2.02254 Mabsadd L
.34593 .01589 .91448 -0.29713 Mabsadd L
.34593 .01589 2.37764 .77254 Mabsadd L
.34593 .01589 .56518 .7779 Mabsadd L
.34593 .01589 0 2.5 Mabsadd L closepath F
.3606 .0206 0 2.5 Mabsadd m
.3606 .0206 -0.56518 .7779 Mabsadd L
.3606 .0206 -2.37764 .77254 Mabsadd L
.3606 .0206 -0.91448 -0.29713 Mabsadd L
.3606 .0206 -1.46946 -2.02254 Mabsadd L
.3606 .0206 0 -0.96154 Mabsadd L
.3606 .0206 1.46946 -2.02254 Mabsadd L
.3606 .0206 .91448 -0.29713 Mabsadd L
.3606 .0206 2.37764 .77254 Mabsadd L
.3606 .0206 .56518 .7779 Mabsadd L
.3606 .0206 0 2.5 Mabsadd L closepath F
.37629 .03944 0 2.5 Mabsadd m
.37629 .03944 -0.56518 .7779 Mabsadd L
.37629 .03944 -2.37764 .77254 Mabsadd L
.37629 .03944 -0.91448 -0.29713 Mabsadd L
.37629 .03944 -1.46946 -2.02254 Mabsadd L
.37629 .03944 0 -0.96154 Mabsadd L
.37629 .03944 1.46946 -2.02254 Mabsadd L
.37629 .03944 .91448 -0.29713 Mabsadd L
.37629 .03944 2.37764 .77254 Mabsadd L
.37629 .03944 .56518 .7779 Mabsadd L
.37629 .03944 0 2.5 Mabsadd L closepath F
.39313 .08064 0 2.5 Mabsadd m
.39313 .08064 -0.56518 .7779 Mabsadd L
.39313 .08064 -2.37764 .77254 Mabsadd L
.39313 .08064 -0.91448 -0.29713 Mabsadd L
.39313 .08064 -1.46946 -2.02254 Mabsadd L
.39313 .08064 0 -0.96154 Mabsadd L
.39313 .08064 1.46946 -2.02254 Mabsadd L
.39313 .08064 .91448 -0.29713 Mabsadd L
.39313 .08064 2.37764 .77254 Mabsadd L
.39313 .08064 .56518 .7779 Mabsadd L
.39313 .08064 0 2.5 Mabsadd L closepath F
.41133 .17482 0 2.5 Mabsadd m
.41133 .17482 -0.56518 .7779 Mabsadd L
.41133 .17482 -2.37764 .77254 Mabsadd L
.41133 .17482 -0.91448 -0.29713 Mabsadd L
.41133 .17482 -1.46946 -2.02254 Mabsadd L
.41133 .17482 0 -0.96154 Mabsadd L
.41133 .17482 1.46946 -2.02254 Mabsadd L
.41133 .17482 .91448 -0.29713 Mabsadd L
.41133 .17482 2.37764 .77254 Mabsadd L
.41133 .17482 .56518 .7779 Mabsadd L
.41133 .17482 0 2.5 Mabsadd L closepath F
.43111 .32785 0 2.5 Mabsadd m
.43111 .32785 -0.56518 .7779 Mabsadd L
.43111 .32785 -2.37764 .77254 Mabsadd L
.43111 .32785 -0.91448 -0.29713 Mabsadd L
.43111 .32785 -1.46946 -2.02254 Mabsadd L
.43111 .32785 0 -0.96154 Mabsadd L
.43111 .32785 1.46946 -2.02254 Mabsadd L
.43111 .32785 .91448 -0.29713 Mabsadd L
.43111 .32785 2.37764 .77254 Mabsadd L
.43111 .32785 .56518 .7779 Mabsadd L
.43111 .32785 0 2.5 Mabsadd L closepath F
.45277 .46794 0 2.5 Mabsadd m
.45277 .46794 -0.56518 .7779 Mabsadd L
.45277 .46794 -2.37764 .77254 Mabsadd L
.45277 .46794 -0.91448 -0.29713 Mabsadd L
.45277 .46794 -1.46946 -2.02254 Mabsadd L
.45277 .46794 0 -0.96154 Mabsadd L
.45277 .46794 1.46946 -2.02254 Mabsadd L
.45277 .46794 .91448 -0.29713 Mabsadd L
.45277 .46794 2.37764 .77254 Mabsadd L
.45277 .46794 .56518 .7779 Mabsadd L
.45277 .46794 0 2.5 Mabsadd L closepath F
.47672 .55741 0 2.5 Mabsadd m
.47672 .55741 -0.56518 .7779 Mabsadd L
.47672 .55741 -2.37764 .77254 Mabsadd L
.47672 .55741 -0.91448 -0.29713 Mabsadd L
.47672 .55741 -1.46946 -2.02254 Mabsadd L
.47672 .55741 0 -0.96154 Mabsadd L
.47672 .55741 1.46946 -2.02254 Mabsadd L
.47672 .55741 .91448 -0.29713 Mabsadd L
.47672 .55741 2.37764 .77254 Mabsadd L
.47672 .55741 .56518 .7779 Mabsadd L
.47672 .55741 0 2.5 Mabsadd L closepath F
.5035 .59861 0 2.5 Mabsadd m
.5035 .59861 -0.56518 .7779 Mabsadd L
.5035 .59861 -2.37764 .77254 Mabsadd L
.5035 .59861 -0.91448 -0.29713 Mabsadd L
.5035 .59861 -1.46946 -2.02254 Mabsadd L
.5035 .59861 0 -0.96154 Mabsadd L
.5035 .59861 1.46946 -2.02254 Mabsadd L
.5035 .59861 .91448 -0.29713 Mabsadd L
.5035 .59861 2.37764 .77254 Mabsadd L
.5035 .59861 .56518 .7779 Mabsadd L
.5035 .59861 0 2.5 Mabsadd L closepath F
.53385 .60214 0 2.5 Mabsadd m
.53385 .60214 -0.56518 .7779 Mabsadd L
.53385 .60214 -2.37764 .77254 Mabsadd L
.53385 .60214 -0.91448 -0.29713 Mabsadd L
.53385 .60214 -1.46946 -2.02254 Mabsadd L
.53385 .60214 0 -0.96154 Mabsadd L
.53385 .60214 1.46946 -2.02254 Mabsadd L
.53385 .60214 .91448 -0.29713 Mabsadd L
.53385 .60214 2.37764 .77254 Mabsadd L
.53385 .60214 .56518 .7779 Mabsadd L
.53385 .60214 0 2.5 Mabsadd L closepath F
.56889 .60332 0 2.5 Mabsadd m
.56889 .60332 -0.56518 .7779 Mabsadd L
.56889 .60332 -2.37764 .77254 Mabsadd L
.56889 .60332 -0.91448 -0.29713 Mabsadd L
.56889 .60332 -1.46946 -2.02254 Mabsadd L
.56889 .60332 0 -0.96154 Mabsadd L
.56889 .60332 1.46946 -2.02254 Mabsadd L
.56889 .60332 .91448 -0.29713 Mabsadd L
.56889 .60332 2.37764 .77254 Mabsadd L
.56889 .60332 .56518 .7779 Mabsadd L
.56889 .60332 0 2.5 Mabsadd L closepath F
.61034 .60332 0 2.5 Mabsadd m
.61034 .60332 -0.56518 .7779 Mabsadd L
.61034 .60332 -2.37764 .77254 Mabsadd L
.61034 .60332 -0.91448 -0.29713 Mabsadd L
.61034 .60332 -1.46946 -2.02254 Mabsadd L
.61034 .60332 0 -0.96154 Mabsadd L
.61034 .60332 1.46946 -2.02254 Mabsadd L
.61034 .60332 .91448 -0.29713 Mabsadd L
.61034 .60332 2.37764 .77254 Mabsadd L
.61034 .60332 .56518 .7779 Mabsadd L
.61034 .60332 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -0.56518 .7779 Mabsadd L
.66106 .60332 -2.37764 .77254 Mabsadd L
.66106 .60332 -0.91448 -0.29713 Mabsadd L
.66106 .60332 -1.46946 -2.02254 Mabsadd L
.66106 .60332 0 -0.96154 Mabsadd L
.66106 .60332 1.46946 -2.02254 Mabsadd L
.66106 .60332 .91448 -0.29713 Mabsadd L
.66106 .60332 2.37764 .77254 Mabsadd L
.66106 .60332 .56518 .7779 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -0.56518 .7779 Mabsadd L
.70251 .60332 -2.37764 .77254 Mabsadd L
.70251 .60332 -0.91448 -0.29713 Mabsadd L
.70251 .60332 -1.46946 -2.02254 Mabsadd L
.70251 .60332 0 -0.96154 Mabsadd L
.70251 .60332 1.46946 -2.02254 Mabsadd L
.70251 .60332 .91448 -0.29713 Mabsadd L
.70251 .60332 2.37764 .77254 Mabsadd L
.70251 .60332 .56518 .7779 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -0.56518 .7779 Mabsadd L
.72646 .60332 -2.37764 .77254 Mabsadd L
.72646 .60332 -0.91448 -0.29713 Mabsadd L
.72646 .60332 -1.46946 -2.02254 Mabsadd L
.72646 .60332 0 -0.96154 Mabsadd L
.72646 .60332 1.46946 -2.02254 Mabsadd L
.72646 .60332 .91448 -0.29713 Mabsadd L
.72646 .60332 2.37764 .77254 Mabsadd L
.72646 .60332 .56518 .7779 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01707 L
.45277 .02296 L
.47672 .07358 L
.5035 .18659 L
.53385 .29254 L
.56889 .39731 L
.61034 .49855 L
.66106 .54446 L
.70251 .5786 L
.72646 .59155 L
.7679 .59979 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01707 -2.5 2.5 Mabsadd m
.43111 .01707 2.5 2.5 Mabsadd L
.43111 .01707 2.5 -2.5 Mabsadd L
.43111 .01707 -2.5 -2.5 Mabsadd L
.43111 .01707 -2.5 2.5 Mabsadd L closepath F
.45277 .02296 -2.5 2.5 Mabsadd m
.45277 .02296 2.5 2.5 Mabsadd L
.45277 .02296 2.5 -2.5 Mabsadd L
.45277 .02296 -2.5 -2.5 Mabsadd L
.45277 .02296 -2.5 2.5 Mabsadd L closepath F
.47672 .07358 -2.5 2.5 Mabsadd m
.47672 .07358 2.5 2.5 Mabsadd L
.47672 .07358 2.5 -2.5 Mabsadd L
.47672 .07358 -2.5 -2.5 Mabsadd L
.47672 .07358 -2.5 2.5 Mabsadd L closepath F
.5035 .18659 -2.5 2.5 Mabsadd m
.5035 .18659 2.5 2.5 Mabsadd L
.5035 .18659 2.5 -2.5 Mabsadd L
.5035 .18659 -2.5 -2.5 Mabsadd L
.5035 .18659 -2.5 2.5 Mabsadd L closepath F
.53385 .29254 -2.5 2.5 Mabsadd m
.53385 .29254 2.5 2.5 Mabsadd L
.53385 .29254 2.5 -2.5 Mabsadd L
.53385 .29254 -2.5 -2.5 Mabsadd L
.53385 .29254 -2.5 2.5 Mabsadd L closepath F
.56889 .39731 -2.5 2.5 Mabsadd m
.56889 .39731 2.5 2.5 Mabsadd L
.56889 .39731 2.5 -2.5 Mabsadd L
.56889 .39731 -2.5 -2.5 Mabsadd L
.56889 .39731 -2.5 2.5 Mabsadd L closepath F
.61034 .49855 -2.5 2.5 Mabsadd m
.61034 .49855 2.5 2.5 Mabsadd L
.61034 .49855 2.5 -2.5 Mabsadd L
.61034 .49855 -2.5 -2.5 Mabsadd L
.61034 .49855 -2.5 2.5 Mabsadd L closepath F
.66106 .54446 -2.5 2.5 Mabsadd m
.66106 .54446 2.5 2.5 Mabsadd L
.66106 .54446 2.5 -2.5 Mabsadd L
.66106 .54446 -2.5 -2.5 Mabsadd L
.66106 .54446 -2.5 2.5 Mabsadd L closepath F
.70251 .5786 -2.5 2.5 Mabsadd m
.70251 .5786 2.5 2.5 Mabsadd L
.70251 .5786 2.5 -2.5 Mabsadd L
.70251 .5786 -2.5 -2.5 Mabsadd L
.70251 .5786 -2.5 2.5 Mabsadd L closepath F
.72646 .59155 -2.5 2.5 Mabsadd m
.72646 .59155 2.5 2.5 Mabsadd L
.72646 .59155 2.5 -2.5 Mabsadd L
.72646 .59155 -2.5 -2.5 Mabsadd L
.72646 .59155 -2.5 2.5 Mabsadd L closepath F
.7679 .59979 -2.5 2.5 Mabsadd m
.7679 .59979 2.5 2.5 Mabsadd L
.7679 .59979 2.5 -2.5 Mabsadd L
.7679 .59979 -2.5 -2.5 Mabsadd L
.7679 .59979 -2.5 2.5 Mabsadd L closepath F
.81863 .60332 -2.5 2.5 Mabsadd m
.81863 .60332 2.5 2.5 Mabsadd L
.81863 .60332 2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 2.5 Mabsadd L closepath F
.86007 .60332 -2.5 2.5 Mabsadd m
.86007 .60332 2.5 2.5 Mabsadd L
.86007 .60332 2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`<002Koo`03003ooooo02;oo`8002Coo`@002?oo`@0023oo`80017oo`009ooo
00@00?ooool002Koo`03003ooooo02?oo`03003ooooo027oo`04003ooooo000Sool00`00ooooo`0V
ool00`00ooooo`0Nool01000ooooo`004?oo000Wool01000ooooo`009_oo00<00?ooool08?oo1@00
9Ooo00<00?ooool08_oo00<00?ooool09Ooo00<00?ooool07_oo00@00?ooool0013oo`008Ooo1000
0_oo0`007_oo10000_oo0`007_oo100000Goo`00ooooo`0001goo`@000?oo`8001koo`@000Coo`03
003ooooo01coo`@000Coo`03003ooooo01koo`04003ooooo000@ool002Ooo`03003ooooo02Coo`03
003ooooo02Coo`03003oo`0002Koo`03003ooooo02Coo`03003ooooo02?oo`03003ooooo01koo`04
003ooooo000@ool002Ooo`03003ooooo02Coo`03003ooooo02Goo`8002?oo`04003ooooo000Sool0
1000ooooo`008ooo0`008?oo00@00?ooool0013oo`00:?oo0`008ooo10009Ooo00<00?ooool08_oo
0P009Ooo0P009_oo00<00?ooool07ooo0P004Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Oooof
000;ool001Soo`8000Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Woo`005ooo00@0
0?ooool000Coo`03003ooooo03[oo`L00003ool0000002D008Woo`03003ooooo00Woo`005ooo00@0
0?ooool000Coo`8000?oo`8003Koo`@00004ool00000oolW0028ool2000;ool001Ooo`04003ooooo
0004ool01000oooooooo0`0000?oo`00ool0<_oo=@00Q?oo00<00?ooool02Ooo000Gool01000oooo
o`001?oo00<00?ooool00_oo1@00=?oo00<00?oo00001?oo00@00?ooool000;oobH008Coo`03003o
oooo00Woo`005ooo00@00?ooool000Coo`03003ooooo00?oo`D0047oobD008Coo`03003ooooo00Wo
o`006?oo0P001Ooo00<00?ooool00_oo1`00H?oo1@00Q?oo00<00?ooool02Ooo000Oool00`00oooo
o`03ool7001>ool3000>ool50024ool00`00ooooo`09ool001ooo`03003ooooo00Coo`03003oo`00
00<004koo`8009Soo`03003ooooo00Woo`007ooo0P001_oo1@00COoo1000U_oo0P002ooo000Oool0
0`00ooooo`06ool5001>ool00`00ooooo`2Fool00`00ooooo`09ool001ooo`03003ooooo00Ooo`@0
04ooo`03003ooooo01;oo`03003ooooo083oo`03003ooooo00Woo`007ooo00<00?ooool02?oo0P00
IOoo00<00?ooool0P?oo00<00?ooool02Ooo000Oool00`00ooooo`09ool00`00ooooo`3Vool00`00
ooooo`09ool001ooo`03003ooooo00[oo`03003ooooo04koo`8009Goo`03003ooooo00Woo`007ooo
00<00?ooool02Ooo0`00Hooo1@00O_oo00<00?ooool02Ooo000Oool00`00ooooo`08ool5001Rool5
001nool00`00ooooo`09ool001ooo`8000[oo`@004ooo`<0013oo`D007goo`8000_oo`007ooo00<0
0?ooool02_oo1000C_oo0P004Ooo1@00O_oo00<00?ooool02Ooo000Oool00`00ooooo`0:ool5001<
ool5000?ool5001nool00`00ooooo`09ool001ooo`03003ooooo00_oo`D004goo`03003ooooo01;o
o`03003ooooo07goo`03003ooooo00Woo`007ooo00<00?ooool03?oo1000C_oo00<00?ooool0TOoo
00<00?ooool02Ooo000Oool00`00ooooo`0=ool2003Sool00`00ooooo`09ool001ooo`03003ooooo
00koo`03003ooooo0>7oo`03003ooooo00Woo`007ooo0P004?oo00<00?ooool0C?oo00<00?ooool0
4_oo0P00O?oo0P002ooo000Oool00`00ooooo`0?ool00`00ooooo`1<ool00`00ooooo`2Aool00`00
ooooo`09ool001ooo`03003ooooo00koo`<00>7oo`03003ooooo00Woo`007ooo00<00?ooool03Ooo
1@00COoo00<00?ooool0T?oo00<00?ooool02Ooo000Oool00`00ooooo`0>ool4001=ool00`00oooo
o`0Bool00`00ooooo`1kool00`00ooooo`09ool000coo`8000Coo`03003ooooo00;oo`@000Coo`03
003ooooo00ooo`8006?oo`03003ooooo07_oo`03003ooooo00Woo`002ooo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo013oo`03003ooooo06;oo`03003ooooo07[oo`03003ooooo00Woo`00
2ooo00@00?ooool000Woo`03003ooooo00Coo`80017oo`03003ooooo04goo`03003ooooo01;oo`03
003ooooo07Woo`8000_oo`002ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo017oo`03
003ooooo06;oo`03003ooooo07Woo`03003ooooo00Woo`002ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo013oo`8006Coo`03003ooooo07Woo`03003ooooo00Woo`002ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0?ool4001=ool00`00ooooo`2?ool00`00ooooo`09ool0
00coo`8000[oo`8000Goo`03003ooooo013oo`<004goo`03003ooooo08ooo`03003ooooo00Woo`00
7ooo00<00?ooool04Ooo00<00?ooool0g_oo00<00?ooool02Ooo000Oool00`00ooooo`0Aool00`00
ooooo`1Sool00`00ooooo`1hool00`00ooooo`09ool001ooo`8001;oo`03003oo`0004goo`03003o
oooo08goo`8000_oo`007ooo00<00?ooool04Ooo1000gOoo00<00?ooool02Ooo000Oool00`00oooo
o`0Aool4003Mool00`00ooooo`09ool001ooo`03003ooooo01;oo`8004goo`8001Goo`03003ooooo
07Ooo`03003ooooo00Woo`007ooo00<00?ooool04_oo0P00Booo1@005?oo00<00?ooool0Mooo00<0
0?ooool02Ooo000Oool00`00ooooo`0Aool3001Rool5001gool00`00ooooo`09ool001ooo`03003o
oooo013oo`@006;oo`D007Ooo`03003ooooo00Woo`007ooo00<00?ooool04Ooo0P0000?oo`00ool0
C?oo00<00?ooool04Ooo1@00Mooo00<00?ooool02Ooo000Oool2000Eool00`00ooooo`1Oool5001f
ool2000;ool001ooo`03003ooooo01Coo`03003ooooo05ooo`D007Ooo`03003ooooo00Woo`007ooo
00<00?ooool04ooo0P00C_oo00<00?ooool0S?oo00<00?ooool02Ooo000Oool00`00ooooo`0Bool4
001=ool00`00ooooo`2<ool00`00ooooo`09ool001ooo`03003ooooo01?oo`<006Coo`03003ooooo
07Goo`03003ooooo00Woo`007ooo00<00?ooool05?oo0P00g?oo00<00?ooool02Ooo000Oool00`00
ooooo`0Eool00`00ooooo`1;ool00`00ooooo`2<ool00`00ooooo`09ool001ooo`8001Koo`03003o
oooo0=Woo`8000_oo`007ooo00<00?ooool05Ooo0P00I?oo00<00?ooool0M?oo00<00?ooool02Ooo
000Oool00`00ooooo`0Dool3001<ool00`00ooooo`0Eool00`00ooooo`1dool00`00ooooo`09ool0
01ooo`03003ooooo01Goo`8004coo`03003ooooo01Goo`03003ooooo07Coo`03003ooooo00Woo`00
7ooo00<00?ooool05_oo00<00?ooool0Hooo00<00?ooool0Looo00<00?ooool02Ooo000<ool20004
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`1Sool00`00ooooo`1c
ool00`00ooooo`09ool000_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Fool00`00
ooooo`1;ool00`00ooooo`0Eool00`00ooooo`1cool00`00ooooo`09ool000_oo`04003ooooo0007
ool50004ool2000Gool00`00ooooo`3Hool2000;ool000_oo`04003ooooo0007ool01000ooooo`00
1Ooo00<00?ooool05_oo00<00?ooool0fOoo00<00?ooool02Ooo000;ool01000ooooo`002?oo00<0
0?oo00001Ooo00<00?ooool05_oo00<00?ooool0Booo00<00?ooool0Rooo00<00?ooool02Ooo000;
ool01000ooooo`002Ooo0P001Ooo00<00?ooool05ooo00<00?ooool0B_oo00<00?ooool05ooo00<0
0?ooool0LOoo00<00?ooool02Ooo000<ool2000;ool00`00ooooo`03ool00`00ooooo`0Gool00`00
ooooo`3Hool00`00ooooo`09ool001ooo`03003ooooo01Ooo`03003ooooo0=Soo`03003ooooo00Wo
o`007ooo00<00?ooool05ooo00<00?ooool0Booo00<00?ooool0R_oo00<00?ooool02Ooo000Oool2
000Hool00`00ooooo`1Uool00`00ooooo`1_ool2000;ool001ooo`03003ooooo01Ooo`03003ooooo
06Goo`03003ooooo073oo`03003ooooo00Woo`007ooo00<00?ooool05_oo0`00C?oo00<00?ooool0
5Ooo1@00L?oo00<00?ooool02Ooo000Oool00`00ooooo`0Eool5001Sool5001`ool00`00ooooo`09
ool001ooo`03003ooooo01Koo`@006?oo`D0073oo`03003ooooo00Woo`007ooo00<00?ooool06?oo
00<00?ooool0Booo00<00?ooool05?oo1@00L?oo00<00?ooool02Ooo000Oool00`00ooooo`0Hool0
0`00ooooo`1;ool00`00ooooo`0Dool5001`ool00`00ooooo`09ool001ooo`8001Woo`03003ooooo
0=Koo`8000_oo`007ooo00<00?ooool06Ooo00<00?ooool0e_oo00<00?ooool02Ooo000Oool00`00
ooooo`0Iool00`00ooooo`1:ool00`00ooooo`0Iool00`00ooooo`1]ool00`00ooooo`09ool001oo
o`03003ooooo01Woo`03003ooooo0=Koo`03003ooooo00Woo`007ooo00<00?ooool06?oo0P00C?oo
0P00R_oo00<00?ooool02Ooo000Oool00`00ooooo`0Gool4001;ool2002:ool00`00ooooo`09ool0
01ooo`03003ooooo01Soo`<004Woo`D001[oo`03003ooooo06coo`03003ooooo00Woo`007ooo00<0
0?ooool06Ooo00<00?ooool0Iooo00<00?ooool0K?oo00<00?ooool02Ooo000Oool2000Jool00`00
ooooo`1Xool00`00ooooo`1Zool2000;ool001ooo`03003ooooo01Woo`03003ooooo04_oo`03003o
oooo01[oo`03003ooooo06_oo`03003ooooo00Woo`007ooo00<00?ooool06_oo00<00?ooool0J?oo
00<00?ooool0J_oo00<00?ooool02Ooo000Oool00`00ooooo`0Jool00`00ooooo`1Xool00`00oooo
o`1Zool00`00ooooo`09ool001ooo`03003ooooo01[oo`03003ooooo04_oo`03003ooooo08Ooo`03
003ooooo00Woo`003?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool06_oo00<00?ooool0
Booo00<00?ooool0Qooo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo01Woo`<00=Koo`03003ooooo00Woo`002ooo00@00?ooool000Soo`04003ooooo0004ool2
000Kool2001Zool00`00ooooo`1Xool2000;ool000_oo`04003ooooo0008ool30005ool00`00oooo
o`0Jool00`00ooooo`1;ool00`00ooooo`27ool00`00ooooo`09ool000_oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`0Kool00`00ooooo`3Dool00`00ooooo`09ool000_oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`0Kool00`00ooooo`3Dool00`00ooooo`09ool000coo`80
00[oo`<000Coo`03003ooooo01_oo`03003ooooo04_oo`03003ooooo01_oo`03003ooooo06Soo`03
003ooooo00Woo`007ooo00<00?ooool06ooo00<00?ooool0Booo00<00?ooool06ooo00<00?ooool0
J?oo00<00?ooool02Ooo000Oool00`00ooooo`0Kool00`00ooooo`1Xool5001Wool00`00ooooo`09
ool001ooo`8001goo`03003ooooo06Ooo`D006Koo`8000_oo`007ooo00<00?ooool06ooo0P00C?oo
00<00?ooool06_oo1@00Iooo00<00?ooool02Ooo000Oool00`00ooooo`0Jool4001Xool5001Wool0
0`00ooooo`09ool001ooo`03003ooooo01_oo`<006Soo`D006Ooo`03003ooooo00Woo`007ooo00<0
0?ooool07?oo00<00?ooool0Booo00<00?ooool0QOoo00<00?ooool02Ooo000Oool00`00ooooo`0L
ool00`00ooooo`1;ool00`00ooooo`0Mool00`00ooooo`1Uool00`00ooooo`09ool001ooo`03003o
oooo01goo`03003ooooo06_oo`03003ooooo06Coo`03003ooooo00Woo`007ooo0P007Ooo0`00d_oo
0P002ooo000Oool00`00ooooo`0Kool4001;ool00`00ooooo`25ool00`00ooooo`09ool001ooo`03
003ooooo01coo`8006koo`03003ooooo06?oo`03003ooooo00Woo`007ooo00<00?ooool07Ooo00<0
0?ooool0K?oo00<00?ooool0Hooo00<00?ooool02Ooo000Oool00`00ooooo`0Mool00`00ooooo`1;
ool00`00ooooo`0Oool00`00ooooo`1Rool00`00ooooo`09ool001ooo`03003ooooo01koo`03003o
oooo04[oo`03003ooooo01ooo`03003ooooo06;oo`03003ooooo00Woo`007ooo00<00?ooool07_oo
00<00?ooool0KOoo00<00?ooool0HOoo00<00?ooool02Ooo000Oool00`00ooooo`0Nool00`00oooo
o`1]ool00`00ooooo`1Qool00`00ooooo`09ool001ooo`8001ooo`03003ooooo04[oo`03003ooooo
08?oo`8000_oo`007ooo00<00?ooool07_oo00<00?ooool0dOoo00<00?ooool02Ooo000Oool00`00
ooooo`0Nool00`00ooooo`1:ool20025ool00`00ooooo`09ool001ooo`03003ooooo01koo`03003o
oooo04Woo`@002;oo`03003ooooo05ooo`03003ooooo00Woo`007ooo00<00?ooool07ooo00<00?oo
ool0d?oo00<00?ooool02Ooo000<ool20004ool00`00ooooo`03ool20005ool00`00ooooo`0Oool0
0`00ooooo`3@ool00`00ooooo`09ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool07_oo0P00COoo00<00?ooool0P_oo00<00?ooool02Ooo000;ool01000ooooo`002?oo00@00?oo
ool000Coo`8001koo`<004goo`03003ooooo027oo`03003ooooo05goo`8000_oo`002ooo00@00?oo
ool000Woo`8000Goo`03003ooooo01koo`<0077oo`03003ooooo05goo`03003ooooo00Woo`002ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Oool3001^ool5001Mool00`00ooooo`09
ool000_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool07_oo1000C?oo00<00?ooool0
7ooo1@00GOoo00<00?ooool02Ooo000<ool2000:ool20005ool00`00ooooo`0Oool2001_ool5001M
ool00`00ooooo`09ool001ooo`03003ooooo023oo`03003ooooo06goo`D005goo`03003ooooo00Wo
o`007ooo00<00?ooool08?oo00<00?ooool0C?oo00<00?ooool07_oo1@00GOoo00<00?ooool02Ooo
000Oool2000Rool00`00ooooo`1;ool00`00ooooo`0Uool00`00ooooo`1Gool2000;ool001ooo`03
003ooooo023oo`800=3oo`03003ooooo00Woo`007ooo00<00?ooool07ooo1000COoo00<00?ooool0
Oooo00<00?ooool02Ooo000Oool00`00ooooo`0Pool3001=ool00`00ooooo`0Wool00`00ooooo`1E
ool00`00ooooo`09ool001ooo`03003ooooo027oo`<007Ooo`03003ooooo05Coo`03003ooooo00Wo
o`007ooo00<00?ooool08Ooo1000Mooo0P00E?oo00<00?ooool02Ooo000Oool00`00ooooo`0Rool3
001<ool00`00ooooo`0Yool5001@ool00`00ooooo`09ool001ooo`8002Coo`03003ooooo07Ooo`D0
04ooo`8000_oo`007ooo00<00?ooool08ooo00<00?ooool0Mooo1@00D?oo00<00?ooool02Ooo000O
ool00`00ooooo`0Tool00`00ooooo`1:ool00`00ooooo`0Yool5001@ool00`00ooooo`09ool001oo
o`03003ooooo02Coo`03003ooooo04[oo`8002[oo`D0053oo`03003ooooo00Woo`007ooo00<00?oo
ool09?oo0P00BOoo1@00O_oo00<00?ooool02Ooo000Oool00`00ooooo`0Sool3001=ool00`00oooo
o`0^ool00`00ooooo`1;ool00`00ooooo`09ool001ooo`03003ooooo02Coo`8004goo`03003ooooo
02ooo`03003ooooo04[oo`03003ooooo00Woo`007ooo00<00?ooool09Ooo0P00Oooo1P00A_oo00<0
0?ooool02Ooo000Oool2000Uool4001=ool00`00ooooo`0_ool50015ool2000;ool001ooo`03003o
oooo02Goo`@004coo`03003ooooo02ooo`D004Koo`03003ooooo00Woo`007ooo00<00?ooool09_oo
0`00O_oo2`00@?oo00<00?ooool02Ooo000Oool00`00ooooo`0Vool4001=ool00`00ooooo`0]ool5
00000ooo000000030010ool00`00ooooo`09ool001ooo`03003ooooo02Ooo`D00003ool00?oo04So
o`03003ooooo03?oo`D000Goo`D003Koo`03003ooooo00Woo`005ooo10001?oo00<00?ooool0:?oo
2@0000Coo`00ool000;oo`07003oo`00ool00?oo00000_oo00<00?oo00000_oo00@00?ooool000;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000Coo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00?oo`03003ooooo00;oo`8000Ooo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Ooo`04003oooooool80002ool50007ool50005ool50004ool5
0002ool50002ool500000ooo000000030003ool00`00ooooo`09ool001Woo`03003ooooo00?oo`03
003ooooo02WoobL00003ool0000000@00005ool00000003oo`030002ool30002ool20003ool30003
ool30002ool500001?oo00000?oo0`001Ooo0`002?oo0P002_oo0`001ooo0`000_oo1@001Ooo1@00
00Coo`00000000?oo`D000Goo`D000Coo`D000;oo`D000;oo`D00003ool0000000<000?oo`03003o
oooo00Woo`006Ooo00<00?ooool00ooo0P00;?ooa0000_oo0P002ooo000Iool00`00ooooo`03ool0
0`00ooooo`0^ool300001Ooo003oo`00ool01P0000?oo`00ool00P0000?oo`00ool00P0000Coo`00
003oo`800003ool0000000;oo`800003ool0000000;oo`8000;oo`8000?oo`8000?oo`8000?oo`80
00Coo`8000Coo`8000Koo`8000Goo`D000Goo`D000Soo`@000Koo`D00003ool00000008000Koo`D0
00Ooo`D000Goo`D000Coo`D000;oo`D000;oo`D00003ool0000000<000?oo`03003ooooo00Woo`00
6Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01Ooo00<00?ooool00_oo1@001Ooo1@000ooo1P000_oo1@000_oo1@0000?oo`00
00000`000ooo00<00?ooool02Ooo000Gool30005ooof000;ool001Woo`03003ooooo0?ooo`Goo`00
oooo8Ooo003ooolQool00?ooob7oo`00SOoo00<00?ooool01_oo00<00?ooool03?oo00<00?ooool0
N?oo002<ool00`00ooooo`08ool00`00ooooo`0<ool00`00ooooo`1gool008coo`03003ooooo00;o
o`8000Coo`03003ooooo00Koo`8000Coo`03003ooooo07Ooo`00S?oo00D00?ooooooo`0000;oo`03
003ooooo00Woo`04003ooooo0003ool00`00ooooo`1gool008_oo`03003ooooo00;oo`04003ooooo
000;ool01000ooooo`001?oo00<00?ooool0M_oo002<ool01@00oooooooo00000_oo00<00?ooool0
2Ooo00@00?ooool000?oo`03003ooooo07Ooo`00S?oo00D00?ooooooo`0000;oo`03003ooooo00Wo
o`04003ooooo0003ool00`00ooooo`1gool008goo`04003ooooo0002ool00`00ooooo`09ool01000
ooooo`000_oo00<00?ooool0N?oo002Aool2000=ool2001nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.00242, -0.108521, \
0.0258503, 0.00691989}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01589 L
.06116 .01472 L
.06525 .01472 L
.06943 .01589 L
.07367 .01472 L
.078 .01589 L
.08242 .02178 L
.08692 .01942 L
.09151 .01942 L
.0962 .01942 L
.10099 .02531 L
.10587 .02766 L
.11087 .03002 L
.11598 .05121 L
.1212 .04297 L
.12655 .05474 L
.13203 .06534 L
.13764 .09477 L
.1434 .09359 L
.1493 .12184 L
.15537 .12184 L
.16159 .15598 L
.168 .2066 L
.17459 .24309 L
.18137 .28665 L
.18837 .33492 L
.19559 .37023 L
.20304 .43616 L
.21075 .47736 L
.21872 .50679 L
.22699 .54093 L
.23557 .58095 L
.24448 .59272 L
.25376 .59861 L
.26344 .60332 L
.27354 .59979 L
.28412 .60332 L
.29521 .60332 L
.30687 .60332 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01589 -1.875 0 Mabsadd m
.05714 .01589 0 2.5 Mabsadd L
.05714 .01589 1.875 0 Mabsadd L
.05714 .01589 0 -2.5 Mabsadd L
.05714 .01589 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01589 -1.875 0 Mabsadd m
.06943 .01589 0 2.5 Mabsadd L
.06943 .01589 1.875 0 Mabsadd L
.06943 .01589 0 -2.5 Mabsadd L
.06943 .01589 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01589 -1.875 0 Mabsadd m
.078 .01589 0 2.5 Mabsadd L
.078 .01589 1.875 0 Mabsadd L
.078 .01589 0 -2.5 Mabsadd L
.078 .01589 -1.875 0 Mabsadd L closepath F
.08242 .02178 -1.875 0 Mabsadd m
.08242 .02178 0 2.5 Mabsadd L
.08242 .02178 1.875 0 Mabsadd L
.08242 .02178 0 -2.5 Mabsadd L
.08242 .02178 -1.875 0 Mabsadd L closepath F
.08692 .01942 -1.875 0 Mabsadd m
.08692 .01942 0 2.5 Mabsadd L
.08692 .01942 1.875 0 Mabsadd L
.08692 .01942 0 -2.5 Mabsadd L
.08692 .01942 -1.875 0 Mabsadd L closepath F
.09151 .01942 -1.875 0 Mabsadd m
.09151 .01942 0 2.5 Mabsadd L
.09151 .01942 1.875 0 Mabsadd L
.09151 .01942 0 -2.5 Mabsadd L
.09151 .01942 -1.875 0 Mabsadd L closepath F
.0962 .01942 -1.875 0 Mabsadd m
.0962 .01942 0 2.5 Mabsadd L
.0962 .01942 1.875 0 Mabsadd L
.0962 .01942 0 -2.5 Mabsadd L
.0962 .01942 -1.875 0 Mabsadd L closepath F
.10099 .02531 -1.875 0 Mabsadd m
.10099 .02531 0 2.5 Mabsadd L
.10099 .02531 1.875 0 Mabsadd L
.10099 .02531 0 -2.5 Mabsadd L
.10099 .02531 -1.875 0 Mabsadd L closepath F
.10587 .02766 -1.875 0 Mabsadd m
.10587 .02766 0 2.5 Mabsadd L
.10587 .02766 1.875 0 Mabsadd L
.10587 .02766 0 -2.5 Mabsadd L
.10587 .02766 -1.875 0 Mabsadd L closepath F
.11087 .03002 -1.875 0 Mabsadd m
.11087 .03002 0 2.5 Mabsadd L
.11087 .03002 1.875 0 Mabsadd L
.11087 .03002 0 -2.5 Mabsadd L
.11087 .03002 -1.875 0 Mabsadd L closepath F
.11598 .05121 -1.875 0 Mabsadd m
.11598 .05121 0 2.5 Mabsadd L
.11598 .05121 1.875 0 Mabsadd L
.11598 .05121 0 -2.5 Mabsadd L
.11598 .05121 -1.875 0 Mabsadd L closepath F
.1212 .04297 -1.875 0 Mabsadd m
.1212 .04297 0 2.5 Mabsadd L
.1212 .04297 1.875 0 Mabsadd L
.1212 .04297 0 -2.5 Mabsadd L
.1212 .04297 -1.875 0 Mabsadd L closepath F
.12655 .05474 -1.875 0 Mabsadd m
.12655 .05474 0 2.5 Mabsadd L
.12655 .05474 1.875 0 Mabsadd L
.12655 .05474 0 -2.5 Mabsadd L
.12655 .05474 -1.875 0 Mabsadd L closepath F
.13203 .06534 -1.875 0 Mabsadd m
.13203 .06534 0 2.5 Mabsadd L
.13203 .06534 1.875 0 Mabsadd L
.13203 .06534 0 -2.5 Mabsadd L
.13203 .06534 -1.875 0 Mabsadd L closepath F
.13764 .09477 -1.875 0 Mabsadd m
.13764 .09477 0 2.5 Mabsadd L
.13764 .09477 1.875 0 Mabsadd L
.13764 .09477 0 -2.5 Mabsadd L
.13764 .09477 -1.875 0 Mabsadd L closepath F
.1434 .09359 -1.875 0 Mabsadd m
.1434 .09359 0 2.5 Mabsadd L
.1434 .09359 1.875 0 Mabsadd L
.1434 .09359 0 -2.5 Mabsadd L
.1434 .09359 -1.875 0 Mabsadd L closepath F
.1493 .12184 -1.875 0 Mabsadd m
.1493 .12184 0 2.5 Mabsadd L
.1493 .12184 1.875 0 Mabsadd L
.1493 .12184 0 -2.5 Mabsadd L
.1493 .12184 -1.875 0 Mabsadd L closepath F
.15537 .12184 -1.875 0 Mabsadd m
.15537 .12184 0 2.5 Mabsadd L
.15537 .12184 1.875 0 Mabsadd L
.15537 .12184 0 -2.5 Mabsadd L
.15537 .12184 -1.875 0 Mabsadd L closepath F
.16159 .15598 -1.875 0 Mabsadd m
.16159 .15598 0 2.5 Mabsadd L
.16159 .15598 1.875 0 Mabsadd L
.16159 .15598 0 -2.5 Mabsadd L
.16159 .15598 -1.875 0 Mabsadd L closepath F
.168 .2066 -1.875 0 Mabsadd m
.168 .2066 0 2.5 Mabsadd L
.168 .2066 1.875 0 Mabsadd L
.168 .2066 0 -2.5 Mabsadd L
.168 .2066 -1.875 0 Mabsadd L closepath F
.17459 .24309 -1.875 0 Mabsadd m
.17459 .24309 0 2.5 Mabsadd L
.17459 .24309 1.875 0 Mabsadd L
.17459 .24309 0 -2.5 Mabsadd L
.17459 .24309 -1.875 0 Mabsadd L closepath F
.18137 .28665 -1.875 0 Mabsadd m
.18137 .28665 0 2.5 Mabsadd L
.18137 .28665 1.875 0 Mabsadd L
.18137 .28665 0 -2.5 Mabsadd L
.18137 .28665 -1.875 0 Mabsadd L closepath F
.18837 .33492 -1.875 0 Mabsadd m
.18837 .33492 0 2.5 Mabsadd L
.18837 .33492 1.875 0 Mabsadd L
.18837 .33492 0 -2.5 Mabsadd L
.18837 .33492 -1.875 0 Mabsadd L closepath F
.19559 .37023 -1.875 0 Mabsadd m
.19559 .37023 0 2.5 Mabsadd L
.19559 .37023 1.875 0 Mabsadd L
.19559 .37023 0 -2.5 Mabsadd L
.19559 .37023 -1.875 0 Mabsadd L closepath F
.20304 .43616 -1.875 0 Mabsadd m
.20304 .43616 0 2.5 Mabsadd L
.20304 .43616 1.875 0 Mabsadd L
.20304 .43616 0 -2.5 Mabsadd L
.20304 .43616 -1.875 0 Mabsadd L closepath F
.21075 .47736 -1.875 0 Mabsadd m
.21075 .47736 0 2.5 Mabsadd L
.21075 .47736 1.875 0 Mabsadd L
.21075 .47736 0 -2.5 Mabsadd L
.21075 .47736 -1.875 0 Mabsadd L closepath F
.21872 .50679 -1.875 0 Mabsadd m
.21872 .50679 0 2.5 Mabsadd L
.21872 .50679 1.875 0 Mabsadd L
.21872 .50679 0 -2.5 Mabsadd L
.21872 .50679 -1.875 0 Mabsadd L closepath F
.22699 .54093 -1.875 0 Mabsadd m
.22699 .54093 0 2.5 Mabsadd L
.22699 .54093 1.875 0 Mabsadd L
.22699 .54093 0 -2.5 Mabsadd L
.22699 .54093 -1.875 0 Mabsadd L closepath F
.23557 .58095 -1.875 0 Mabsadd m
.23557 .58095 0 2.5 Mabsadd L
.23557 .58095 1.875 0 Mabsadd L
.23557 .58095 0 -2.5 Mabsadd L
.23557 .58095 -1.875 0 Mabsadd L closepath F
.24448 .59272 -1.875 0 Mabsadd m
.24448 .59272 0 2.5 Mabsadd L
.24448 .59272 1.875 0 Mabsadd L
.24448 .59272 0 -2.5 Mabsadd L
.24448 .59272 -1.875 0 Mabsadd L closepath F
.25376 .59861 -1.875 0 Mabsadd m
.25376 .59861 0 2.5 Mabsadd L
.25376 .59861 1.875 0 Mabsadd L
.25376 .59861 0 -2.5 Mabsadd L
.25376 .59861 -1.875 0 Mabsadd L closepath F
.26344 .60332 -1.875 0 Mabsadd m
.26344 .60332 0 2.5 Mabsadd L
.26344 .60332 1.875 0 Mabsadd L
.26344 .60332 0 -2.5 Mabsadd L
.26344 .60332 -1.875 0 Mabsadd L closepath F
.27354 .59979 -1.875 0 Mabsadd m
.27354 .59979 0 2.5 Mabsadd L
.27354 .59979 1.875 0 Mabsadd L
.27354 .59979 0 -2.5 Mabsadd L
.27354 .59979 -1.875 0 Mabsadd L closepath F
.28412 .60332 -1.875 0 Mabsadd m
.28412 .60332 0 2.5 Mabsadd L
.28412 .60332 1.875 0 Mabsadd L
.28412 .60332 0 -2.5 Mabsadd L
.28412 .60332 -1.875 0 Mabsadd L closepath F
.29521 .60332 -1.875 0 Mabsadd m
.29521 .60332 0 2.5 Mabsadd L
.29521 .60332 1.875 0 Mabsadd L
.29521 .60332 0 -2.5 Mabsadd L
.29521 .60332 -1.875 0 Mabsadd L closepath F
.30687 .60332 -1.875 0 Mabsadd m
.30687 .60332 0 2.5 Mabsadd L
.30687 .60332 1.875 0 Mabsadd L
.30687 .60332 0 -2.5 Mabsadd L
.30687 .60332 -1.875 0 Mabsadd L closepath F
.31916 .60332 -1.875 0 Mabsadd m
.31916 .60332 0 2.5 Mabsadd L
.31916 .60332 1.875 0 Mabsadd L
.31916 .60332 0 -2.5 Mabsadd L
.31916 .60332 -1.875 0 Mabsadd L closepath F
.33215 .60332 -1.875 0 Mabsadd m
.33215 .60332 0 2.5 Mabsadd L
.33215 .60332 1.875 0 Mabsadd L
.33215 .60332 0 -2.5 Mabsadd L
.33215 .60332 -1.875 0 Mabsadd L closepath F
.34593 .60332 -1.875 0 Mabsadd m
.34593 .60332 0 2.5 Mabsadd L
.34593 .60332 1.875 0 Mabsadd L
.34593 .60332 0 -2.5 Mabsadd L
.34593 .60332 -1.875 0 Mabsadd L closepath F
.3606 .60332 -1.875 0 Mabsadd m
.3606 .60332 0 2.5 Mabsadd L
.3606 .60332 1.875 0 Mabsadd L
.3606 .60332 0 -2.5 Mabsadd L
.3606 .60332 -1.875 0 Mabsadd L closepath F
.37629 .60332 -1.875 0 Mabsadd m
.37629 .60332 0 2.5 Mabsadd L
.37629 .60332 1.875 0 Mabsadd L
.37629 .60332 0 -2.5 Mabsadd L
.37629 .60332 -1.875 0 Mabsadd L closepath F
.39313 .60332 -1.875 0 Mabsadd m
.39313 .60332 0 2.5 Mabsadd L
.39313 .60332 1.875 0 Mabsadd L
.39313 .60332 0 -2.5 Mabsadd L
.39313 .60332 -1.875 0 Mabsadd L closepath F
.41133 .60332 -1.875 0 Mabsadd m
.41133 .60332 0 2.5 Mabsadd L
.41133 .60332 1.875 0 Mabsadd L
.41133 .60332 0 -2.5 Mabsadd L
.41133 .60332 -1.875 0 Mabsadd L closepath F
.43111 .60332 -1.875 0 Mabsadd m
.43111 .60332 0 2.5 Mabsadd L
.43111 .60332 1.875 0 Mabsadd L
.43111 .60332 0 -2.5 Mabsadd L
.43111 .60332 -1.875 0 Mabsadd L closepath F
.45277 .60332 -1.875 0 Mabsadd m
.45277 .60332 0 2.5 Mabsadd L
.45277 .60332 1.875 0 Mabsadd L
.45277 .60332 0 -2.5 Mabsadd L
.45277 .60332 -1.875 0 Mabsadd L closepath F
.47672 .60332 -1.875 0 Mabsadd m
.47672 .60332 0 2.5 Mabsadd L
.47672 .60332 1.875 0 Mabsadd L
.47672 .60332 0 -2.5 Mabsadd L
.47672 .60332 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01707 L
.43111 .02413 L
.45277 .05356 L
.47672 .16775 L
.5035 .37141 L
.53385 .53622 L
.56889 .59155 L
.61034 .60214 L
.66106 .60214 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01707 0 2.5 Mabsadd m
.41133 .01707 -0.56518 .7779 Mabsadd L
.41133 .01707 -2.37764 .77254 Mabsadd L
.41133 .01707 -0.91448 -0.29713 Mabsadd L
.41133 .01707 -1.46946 -2.02254 Mabsadd L
.41133 .01707 0 -0.96154 Mabsadd L
.41133 .01707 1.46946 -2.02254 Mabsadd L
.41133 .01707 .91448 -0.29713 Mabsadd L
.41133 .01707 2.37764 .77254 Mabsadd L
.41133 .01707 .56518 .7779 Mabsadd L
.41133 .01707 0 2.5 Mabsadd L closepath F
.43111 .02413 0 2.5 Mabsadd m
.43111 .02413 -0.56518 .7779 Mabsadd L
.43111 .02413 -2.37764 .77254 Mabsadd L
.43111 .02413 -0.91448 -0.29713 Mabsadd L
.43111 .02413 -1.46946 -2.02254 Mabsadd L
.43111 .02413 0 -0.96154 Mabsadd L
.43111 .02413 1.46946 -2.02254 Mabsadd L
.43111 .02413 .91448 -0.29713 Mabsadd L
.43111 .02413 2.37764 .77254 Mabsadd L
.43111 .02413 .56518 .7779 Mabsadd L
.43111 .02413 0 2.5 Mabsadd L closepath F
.45277 .05356 0 2.5 Mabsadd m
.45277 .05356 -0.56518 .7779 Mabsadd L
.45277 .05356 -2.37764 .77254 Mabsadd L
.45277 .05356 -0.91448 -0.29713 Mabsadd L
.45277 .05356 -1.46946 -2.02254 Mabsadd L
.45277 .05356 0 -0.96154 Mabsadd L
.45277 .05356 1.46946 -2.02254 Mabsadd L
.45277 .05356 .91448 -0.29713 Mabsadd L
.45277 .05356 2.37764 .77254 Mabsadd L
.45277 .05356 .56518 .7779 Mabsadd L
.45277 .05356 0 2.5 Mabsadd L closepath F
.47672 .16775 0 2.5 Mabsadd m
.47672 .16775 -0.56518 .7779 Mabsadd L
.47672 .16775 -2.37764 .77254 Mabsadd L
.47672 .16775 -0.91448 -0.29713 Mabsadd L
.47672 .16775 -1.46946 -2.02254 Mabsadd L
.47672 .16775 0 -0.96154 Mabsadd L
.47672 .16775 1.46946 -2.02254 Mabsadd L
.47672 .16775 .91448 -0.29713 Mabsadd L
.47672 .16775 2.37764 .77254 Mabsadd L
.47672 .16775 .56518 .7779 Mabsadd L
.47672 .16775 0 2.5 Mabsadd L closepath F
.5035 .37141 0 2.5 Mabsadd m
.5035 .37141 -0.56518 .7779 Mabsadd L
.5035 .37141 -2.37764 .77254 Mabsadd L
.5035 .37141 -0.91448 -0.29713 Mabsadd L
.5035 .37141 -1.46946 -2.02254 Mabsadd L
.5035 .37141 0 -0.96154 Mabsadd L
.5035 .37141 1.46946 -2.02254 Mabsadd L
.5035 .37141 .91448 -0.29713 Mabsadd L
.5035 .37141 2.37764 .77254 Mabsadd L
.5035 .37141 .56518 .7779 Mabsadd L
.5035 .37141 0 2.5 Mabsadd L closepath F
.53385 .53622 0 2.5 Mabsadd m
.53385 .53622 -0.56518 .7779 Mabsadd L
.53385 .53622 -2.37764 .77254 Mabsadd L
.53385 .53622 -0.91448 -0.29713 Mabsadd L
.53385 .53622 -1.46946 -2.02254 Mabsadd L
.53385 .53622 0 -0.96154 Mabsadd L
.53385 .53622 1.46946 -2.02254 Mabsadd L
.53385 .53622 .91448 -0.29713 Mabsadd L
.53385 .53622 2.37764 .77254 Mabsadd L
.53385 .53622 .56518 .7779 Mabsadd L
.53385 .53622 0 2.5 Mabsadd L closepath F
.56889 .59155 0 2.5 Mabsadd m
.56889 .59155 -0.56518 .7779 Mabsadd L
.56889 .59155 -2.37764 .77254 Mabsadd L
.56889 .59155 -0.91448 -0.29713 Mabsadd L
.56889 .59155 -1.46946 -2.02254 Mabsadd L
.56889 .59155 0 -0.96154 Mabsadd L
.56889 .59155 1.46946 -2.02254 Mabsadd L
.56889 .59155 .91448 -0.29713 Mabsadd L
.56889 .59155 2.37764 .77254 Mabsadd L
.56889 .59155 .56518 .7779 Mabsadd L
.56889 .59155 0 2.5 Mabsadd L closepath F
.61034 .60214 0 2.5 Mabsadd m
.61034 .60214 -0.56518 .7779 Mabsadd L
.61034 .60214 -2.37764 .77254 Mabsadd L
.61034 .60214 -0.91448 -0.29713 Mabsadd L
.61034 .60214 -1.46946 -2.02254 Mabsadd L
.61034 .60214 0 -0.96154 Mabsadd L
.61034 .60214 1.46946 -2.02254 Mabsadd L
.61034 .60214 .91448 -0.29713 Mabsadd L
.61034 .60214 2.37764 .77254 Mabsadd L
.61034 .60214 .56518 .7779 Mabsadd L
.61034 .60214 0 2.5 Mabsadd L closepath F
.66106 .60214 0 2.5 Mabsadd m
.66106 .60214 -0.56518 .7779 Mabsadd L
.66106 .60214 -2.37764 .77254 Mabsadd L
.66106 .60214 -0.91448 -0.29713 Mabsadd L
.66106 .60214 -1.46946 -2.02254 Mabsadd L
.66106 .60214 0 -0.96154 Mabsadd L
.66106 .60214 1.46946 -2.02254 Mabsadd L
.66106 .60214 .91448 -0.29713 Mabsadd L
.66106 .60214 2.37764 .77254 Mabsadd L
.66106 .60214 .56518 .7779 Mabsadd L
.66106 .60214 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -0.56518 .7779 Mabsadd L
.70251 .60332 -2.37764 .77254 Mabsadd L
.70251 .60332 -0.91448 -0.29713 Mabsadd L
.70251 .60332 -1.46946 -2.02254 Mabsadd L
.70251 .60332 0 -0.96154 Mabsadd L
.70251 .60332 1.46946 -2.02254 Mabsadd L
.70251 .60332 .91448 -0.29713 Mabsadd L
.70251 .60332 2.37764 .77254 Mabsadd L
.70251 .60332 .56518 .7779 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -0.56518 .7779 Mabsadd L
.72646 .60332 -2.37764 .77254 Mabsadd L
.72646 .60332 -0.91448 -0.29713 Mabsadd L
.72646 .60332 -1.46946 -2.02254 Mabsadd L
.72646 .60332 0 -0.96154 Mabsadd L
.72646 .60332 1.46946 -2.02254 Mabsadd L
.72646 .60332 .91448 -0.29713 Mabsadd L
.72646 .60332 2.37764 .77254 Mabsadd L
.72646 .60332 .56518 .7779 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01942 L
.53385 .04297 L
.56889 .17482 L
.61034 .35964 L
.66106 .46323 L
.70251 .53622 L
.72646 .56683 L
.7679 .59155 L
.81863 .59979 L
.86007 .59979 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01942 -2.5 2.5 Mabsadd m
.5035 .01942 2.5 2.5 Mabsadd L
.5035 .01942 2.5 -2.5 Mabsadd L
.5035 .01942 -2.5 -2.5 Mabsadd L
.5035 .01942 -2.5 2.5 Mabsadd L closepath F
.53385 .04297 -2.5 2.5 Mabsadd m
.53385 .04297 2.5 2.5 Mabsadd L
.53385 .04297 2.5 -2.5 Mabsadd L
.53385 .04297 -2.5 -2.5 Mabsadd L
.53385 .04297 -2.5 2.5 Mabsadd L closepath F
.56889 .17482 -2.5 2.5 Mabsadd m
.56889 .17482 2.5 2.5 Mabsadd L
.56889 .17482 2.5 -2.5 Mabsadd L
.56889 .17482 -2.5 -2.5 Mabsadd L
.56889 .17482 -2.5 2.5 Mabsadd L closepath F
.61034 .35964 -2.5 2.5 Mabsadd m
.61034 .35964 2.5 2.5 Mabsadd L
.61034 .35964 2.5 -2.5 Mabsadd L
.61034 .35964 -2.5 -2.5 Mabsadd L
.61034 .35964 -2.5 2.5 Mabsadd L closepath F
.66106 .46323 -2.5 2.5 Mabsadd m
.66106 .46323 2.5 2.5 Mabsadd L
.66106 .46323 2.5 -2.5 Mabsadd L
.66106 .46323 -2.5 -2.5 Mabsadd L
.66106 .46323 -2.5 2.5 Mabsadd L closepath F
.70251 .53622 -2.5 2.5 Mabsadd m
.70251 .53622 2.5 2.5 Mabsadd L
.70251 .53622 2.5 -2.5 Mabsadd L
.70251 .53622 -2.5 -2.5 Mabsadd L
.70251 .53622 -2.5 2.5 Mabsadd L closepath F
.72646 .56683 -2.5 2.5 Mabsadd m
.72646 .56683 2.5 2.5 Mabsadd L
.72646 .56683 2.5 -2.5 Mabsadd L
.72646 .56683 -2.5 -2.5 Mabsadd L
.72646 .56683 -2.5 2.5 Mabsadd L closepath F
.7679 .59155 -2.5 2.5 Mabsadd m
.7679 .59155 2.5 2.5 Mabsadd L
.7679 .59155 2.5 -2.5 Mabsadd L
.7679 .59155 -2.5 -2.5 Mabsadd L
.7679 .59155 -2.5 2.5 Mabsadd L closepath F
.81863 .59979 -2.5 2.5 Mabsadd m
.81863 .59979 2.5 2.5 Mabsadd L
.81863 .59979 2.5 -2.5 Mabsadd L
.81863 .59979 -2.5 -2.5 Mabsadd L
.81863 .59979 -2.5 2.5 Mabsadd L closepath F
.86007 .59979 -2.5 2.5 Mabsadd m
.86007 .59979 2.5 2.5 Mabsadd L
.86007 .59979 2.5 -2.5 Mabsadd L
.86007 .59979 -2.5 -2.5 Mabsadd L
.86007 .59979 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
o`X00003ool00?oo01Woo`03003ooooo01Soob@00003ool0000000<000?oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@00?ooool0
00Coo`03003ooooo00;oo`h00004ool00000000Soola00000ooo0000000300000ooo00000003001_
ool00`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo0000000B000Rool600000ooo0000
000^00000ooo00000003001^ool2000Cool001koo`04003ooooo0004ool00`00ooooo`02oolE000N
oolc00000ooo0000000300000ooo00000003001_ool00`00ooooo`0Aool001koo`04003ooooo0004
ool00`00ooooo`0:ool01@00ooooo`00ool02@00;?oo900000?oo`0000000`0000?oo`0000000`00
Kooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool04?oo00@00?ooooooo`D004Go
o`D000coo`H006koo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool05Ooo1000G?oo00<00?oo
ool0Jooo00<00?ooool04Ooo000Vool00`00ooooo`0Gool3001Lool5001Xool00`00ooooo`0Aool0
02Koo`03003ooooo01Ooo`@004Soo`03003ooooo013oo`D006Soo`03003ooooo017oo`009_oo0P00
6?oo1000Fooo1@00J?oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool5001:ool00`00ooooo`0>
ool5001Xool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`D004Soo`<000ooo`D006Soo`03003o
oooo017oo`009_oo00<00?ooool06?oo00<00?oo00000P00A_oo1@00Nooo00<00?ooool04Ooo000V
ool00`00ooooo`0Jool40035ool00`00ooooo`0Aool002Koo`03003ooooo01_oo`<004Soo`03003o
oooo07[oo`03003ooooo017oo`009_oo0P007Ooo00<00?ooool0Fooo00<00?ooool0I_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Lool00`00ooooo`1Kool00`00ooooo`1Vool00`00ooooo`0Aool0
02Koo`03003ooooo01goo`03003ooooo04Ooo`03003ooooo013oo`03003ooooo06Koo`03003ooooo
017oo`009_oo00<00?ooool07Ooo0P00B?oo00<00?ooool04Ooo00<00?ooool0IOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Lool4001Kool00`00ooooo`1Uool00`00ooooo`0Aool002Koo`03003o
oooo01_oo`D005_oo`03003ooooo06Goo`03003ooooo017oo`009_oo00<00?ooool07?oo0`00BOoo
00<00?ooool0N?oo00<00?ooool04Ooo000Vool2000Nool00`00ool00033ool00`00ooooo`0Aool0
02Koo`03003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<0
0?ooool0A_oo00<00?ooool04Ooo00<00?ooool0I?oo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool30031ool00`00ooooo`0Aool002Koo`03003ooooo01koo`D00<3oo`03003ooooo017oo`004ooo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool07ooo1000A_oo00<00?ooool0Mooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool08?oo0P00Aooo00<00?oo
ool04Ooo00<00?ooool0Hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo
0`008Ooo00<00?ooool0FOoo00<00?ooool0H_oo0P004ooo000Bool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool08Ooo00<00?ooool0F_oo00<00?ooool0H_oo00<00?ooool04Ooo000Bool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0AOoo00<00?ooool04Ooo
00<00?ooool0H_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo02;oo`03003ooooo05[oo`03003ooooo067oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo
00<00?ooool08_oo00<00?ooool0F_oo00<00?ooool0HOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Qool30016ool00`00ooooo`1fool00`00ooooo`0Aool002Koo`03003ooooo02;oo`8004Ooo`03
003ooooo07Goo`03003ooooo017oo`009_oo0P008ooo00<00?ooool0AOoo0P00Mooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Rool00`00ooooo`15ool2000Bool5001Pool00`00ooooo`0Aool002Ko
o`03003ooooo02?oo`03003ooooo04?oo`@0017oo`D0063oo`03003ooooo017oo`009_oo00<00?oo
ool08ooo00<00?ooool0AOoo00<00?ooool04?oo1@00H?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Sool00`00ooooo`1Hool5001Pool00`00ooooo`0Aool002Koo`03003ooooo02?oo`03003ooooo
04Koo`03003ooooo00ooo`D0063oo`03003ooooo017oo`009_oo0P009?oo00<00?ooool0A_oo00<0
0?ooool04_oo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`0Sool00`00ooooo`1K
ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo05_oo`03003o
oooo05koo`03003ooooo017oo`009_oo00<00?ooool08ooo0`00A_oo00<00?ooool04ooo00<00?oo
ool0G_oo00<00?ooool04Ooo000Vool00`00ooooo`0Rool4001Lool00`00ooooo`1Nool00`00oooo
o`0Aool002Koo`03003ooooo02?oo`800;koo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool0AOoo00<00?ooool0M?oo00<00?ooool04Ooo000Vool2000Uool00`00ooooo`16ool00`00
ooooo`1cool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo05coo`03003ooooo05go
o`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0Fooo00<00?ooool0GOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`15ool00`00ooooo`1cool00`00ooooo`0Aool0
02Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool09?oo0`00_?oo00<00?ooool04Ooo000Bool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool09Ooo0P00A_oo00<00?ooool05?oo00<00?ooool0G?oo00<0
0?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`009Ooo00<00?ooool0AOoo00<00?ooool0
5?oo00<00?ooool0Fooo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo
02Koo`03003ooooo05_oo`03003ooooo05coo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo02Koo`03003ooooo04Goo`03003ooooo01Coo`03003ooooo05_oo`03
003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo02Koo`03003ooooo04Goo`03
003ooooo01Coo`03003ooooo05_oo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<0
0?ooool09_oo00<00?ooool0^_oo00<00?ooool04Ooo000Vool00`00ooooo`0Vool00`00ooooo`2j
ool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo04Coo`03003ooooo07;oo`03003o
oooo017oo`009_oo0P009ooo0P00G_oo00<00?ooool0F_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool4001Mool00`00ooooo`1Jool00`00ooooo`0Aool002Koo`03003ooooo02Koo`<004Koo`03
003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0AOoo00<00?ooool0
LOoo00<00?ooool04Ooo000Vool00`00ooooo`0Wool00`00ooooo`2iool00`00ooooo`0Aool002Ko
o`03003ooooo02Soo`03003ooooo05coo`03003ooooo05Woo`03003ooooo017oo`009_oo00<00?oo
ool0:?oo00<00?ooool0A?oo00<00?ooool05Ooo00<00?ooool0FOoo00<00?ooool04Ooo000Vool2
000Yool00`00ooooo`1Lool00`00ooooo`1Iool00`00ooooo`0Aool002Koo`03003ooooo02Soo`03
003ooooo05goo`03003ooooo05Soo`03003ooooo017oo`009_oo00<00?ooool0:?oo00<00?ooool0
AOoo00<00?ooool05Ooo00<00?ooool0F?oo00<00?ooool04Ooo000Vool00`00ooooo`0Xool00`00
ooooo`15ool00`00ooooo`0Eool00`00ooooo`1Hool00`00ooooo`0Aool002Koo`03003ooooo02Wo
o`03003ooooo0;Ooo`03003ooooo017oo`009_oo00<00?ooool0:?oo0`00^?oo00<00?ooool04Ooo
000Vool2000Xool40015ool00`00ooooo`1`ool00`00ooooo`0Aool002Koo`03003ooooo02Soo`80
05ooo`03003ooooo05Ooo`03003ooooo017oo`009_oo00<00?ooool0:Ooo00<00?ooool0]ooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Yool00`00ooooo`15ool00`00ooooo`1_ool00`00ooooo`0A
ool002Koo`03003ooooo02Woo`03003ooooo04Goo`03003ooooo01?oo`D005Ooo`03003ooooo017o
o`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0:_oo00<00?ooool0F_oo1@00Eooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02[oo`03003o
oooo05[oo`D005Ooo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3000Y
ool30014ool3000Dool5001Fool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`0X
ool40014ool2000Eool5001Gool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`0Yool20014ool5000Hool00`00ooooo`1Dool00`00ooooo`0Aool001;oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`0Zool00`00ooooo`15ool00`00ooooo`1^ool00`00
ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo02[oo`03003ooooo04Goo`03003ooooo06ko
o`03003ooooo017oo`009_oo00<00?ooool0:ooo00<00?ooool0]Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0[ool00`00ooooo`1Pool00`00ooooo`1Bool00`00ooooo`0Aool002Koo`8002coo`03
003ooooo04Coo`03003ooooo06koo`03003ooooo017oo`009_oo00<00?ooool0:ooo00<00?ooool0
]Ooo00<00?ooool04Ooo000Vool00`00ooooo`0[ool00`00ooooo`2eool00`00ooooo`0Aool002Ko
o`03003ooooo02_oo`03003ooooo04Goo`03003ooooo01[oo`03003ooooo053oo`03003ooooo017o
o`009_oo00<00?ooool0:ooo00<00?ooool0AOoo00<00?ooool06_oo00<00?ooool0D?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0[ool00`00ooooo`1Sool00`00ooooo`1?ool00`00ooooo`0Aool0
02Koo`03003ooooo02coo`03003ooooo06;oo`03003ooooo04ooo`03003ooooo017oo`009_oo0P00
;Ooo00<00?ooool0A?oo0P007Ooo00<00?ooool0C_oo00<00?ooool04Ooo000Vool00`00ooooo`0[
ool3001Tool00`00ooooo`1>ool00`00ooooo`0Aool002Koo`03003ooooo02[oo`@00;Goo`03003o
oooo017oo`009_oo00<00?ooool0:ooo0P00Aooo00<00?ooool0K?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0/ool00`00ooooo`1Uool00`00ooooo`1<ool00`00ooooo`0Aool002Koo`03003ooooo
02goo`03003ooooo06Coo`03003ooooo04coo`03003ooooo017oo`009_oo0P00;_oo00<00?ooool0
AOoo00<00?ooool0Jooo00<00?ooool04Ooo000Vool00`00ooooo`0]ool00`00ooooo`15ool00`00
ooooo`0Kool5001;ool00`00ooooo`0Aool002Koo`03003ooooo02goo`03003ooooo06?oo`D004_o
o`03003ooooo017oo`009_oo00<00?ooool0;_oo00<00?ooool0H_oo1@00Booo00<00?ooool04Ooo
000Vool00`00ooooo`0]ool20016ool00`00ooooo`0Kool5001;ool00`00ooooo`0Aool001?oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo02coo`@006?oo`D004_oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0]ool3001Xool00`00ooooo`18ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00;_oo0P00A_oo00<00?oo
ool07ooo00<00?ooool0Aooo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0;ooo
00<00?ooool0A?oo00<00?ooool0J_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo02ooo`03003ooooo0;7oo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0_ool00`00ooooo`1Xool00`00ooooo`16ool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo02ooo`8004Koo`03003ooooo06Woo`03003ooooo017o
o`009_oo00<00?ooool0;_oo1000/Ooo00<00?ooool04Ooo000Vool00`00ooooo`0_ool3002aool0
0`00ooooo`0Aool002Koo`80037oo`03003ooooo04Coo`03003ooooo02;oo`03003ooooo04Coo`03
003ooooo017oo`009_oo00<00?ooool0<Ooo00<00?ooool0@ooo00<00?ooool08ooo00<00?ooool0
@ooo00<00?ooool04Ooo000Vool00`00ooooo`0aool00`00ooooo`1Yool00`00ooooo`13ool00`00
ooooo`0Aool002Koo`03003ooooo037oo`03003ooooo06Soo`D004;oo`03003ooooo017oo`009_oo
00<00?ooool0<Ooo0P00A?oo0`008_oo1@00@_oo00<00?ooool04Ooo000Vool00`00ooooo`0aool2
0014ool2000Sool50012ool00`00ooooo`0Aool002Koo`03003ooooo033oo`<004?oo`D0027oo`D0
04;oo`03003ooooo017oo`009_oo0P00<_oo0P00A_oo0P008Ooo1@00@_oo00<00?ooool04Ooo000V
ool00`00ooooo`0bool00`00ooooo`1/ool00`00ooooo`0oool00`00ooooo`0Aool002Koo`03003o
oooo03?oo`03003ooooo0:goo`03003ooooo017oo`009_oo00<00?ooool0<ooo00<00?ooool0AOoo
00<00?ooool09?oo1@00??oo00<00?ooool04Ooo000Vool00`00ooooo`0cool00`00ooooo`1/ool5
000lool00`00ooooo`0Aool002Koo`03003ooooo03?oo`03003ooooo06coo`D003coo`03003ooooo
017oo`009_oo00<00?ooool0=?oo00<00?ooool0A_oo00<00?ooool08_oo1@00??oo00<00?ooool0
4Ooo000Vool2000dool2001]ool7000jool00`00ooooo`0Aool002Koo`03003ooooo03;oo`<00:ko
o`03003ooooo017oo`009_oo00<00?ooool0<ooo1000B?oo00<00?ooool0:Ooo1P00<_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0dool30018ool2000[ool5000bool00`00ooooo`0Aool001koo`@0
00Coo`03003ooooo03Coo`D000;oo`80047oo`D002Woo`H000Goo`D000Goo`D001goo`03003ooooo
017oo`008?oo00<00?ooool00ooo00<00?ooool0=Ooo3@0000Coo`00003oo`800004ool00000ool2
00000ooo00000002ool20002ool20002ool20003ool20003ool20003ool20004ool20005ool20006
ool20004ool01000oooooooo0P002_oo0P001ooo0P001?oo0P001_oo1@0000Coo`00000000;oo`D0
0003ool0000000L000?oo`D000;oo`D00003ool0000000P000?oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo0`00=oooZ@000_oo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`0hool50000
0ooo0000000B00001Ooo00000000ool00`0000Coo`00000000;oo`8000?oo`8000?oo`<000?oo`<0
00Coo`<000Goo`<000Goo`D000Ooo`D000Goo`@00003ool0000000<000Goo`@000Ooo`D000Goo`D0
00?oo`D000;oo`D00003ool0000000P000?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool08_oo00<00?ooool03_oo00<00?ooool00_oo00<00?oo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool01@00oooooooo00000ooo00D00?ooooooo`0000Coo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo00Ooo`03003o
oooo00Koo`D000Goo`D000?oo`D000;oo`D00003ool0000000P000?oo`03003ooooo017oo`007_oo
0`001Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo1P0000?oo`000000100000?o
o`00000020000ooo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00XOoo00<00?ooool0O?oo002Qool00`00ooooo`1lool008[oo`03
003ooooo017oo`D000Goo`03003ooooo07Goo`00ROoo00<00?ooool04_oo00@00?ooool000Ooo`03
003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0
M?oo0029ool00`00ooooo`08ool00`00ooooo`09ool20007ool00`00ooooo`1dool008Woo`03003o
oooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00D00?oo
ooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool0
00coo`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003o
oooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D0
0?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo
0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00ooooo`05ool0
0`00ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00XOoo00<0
0?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112677, \
0.0275751, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01589 L
.17459 .01472 L
.18137 .01707 L
.18837 .01825 L
.19559 .02296 L
.20304 .01825 L
.21075 .03002 L
.21872 .04532 L
.22699 .04885 L
.23557 .0618 L
.24448 .08652 L
.25376 .13479 L
.26344 .21366 L
.27354 .27488 L
.28412 .31726 L
.29521 .40555 L
.30687 .475 L
.31916 .53386 L
.33215 .57742 L
Mistroke
.34593 .59508 L
.3606 .60214 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01589 -1.875 0 Mabsadd m
.168 .01589 0 2.5 Mabsadd L
.168 .01589 1.875 0 Mabsadd L
.168 .01589 0 -2.5 Mabsadd L
.168 .01589 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01707 -1.875 0 Mabsadd m
.18137 .01707 0 2.5 Mabsadd L
.18137 .01707 1.875 0 Mabsadd L
.18137 .01707 0 -2.5 Mabsadd L
.18137 .01707 -1.875 0 Mabsadd L closepath F
.18837 .01825 -1.875 0 Mabsadd m
.18837 .01825 0 2.5 Mabsadd L
.18837 .01825 1.875 0 Mabsadd L
.18837 .01825 0 -2.5 Mabsadd L
.18837 .01825 -1.875 0 Mabsadd L closepath F
.19559 .02296 -1.875 0 Mabsadd m
.19559 .02296 0 2.5 Mabsadd L
.19559 .02296 1.875 0 Mabsadd L
.19559 .02296 0 -2.5 Mabsadd L
.19559 .02296 -1.875 0 Mabsadd L closepath F
.20304 .01825 -1.875 0 Mabsadd m
.20304 .01825 0 2.5 Mabsadd L
.20304 .01825 1.875 0 Mabsadd L
.20304 .01825 0 -2.5 Mabsadd L
.20304 .01825 -1.875 0 Mabsadd L closepath F
.21075 .03002 -1.875 0 Mabsadd m
.21075 .03002 0 2.5 Mabsadd L
.21075 .03002 1.875 0 Mabsadd L
.21075 .03002 0 -2.5 Mabsadd L
.21075 .03002 -1.875 0 Mabsadd L closepath F
.21872 .04532 -1.875 0 Mabsadd m
.21872 .04532 0 2.5 Mabsadd L
.21872 .04532 1.875 0 Mabsadd L
.21872 .04532 0 -2.5 Mabsadd L
.21872 .04532 -1.875 0 Mabsadd L closepath F
.22699 .04885 -1.875 0 Mabsadd m
.22699 .04885 0 2.5 Mabsadd L
.22699 .04885 1.875 0 Mabsadd L
.22699 .04885 0 -2.5 Mabsadd L
.22699 .04885 -1.875 0 Mabsadd L closepath F
.23557 .0618 -1.875 0 Mabsadd m
.23557 .0618 0 2.5 Mabsadd L
.23557 .0618 1.875 0 Mabsadd L
.23557 .0618 0 -2.5 Mabsadd L
.23557 .0618 -1.875 0 Mabsadd L closepath F
.24448 .08652 -1.875 0 Mabsadd m
.24448 .08652 0 2.5 Mabsadd L
.24448 .08652 1.875 0 Mabsadd L
.24448 .08652 0 -2.5 Mabsadd L
.24448 .08652 -1.875 0 Mabsadd L closepath F
.25376 .13479 -1.875 0 Mabsadd m
.25376 .13479 0 2.5 Mabsadd L
.25376 .13479 1.875 0 Mabsadd L
.25376 .13479 0 -2.5 Mabsadd L
.25376 .13479 -1.875 0 Mabsadd L closepath F
.26344 .21366 -1.875 0 Mabsadd m
.26344 .21366 0 2.5 Mabsadd L
.26344 .21366 1.875 0 Mabsadd L
.26344 .21366 0 -2.5 Mabsadd L
.26344 .21366 -1.875 0 Mabsadd L closepath F
.27354 .27488 -1.875 0 Mabsadd m
.27354 .27488 0 2.5 Mabsadd L
.27354 .27488 1.875 0 Mabsadd L
.27354 .27488 0 -2.5 Mabsadd L
.27354 .27488 -1.875 0 Mabsadd L closepath F
.28412 .31726 -1.875 0 Mabsadd m
.28412 .31726 0 2.5 Mabsadd L
.28412 .31726 1.875 0 Mabsadd L
.28412 .31726 0 -2.5 Mabsadd L
.28412 .31726 -1.875 0 Mabsadd L closepath F
.29521 .40555 -1.875 0 Mabsadd m
.29521 .40555 0 2.5 Mabsadd L
.29521 .40555 1.875 0 Mabsadd L
.29521 .40555 0 -2.5 Mabsadd L
.29521 .40555 -1.875 0 Mabsadd L closepath F
.30687 .475 -1.875 0 Mabsadd m
.30687 .475 0 2.5 Mabsadd L
.30687 .475 1.875 0 Mabsadd L
.30687 .475 0 -2.5 Mabsadd L
.30687 .475 -1.875 0 Mabsadd L closepath F
.31916 .53386 -1.875 0 Mabsadd m
.31916 .53386 0 2.5 Mabsadd L
.31916 .53386 1.875 0 Mabsadd L
.31916 .53386 0 -2.5 Mabsadd L
.31916 .53386 -1.875 0 Mabsadd L closepath F
.33215 .57742 -1.875 0 Mabsadd m
.33215 .57742 0 2.5 Mabsadd L
.33215 .57742 1.875 0 Mabsadd L
.33215 .57742 0 -2.5 Mabsadd L
.33215 .57742 -1.875 0 Mabsadd L closepath F
.34593 .59508 -1.875 0 Mabsadd m
.34593 .59508 0 2.5 Mabsadd L
.34593 .59508 1.875 0 Mabsadd L
.34593 .59508 0 -2.5 Mabsadd L
.34593 .59508 -1.875 0 Mabsadd L closepath F
.3606 .60214 -1.875 0 Mabsadd m
.3606 .60214 0 2.5 Mabsadd L
.3606 .60214 1.875 0 Mabsadd L
.3606 .60214 0 -2.5 Mabsadd L
.3606 .60214 -1.875 0 Mabsadd L closepath F
.37629 .60332 -1.875 0 Mabsadd m
.37629 .60332 0 2.5 Mabsadd L
.37629 .60332 1.875 0 Mabsadd L
.37629 .60332 0 -2.5 Mabsadd L
.37629 .60332 -1.875 0 Mabsadd L closepath F
.39313 .60332 -1.875 0 Mabsadd m
.39313 .60332 0 2.5 Mabsadd L
.39313 .60332 1.875 0 Mabsadd L
.39313 .60332 0 -2.5 Mabsadd L
.39313 .60332 -1.875 0 Mabsadd L closepath F
.41133 .60332 -1.875 0 Mabsadd m
.41133 .60332 0 2.5 Mabsadd L
.41133 .60332 1.875 0 Mabsadd L
.41133 .60332 0 -2.5 Mabsadd L
.41133 .60332 -1.875 0 Mabsadd L closepath F
.43111 .60332 -1.875 0 Mabsadd m
.43111 .60332 0 2.5 Mabsadd L
.43111 .60332 1.875 0 Mabsadd L
.43111 .60332 0 -2.5 Mabsadd L
.43111 .60332 -1.875 0 Mabsadd L closepath F
.45277 .60332 -1.875 0 Mabsadd m
.45277 .60332 0 2.5 Mabsadd L
.45277 .60332 1.875 0 Mabsadd L
.45277 .60332 0 -2.5 Mabsadd L
.45277 .60332 -1.875 0 Mabsadd L closepath F
.47672 .60332 -1.875 0 Mabsadd m
.47672 .60332 0 2.5 Mabsadd L
.47672 .60332 1.875 0 Mabsadd L
.47672 .60332 0 -2.5 Mabsadd L
.47672 .60332 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01825 L
.53385 .03473 L
.56889 .18659 L
.61034 .47971 L
.66106 .58919 L
.70251 .59979 L
.72646 .60214 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01825 0 2.5 Mabsadd m
.5035 .01825 -0.56518 .7779 Mabsadd L
.5035 .01825 -2.37764 .77254 Mabsadd L
.5035 .01825 -0.91448 -0.29713 Mabsadd L
.5035 .01825 -1.46946 -2.02254 Mabsadd L
.5035 .01825 0 -0.96154 Mabsadd L
.5035 .01825 1.46946 -2.02254 Mabsadd L
.5035 .01825 .91448 -0.29713 Mabsadd L
.5035 .01825 2.37764 .77254 Mabsadd L
.5035 .01825 .56518 .7779 Mabsadd L
.5035 .01825 0 2.5 Mabsadd L closepath F
.53385 .03473 0 2.5 Mabsadd m
.53385 .03473 -0.56518 .7779 Mabsadd L
.53385 .03473 -2.37764 .77254 Mabsadd L
.53385 .03473 -0.91448 -0.29713 Mabsadd L
.53385 .03473 -1.46946 -2.02254 Mabsadd L
.53385 .03473 0 -0.96154 Mabsadd L
.53385 .03473 1.46946 -2.02254 Mabsadd L
.53385 .03473 .91448 -0.29713 Mabsadd L
.53385 .03473 2.37764 .77254 Mabsadd L
.53385 .03473 .56518 .7779 Mabsadd L
.53385 .03473 0 2.5 Mabsadd L closepath F
.56889 .18659 0 2.5 Mabsadd m
.56889 .18659 -0.56518 .7779 Mabsadd L
.56889 .18659 -2.37764 .77254 Mabsadd L
.56889 .18659 -0.91448 -0.29713 Mabsadd L
.56889 .18659 -1.46946 -2.02254 Mabsadd L
.56889 .18659 0 -0.96154 Mabsadd L
.56889 .18659 1.46946 -2.02254 Mabsadd L
.56889 .18659 .91448 -0.29713 Mabsadd L
.56889 .18659 2.37764 .77254 Mabsadd L
.56889 .18659 .56518 .7779 Mabsadd L
.56889 .18659 0 2.5 Mabsadd L closepath F
.61034 .47971 0 2.5 Mabsadd m
.61034 .47971 -0.56518 .7779 Mabsadd L
.61034 .47971 -2.37764 .77254 Mabsadd L
.61034 .47971 -0.91448 -0.29713 Mabsadd L
.61034 .47971 -1.46946 -2.02254 Mabsadd L
.61034 .47971 0 -0.96154 Mabsadd L
.61034 .47971 1.46946 -2.02254 Mabsadd L
.61034 .47971 .91448 -0.29713 Mabsadd L
.61034 .47971 2.37764 .77254 Mabsadd L
.61034 .47971 .56518 .7779 Mabsadd L
.61034 .47971 0 2.5 Mabsadd L closepath F
.66106 .58919 0 2.5 Mabsadd m
.66106 .58919 -0.56518 .7779 Mabsadd L
.66106 .58919 -2.37764 .77254 Mabsadd L
.66106 .58919 -0.91448 -0.29713 Mabsadd L
.66106 .58919 -1.46946 -2.02254 Mabsadd L
.66106 .58919 0 -0.96154 Mabsadd L
.66106 .58919 1.46946 -2.02254 Mabsadd L
.66106 .58919 .91448 -0.29713 Mabsadd L
.66106 .58919 2.37764 .77254 Mabsadd L
.66106 .58919 .56518 .7779 Mabsadd L
.66106 .58919 0 2.5 Mabsadd L closepath F
.70251 .59979 0 2.5 Mabsadd m
.70251 .59979 -0.56518 .7779 Mabsadd L
.70251 .59979 -2.37764 .77254 Mabsadd L
.70251 .59979 -0.91448 -0.29713 Mabsadd L
.70251 .59979 -1.46946 -2.02254 Mabsadd L
.70251 .59979 0 -0.96154 Mabsadd L
.70251 .59979 1.46946 -2.02254 Mabsadd L
.70251 .59979 .91448 -0.29713 Mabsadd L
.70251 .59979 2.37764 .77254 Mabsadd L
.70251 .59979 .56518 .7779 Mabsadd L
.70251 .59979 0 2.5 Mabsadd L closepath F
.72646 .60214 0 2.5 Mabsadd m
.72646 .60214 -0.56518 .7779 Mabsadd L
.72646 .60214 -2.37764 .77254 Mabsadd L
.72646 .60214 -0.91448 -0.29713 Mabsadd L
.72646 .60214 -1.46946 -2.02254 Mabsadd L
.72646 .60214 0 -0.96154 Mabsadd L
.72646 .60214 1.46946 -2.02254 Mabsadd L
.72646 .60214 .91448 -0.29713 Mabsadd L
.72646 .60214 2.37764 .77254 Mabsadd L
.72646 .60214 .56518 .7779 Mabsadd L
.72646 .60214 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .02413 L
.66106 .17246 L
.70251 .33492 L
.72646 .41967 L
.7679 .50208 L
.81863 .55505 L
.86007 .5786 L
.89511 .59743 L
.92547 .60096 L
.95224 .60332 L
.97619 .60214 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .02413 -2.5 2.5 Mabsadd m
.61034 .02413 2.5 2.5 Mabsadd L
.61034 .02413 2.5 -2.5 Mabsadd L
.61034 .02413 -2.5 -2.5 Mabsadd L
.61034 .02413 -2.5 2.5 Mabsadd L closepath F
.66106 .17246 -2.5 2.5 Mabsadd m
.66106 .17246 2.5 2.5 Mabsadd L
.66106 .17246 2.5 -2.5 Mabsadd L
.66106 .17246 -2.5 -2.5 Mabsadd L
.66106 .17246 -2.5 2.5 Mabsadd L closepath F
.70251 .33492 -2.5 2.5 Mabsadd m
.70251 .33492 2.5 2.5 Mabsadd L
.70251 .33492 2.5 -2.5 Mabsadd L
.70251 .33492 -2.5 -2.5 Mabsadd L
.70251 .33492 -2.5 2.5 Mabsadd L closepath F
.72646 .41967 -2.5 2.5 Mabsadd m
.72646 .41967 2.5 2.5 Mabsadd L
.72646 .41967 2.5 -2.5 Mabsadd L
.72646 .41967 -2.5 -2.5 Mabsadd L
.72646 .41967 -2.5 2.5 Mabsadd L closepath F
.7679 .50208 -2.5 2.5 Mabsadd m
.7679 .50208 2.5 2.5 Mabsadd L
.7679 .50208 2.5 -2.5 Mabsadd L
.7679 .50208 -2.5 -2.5 Mabsadd L
.7679 .50208 -2.5 2.5 Mabsadd L closepath F
.81863 .55505 -2.5 2.5 Mabsadd m
.81863 .55505 2.5 2.5 Mabsadd L
.81863 .55505 2.5 -2.5 Mabsadd L
.81863 .55505 -2.5 -2.5 Mabsadd L
.81863 .55505 -2.5 2.5 Mabsadd L closepath F
.86007 .5786 -2.5 2.5 Mabsadd m
.86007 .5786 2.5 2.5 Mabsadd L
.86007 .5786 2.5 -2.5 Mabsadd L
.86007 .5786 -2.5 -2.5 Mabsadd L
.86007 .5786 -2.5 2.5 Mabsadd L closepath F
.89511 .59743 -2.5 2.5 Mabsadd m
.89511 .59743 2.5 2.5 Mabsadd L
.89511 .59743 2.5 -2.5 Mabsadd L
.89511 .59743 -2.5 -2.5 Mabsadd L
.89511 .59743 -2.5 2.5 Mabsadd L closepath F
.92547 .60096 -2.5 2.5 Mabsadd m
.92547 .60096 2.5 2.5 Mabsadd L
.92547 .60096 2.5 -2.5 Mabsadd L
.92547 .60096 -2.5 -2.5 Mabsadd L
.92547 .60096 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60214 -2.5 2.5 Mabsadd m
.97619 .60214 2.5 2.5 Mabsadd L
.97619 .60214 2.5 -2.5 Mabsadd L
.97619 .60214 -2.5 -2.5 Mabsadd L
.97619 .60214 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`030002ool01@00oooooooo00006_oo900000?oo`00
00000`0000?oo`0000000`000_oo1@000ooo1@004_oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool00_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00_oo9P0000Goo`00
ooooo`0000[ooc400003ool0000000<00003ool0000000<000;oo`D000?oo`D0063oo`03003ooooo
017oo`007_oo00@00?ooool000Coo`<00003ool0000002/000Woo`H00003ool0000002h00003ool0
000000X000;oo`L000?oo`D005Koo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00;oob`0
00Oooc<00003ool0000000<00003ool0000000<000;oo`D000?oo`D00003ool0000000H005Ooo`03
003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo02Coo`03003ooooo00P001Goob@00003
ool0000000<00003ool0000000<000;oo`D000?oo`D000Coo`D005Ooo`03003ooooo017oo`007_oo
00@00?ooool000Coo`03003ooooo02Woo`800003ool00000008004Koo`@000goo`D005Ooo`03003o
oooo017oo`007ooo0P001Ooo00<00?ooool0;Ooo0`00A_oo0`003_oo1@00Eooo00<00?ooool04Ooo
000Vool00`00ooooo`0^ool30015ool5001Xool00`00ooooo`0Aool002Koo`03003ooooo02ooo`@0
04Goo`03003ooooo06Soo`03003ooooo017oo`009_oo0P00;ooo1@00F?oo00<00?ooool0EOoo00<0
0?ooool04Ooo000Vool00`00ooooo`0_ool4001Hool00`00ooooo`1Eool00`00ooooo`0Aool002Ko
o`03003ooooo037oo`@004Coo`03003ooooo013oo`03003ooooo05Coo`03003ooooo017oo`009_oo
00<00?ooool0<ooo0P00Eooo00<00?ooool0E?oo00<00?ooool04Ooo000Vool00`00ooooo`0bool3
001Hool00`00ooooo`1Cool00`00ooooo`0Aool002Koo`03003ooooo03?oo`8004Goo`03003ooooo
06Koo`03003ooooo017oo`009_oo0P00=_oo00<00?ooool0@_oo00<00?ooool0I_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0eool00`00ooooo`2[ool00`00ooooo`0Aool002Koo`03003ooooo03Go
o`8005Ooo`03003ooooo05;oo`03003ooooo017oo`009_oo00<00?ooool0=?oo0`00A?oo00<00?oo
ool0IOoo00<00?ooool04Ooo000Vool00`00ooooo`0eool2002/ool00`00ooooo`0Aool002Koo`03
003ooooo03Koo`03003ooooo0:[oo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0
@_oo00<00?ooool04Ooo00<00?ooool0D?oo00<00?ooool04Ooo000Vool2000hool00`00ooooo`12
ool00`00ooooo`0Aool00`00ooooo`1@ool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003o
oooo05Koo`03003ooooo053oo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0Eooo
00<00?ooool0Cooo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`12ool00`00oooo
o`0Bool00`00ooooo`1?ool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo05Ooo`03
003ooooo04ooo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0
>?oo00<00?ooool0Z?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0=ooo0P00A?oo00<00?ooool0Hooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo00<0
0?ooool01?oo0`00=_oo1000Z?oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0=ooo0`00FOoo00<00?ooool0COoo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0>?oo00<00?ooool0@ooo00<00?ooool0H_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo03Soo`03003ooooo04?oo`03003ooooo
06;oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0>?oo00<00?ooool0Z?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0iool00`00ooooo`1Hool00`00ooooo`1<ool00`00ooooo`0A
ool002Koo`03003ooooo03Woo`03003ooooo04?oo`03003ooooo01;oo`03003ooooo04coo`03003o
oooo017oo`009_oo0P00>_oo00<00?ooool0F?oo00<00?ooool0C?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0iool00`00ooooo`1Gool5001;ool00`00ooooo`0Aool002Koo`03003ooooo03Woo`03
003ooooo04?oo`03003ooooo017oo`D004_oo`03003ooooo017oo`009_oo00<00?ooool0>Ooo00<0
0?ooool0A?oo00<00?ooool04?oo1@00Booo00<00?ooool04Ooo000Vool00`00ooooo`0iool00`00
ooooo`13ool3000Aool5001;ool00`00ooooo`0Aool002Koo`03003ooooo03Woo`03003ooooo04?o
o`8001;oo`D004_oo`03003ooooo017oo`009_oo0P00>_oo00<00?ooool0@_oo1@00H?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0iool00`00ooooo`14ool00`00ooooo`0Dool00`00ooooo`19ool0
0`00ooooo`0Aool002Koo`03003ooooo03[oo`03003ooooo0:Koo`03003ooooo017oo`009_oo00<0
0?ooool0>_oo00<00?ooool0A?oo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`0j
ool00`00ooooo`14ool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo03Woo`<005co
o`03003ooooo04Soo`03003ooooo017oo`009_oo00<00?ooool0>?oo1000G?oo00<00?ooool0B?oo
00<00?ooool04Ooo000Vool2000jool20016ool00`00ooooo`0Dool00`00ooooo`18ool00`00oooo
o`0Aool002Koo`03003ooooo03[oo`03003ooooo05coo`03003ooooo04Ooo`03003ooooo017oo`00
9_oo00<00?ooool0>_oo00<00?ooool0G?oo00<00?ooool0Aooo00<00?ooool04Ooo000Vool00`00
ooooo`0kool00`00ooooo`14ool00`00ooooo`0Dool00`00ooooo`17ool00`00ooooo`0Aool002Ko
o`03003ooooo03_oo`03003ooooo0:Goo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0>ooo00<00?ooool0YOoo00<00?ooool04Ooo000Bool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0>ooo00<00?ooool0A?oo00<00?ooool0G_oo00<00?oo
ool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00>ooo00<00?ooool0A?oo00<00?ooool05Ooo
00<00?ooool0AOoo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo03_o
o`03003ooooo0:Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003o
oooo03_oo`03003ooooo0:Goo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003o
oooo03coo`03003ooooo04Coo`03003ooooo05goo`03003ooooo017oo`004ooo0P002ooo00<00?oo
ool00ooo00<00?ooool0??oo00<00?ooool0G?oo00<00?ooool0AOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0kool3001Mool00`00ooooo`15ool00`00ooooo`0Aool002Koo`03003ooooo03[oo`@0
04Goo`03003ooooo01Goo`03003ooooo04Goo`03003ooooo017oo`009_oo0P00??oo0P00A_oo00<0
0?ooool05_oo00<00?ooool0A?oo00<00?ooool04Ooo000Vool00`00ooooo`0mool00`00ooooo`1L
ool00`00ooooo`14ool00`00ooooo`0Aool002Koo`03003ooooo03goo`03003ooooo05coo`03003o
oooo04Coo`03003ooooo017oo`009_oo00<00?ooool0?Ooo00<00?ooool0A?oo00<00?ooool0G?oo
00<00?ooool04Ooo000Vool00`00ooooo`0nool00`00ooooo`2Rool00`00ooooo`0Aool002Koo`03
003ooooo03koo`03003ooooo0:;oo`03003ooooo017oo`009_oo00<00?ooool0?_oo00<00?ooool0
@ooo00<00?ooool05_oo00<00?ooool0@ooo00<00?ooool04Ooo000Vool2000oool20014ool00`00
ooooo`1Lool00`00ooooo`0Aool002Koo`03003ooooo03goo`@00:;oo`03003ooooo017oo`009_oo
00<00?ooool0?_oo0`00X_oo00<00?ooool04Ooo000Vool00`00ooooo`0oool00`00ooooo`13ool0
0`00ooooo`0Fool00`00ooooo`12ool00`00ooooo`0Aool002Koo`03003ooooo03ooo`03003ooooo
05[oo`D004;oo`03003ooooo017oo`009_oo00<00?ooool0?ooo00<00?ooool0F_oo1@00@_oo00<0
0?ooool04Ooo000Vool20010ool00`00ooooo`13ool00`00ooooo`0Dool50012ool00`00ooooo`0A
ool002Koo`03003ooooo043oo`03003ooooo04;oo`03003ooooo01Coo`D004;oo`03003ooooo017o
o`009_oo00<00?ooool0@?oo00<00?ooool0FOoo1@00@_oo00<00?ooool04Ooo000Vool00`00oooo
o`10ool00`00ooooo`2Pool00`00ooooo`0Aool002Koo`03003ooooo043oo`03003ooooo04?oo`03
003ooooo05[oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
@?oo00<00?ooool0X?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo043oo`03003ooooo05koo`03003ooooo03ooo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool30010ool00`00ooooo`13ool00`00ooooo`1Iool2000Cool001;oo`04
003ooooo0008ool30005ool00`00ooooo`10ool00`00ooooo`13ool00`00ooooo`1Jool00`00oooo
o`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`10ool00`00ooooo`2Pool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`10ool00`00oooo
o`1Oool00`00ooooo`0nool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo047oo`03
003ooooo04?oo`03003ooooo01Soo`03003ooooo03koo`03003ooooo017oo`009_oo00<00?ooool0
@Ooo00<00?ooool0G_oo00<00?ooool0?_oo00<00?ooool04Ooo000Vool00`00ooooo`11ool00`00
ooooo`1Oool00`00ooooo`0mool00`00ooooo`0Aool002Koo`8004;oo`03003ooooo04?oo`03003o
oooo01Woo`03003ooooo03goo`03003ooooo017oo`009_oo00<00?ooool0@?oo0`00A?oo00<00?oo
ool06Ooo00<00?ooool0?Ooo00<00?ooool04Ooo000Vool00`00ooooo`0oool4002Pool00`00oooo
o`0Aool002Koo`03003ooooo043oo`800:7oo`03003ooooo017oo`009_oo00<00?ooool0@Ooo00<0
0?ooool0A?oo00<00?ooool05ooo1@00??oo00<00?ooool04Ooo000Vool00`00ooooo`12ool00`00
ooooo`1Mool5000lool00`00ooooo`0Aool002Koo`03003ooooo04;oo`03003ooooo05goo`D003co
o`03003ooooo017oo`009_oo0P00@ooo00<00?ooool0@ooo00<00?ooool05ooo1@00??oo00<00?oo
ool04Ooo000Vool00`00ooooo`12ool00`00ooooo`13ool00`00ooooo`0Gool5000lool00`00oooo
o`0Aool002Koo`03003ooooo04;oo`03003ooooo067oo`03003ooooo03[oo`03003ooooo017oo`00
9_oo00<00?ooool0@_oo00<00?ooool0A?oo00<00?ooool06ooo00<00?ooool0>Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`13ool00`00ooooo`13ool00`00ooooo`0Kool00`00ooooo`0iool00`00
ooooo`0Aool002Koo`03003ooooo04?oo`03003ooooo06;oo`03003ooooo03Soo`03003ooooo017o
o`009_oo0P00A?oo00<00?ooool0Hooo00<00?ooool0=ooo00<00?ooool04Ooo000Vool00`00oooo
o`13ool00`00ooooo`13ool00`00ooooo`1Gool00`00ooooo`0Aool002Koo`03003ooooo04?oo`03
003ooooo09goo`03003ooooo017oo`009_oo00<00?ooool0A?oo00<00?ooool0W?oo00<00?ooool0
4Ooo000Vool00`00ooooo`13ool30014ool00`00ooooo`0Mool2000gool00`00ooooo`0Aool001?o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo04;oo`@004?oo`8005Soo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`13ool20014ool2001Hool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00A?oo00<00?ooool0@?oo1@00
E_oo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0AOoo00<00?ooool0@ooo00<0
0?ooool07_oo00<00?ooool0=?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo04Goo`03003ooooo06Coo`D003;oo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`15ool00`00ooooo`1Tool5000bool00`00ooooo`0Aool0
01?oo`8000[oo`8000Goo`03003ooooo04Goo`03003ooooo04Coo`03003ooooo01goo`D003;oo`03
003ooooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0Hooo1@00<_oo00<00?ooool04Ooo000V
ool00`00ooooo`16ool00`00ooooo`1Sool5000bool00`00ooooo`0Aool002Koo`8004Ooo`03003o
oooo04Goo`03003ooooo05;oo`03003ooooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0AOoo
00<00?ooool08Ooo00<00?ooool0;_oo00<00?ooool04Ooo000Vool00`00ooooo`17ool00`00oooo
o`2Iool00`00ooooo`0Aool002Koo`03003ooooo04Koo`8004Ooo`03003ooooo057oo`03003ooooo
017oo`009_oo00<00?ooool0AOoo1000A_oo00<00?ooool08ooo00<00?ooool0:ooo00<00?ooool0
4Ooo000Vool00`00ooooo`16ool3001]ool00`00ooooo`0Zool00`00ooooo`0Aool002Koo`03003o
oooo04Ooo`8004Soo`03003ooooo02;oo`03003ooooo02[oo`03003ooooo017oo`009_oo0P00BOoo
00<00?ooool0A_oo00<00?ooool08ooo00<00?ooool0:Ooo00<00?ooool04Ooo000Vool00`00oooo
o`18ool00`00ooooo`1/ool5000Wool00`00ooooo`0Aool002Koo`03003ooooo04Soo`03003ooooo
06coo`D002Ooo`03003ooooo017oo`009_oo00<00?ooool0BOoo00<00?ooool0A_oo00<00?ooool0
8_oo1P009_oo00<00?ooool04Ooo000Vool00`00ooooo`19ool00`00ooooo`1[ool6000Vool00`00
ooooo`0Aool002Koo`03003ooooo04Woo`03003ooooo06_oo`D002Ooo`03003ooooo017oo`009_oo
00<00?ooool0BOoo0P00B?oo0P00:ooo1P007Ooo00<00?ooool04Ooo000Vool20019ool4001eool5
000Mool00`00ooooo`0Aool002Koo`03003ooooo04Woo`<007Goo`D001goo`03003ooooo017oo`00
9_oo00<00?ooool0B_oo0P00BOoo0P00:_oo1@007Ooo00<00?ooool04Ooo000Vool00`00ooooo`1<
ool20017ool00`00ooooo`0Yool500000ooo00000005000Eool00`00ooooo`0Aool001koo`@000Co
o`03003ooooo04_oo`@004Coo`H000;oo`04003ooooo000Zool50002ool5000>ool00`00ooooo`0A
ool0023oo`03003ooooo00?oo`03003ooooo04coo`D000;oo`8000;oo`8000;oo`8000?oo`8000?o
o`8000?oo`8000Coo`8000Goo`8000Koo`8000Soo`8000[oo`03003ooooo00Coo`04003oo`000004
ool20007ool30009ool20007ool30004ool50002ool500000ooo000000080003ool00`00ooooo`0A
ool0023oo`03003ooooo00?oo`<004gooi<000;oo`8001?oo`008?oo00<00?ooool00ooo00<00?oo
ool0Cooo0`0000Goo`0000000?oo00<00004ool000000002ool20003ool20003ool30003ool30004
ool30005ool30007ool30009ool20007ool300000ooo000000030005ool40007ool50005ool50003
ool50002ool500000ooo000000080003ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo02;oo`03003ooooo027oo`04003ooooo0003ool01@00oooooooo00000ooo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool00_oo
00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00_oo
1@0000?oo`00000020000ooo00<00?ooool04Ooo000Nool30005ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool:0003ool00`00ooooo`0Aool0
023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Oool4
001mool009ooo`03003ooooo07koo`00R_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0
MOoo0029ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`1dool008Woo`03003ooooo00Oo
o`03003ooooo00coo`03003ooooo00Coo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?oo
ool02?oo00@00?ooool000Koo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P001?oo00<00?oo
ool02Ooo0P001ooo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool05_oo00<0
0?ooool0M?oo0028ool00`00ooooo`02ool01000ooooo`003?oo2@001?oo00<00?ooool0Looo0029
ool01@00oooooooo00000_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo0000
0_oo00<00?ooool05_oo00<00?ooool0M?oo0029ool01@00oooooooo00000_oo00<00?ooool03?oo
10001_oo00<00?ooool0M?oo0029ool00`00ooooo`02ool2000Aool00`00ooooo`05ool00`00oooo
o`1dool008Woo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo07Coo`00R_oo00<00?ooool0
5?oo00<00?ooool01?oo00<00?ooool0MOoo002Qool00`00ooooo`1lool009ooo`<007koo`00XOoo
00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112677, \
0.0275751, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01589 L
Mistroke
.34593 .01589 L
.3606 .01825 L
.37629 .0359 L
.39313 .05945 L
.41133 .10065 L
.43111 .19836 L
.45277 .36552 L
.47672 .51032 L
.5035 .59037 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01472 -1.875 0 Mabsadd m
.31916 .01472 0 2.5 Mabsadd L
.31916 .01472 1.875 0 Mabsadd L
.31916 .01472 0 -2.5 Mabsadd L
.31916 .01472 -1.875 0 Mabsadd L closepath F
.33215 .01589 -1.875 0 Mabsadd m
.33215 .01589 0 2.5 Mabsadd L
.33215 .01589 1.875 0 Mabsadd L
.33215 .01589 0 -2.5 Mabsadd L
.33215 .01589 -1.875 0 Mabsadd L closepath F
.34593 .01589 -1.875 0 Mabsadd m
.34593 .01589 0 2.5 Mabsadd L
.34593 .01589 1.875 0 Mabsadd L
.34593 .01589 0 -2.5 Mabsadd L
.34593 .01589 -1.875 0 Mabsadd L closepath F
.3606 .01825 -1.875 0 Mabsadd m
.3606 .01825 0 2.5 Mabsadd L
.3606 .01825 1.875 0 Mabsadd L
.3606 .01825 0 -2.5 Mabsadd L
.3606 .01825 -1.875 0 Mabsadd L closepath F
.37629 .0359 -1.875 0 Mabsadd m
.37629 .0359 0 2.5 Mabsadd L
.37629 .0359 1.875 0 Mabsadd L
.37629 .0359 0 -2.5 Mabsadd L
.37629 .0359 -1.875 0 Mabsadd L closepath F
.39313 .05945 -1.875 0 Mabsadd m
.39313 .05945 0 2.5 Mabsadd L
.39313 .05945 1.875 0 Mabsadd L
.39313 .05945 0 -2.5 Mabsadd L
.39313 .05945 -1.875 0 Mabsadd L closepath F
.41133 .10065 -1.875 0 Mabsadd m
.41133 .10065 0 2.5 Mabsadd L
.41133 .10065 1.875 0 Mabsadd L
.41133 .10065 0 -2.5 Mabsadd L
.41133 .10065 -1.875 0 Mabsadd L closepath F
.43111 .19836 -1.875 0 Mabsadd m
.43111 .19836 0 2.5 Mabsadd L
.43111 .19836 1.875 0 Mabsadd L
.43111 .19836 0 -2.5 Mabsadd L
.43111 .19836 -1.875 0 Mabsadd L closepath F
.45277 .36552 -1.875 0 Mabsadd m
.45277 .36552 0 2.5 Mabsadd L
.45277 .36552 1.875 0 Mabsadd L
.45277 .36552 0 -2.5 Mabsadd L
.45277 .36552 -1.875 0 Mabsadd L closepath F
.47672 .51032 -1.875 0 Mabsadd m
.47672 .51032 0 2.5 Mabsadd L
.47672 .51032 1.875 0 Mabsadd L
.47672 .51032 0 -2.5 Mabsadd L
.47672 .51032 -1.875 0 Mabsadd L closepath F
.5035 .59037 -1.875 0 Mabsadd m
.5035 .59037 0 2.5 Mabsadd L
.5035 .59037 1.875 0 Mabsadd L
.5035 .59037 0 -2.5 Mabsadd L
.5035 .59037 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01589 L
.70251 .0618 L
.72646 .17482 L
.7679 .46205 L
.81863 .59272 L
.86007 .60214 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01472 0 2.5 Mabsadd m
.56889 .01472 -0.56518 .7779 Mabsadd L
.56889 .01472 -2.37764 .77254 Mabsadd L
.56889 .01472 -0.91448 -0.29713 Mabsadd L
.56889 .01472 -1.46946 -2.02254 Mabsadd L
.56889 .01472 0 -0.96154 Mabsadd L
.56889 .01472 1.46946 -2.02254 Mabsadd L
.56889 .01472 .91448 -0.29713 Mabsadd L
.56889 .01472 2.37764 .77254 Mabsadd L
.56889 .01472 .56518 .7779 Mabsadd L
.56889 .01472 0 2.5 Mabsadd L closepath F
.61034 .01472 0 2.5 Mabsadd m
.61034 .01472 -0.56518 .7779 Mabsadd L
.61034 .01472 -2.37764 .77254 Mabsadd L
.61034 .01472 -0.91448 -0.29713 Mabsadd L
.61034 .01472 -1.46946 -2.02254 Mabsadd L
.61034 .01472 0 -0.96154 Mabsadd L
.61034 .01472 1.46946 -2.02254 Mabsadd L
.61034 .01472 .91448 -0.29713 Mabsadd L
.61034 .01472 2.37764 .77254 Mabsadd L
.61034 .01472 .56518 .7779 Mabsadd L
.61034 .01472 0 2.5 Mabsadd L closepath F
.66106 .01589 0 2.5 Mabsadd m
.66106 .01589 -0.56518 .7779 Mabsadd L
.66106 .01589 -2.37764 .77254 Mabsadd L
.66106 .01589 -0.91448 -0.29713 Mabsadd L
.66106 .01589 -1.46946 -2.02254 Mabsadd L
.66106 .01589 0 -0.96154 Mabsadd L
.66106 .01589 1.46946 -2.02254 Mabsadd L
.66106 .01589 .91448 -0.29713 Mabsadd L
.66106 .01589 2.37764 .77254 Mabsadd L
.66106 .01589 .56518 .7779 Mabsadd L
.66106 .01589 0 2.5 Mabsadd L closepath F
.70251 .0618 0 2.5 Mabsadd m
.70251 .0618 -0.56518 .7779 Mabsadd L
.70251 .0618 -2.37764 .77254 Mabsadd L
.70251 .0618 -0.91448 -0.29713 Mabsadd L
.70251 .0618 -1.46946 -2.02254 Mabsadd L
.70251 .0618 0 -0.96154 Mabsadd L
.70251 .0618 1.46946 -2.02254 Mabsadd L
.70251 .0618 .91448 -0.29713 Mabsadd L
.70251 .0618 2.37764 .77254 Mabsadd L
.70251 .0618 .56518 .7779 Mabsadd L
.70251 .0618 0 2.5 Mabsadd L closepath F
.72646 .17482 0 2.5 Mabsadd m
.72646 .17482 -0.56518 .7779 Mabsadd L
.72646 .17482 -2.37764 .77254 Mabsadd L
.72646 .17482 -0.91448 -0.29713 Mabsadd L
.72646 .17482 -1.46946 -2.02254 Mabsadd L
.72646 .17482 0 -0.96154 Mabsadd L
.72646 .17482 1.46946 -2.02254 Mabsadd L
.72646 .17482 .91448 -0.29713 Mabsadd L
.72646 .17482 2.37764 .77254 Mabsadd L
.72646 .17482 .56518 .7779 Mabsadd L
.72646 .17482 0 2.5 Mabsadd L closepath F
.7679 .46205 0 2.5 Mabsadd m
.7679 .46205 -0.56518 .7779 Mabsadd L
.7679 .46205 -2.37764 .77254 Mabsadd L
.7679 .46205 -0.91448 -0.29713 Mabsadd L
.7679 .46205 -1.46946 -2.02254 Mabsadd L
.7679 .46205 0 -0.96154 Mabsadd L
.7679 .46205 1.46946 -2.02254 Mabsadd L
.7679 .46205 .91448 -0.29713 Mabsadd L
.7679 .46205 2.37764 .77254 Mabsadd L
.7679 .46205 .56518 .7779 Mabsadd L
.7679 .46205 0 2.5 Mabsadd L closepath F
.81863 .59272 0 2.5 Mabsadd m
.81863 .59272 -0.56518 .7779 Mabsadd L
.81863 .59272 -2.37764 .77254 Mabsadd L
.81863 .59272 -0.91448 -0.29713 Mabsadd L
.81863 .59272 -1.46946 -2.02254 Mabsadd L
.81863 .59272 0 -0.96154 Mabsadd L
.81863 .59272 1.46946 -2.02254 Mabsadd L
.81863 .59272 .91448 -0.29713 Mabsadd L
.81863 .59272 2.37764 .77254 Mabsadd L
.81863 .59272 .56518 .7779 Mabsadd L
.81863 .59272 0 2.5 Mabsadd L closepath F
.86007 .60214 0 2.5 Mabsadd m
.86007 .60214 -0.56518 .7779 Mabsadd L
.86007 .60214 -2.37764 .77254 Mabsadd L
.86007 .60214 -0.91448 -0.29713 Mabsadd L
.86007 .60214 -1.46946 -2.02254 Mabsadd L
.86007 .60214 0 -0.96154 Mabsadd L
.86007 .60214 1.46946 -2.02254 Mabsadd L
.86007 .60214 .91448 -0.29713 Mabsadd L
.86007 .60214 2.37764 .77254 Mabsadd L
.86007 .60214 .56518 .7779 Mabsadd L
.86007 .60214 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01589 L
.7679 .02178 L
.81863 .17835 L
.86007 .36081 L
.89511 .44086 L
.92547 .49855 L
.95224 .53975 L
.97619 .5527 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .01472 -2.5 2.5 Mabsadd m
.66106 .01472 2.5 2.5 Mabsadd L
.66106 .01472 2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 2.5 Mabsadd L closepath F
.70251 .01472 -2.5 2.5 Mabsadd m
.70251 .01472 2.5 2.5 Mabsadd L
.70251 .01472 2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 2.5 Mabsadd L closepath F
.72646 .01589 -2.5 2.5 Mabsadd m
.72646 .01589 2.5 2.5 Mabsadd L
.72646 .01589 2.5 -2.5 Mabsadd L
.72646 .01589 -2.5 -2.5 Mabsadd L
.72646 .01589 -2.5 2.5 Mabsadd L closepath F
.7679 .02178 -2.5 2.5 Mabsadd m
.7679 .02178 2.5 2.5 Mabsadd L
.7679 .02178 2.5 -2.5 Mabsadd L
.7679 .02178 -2.5 -2.5 Mabsadd L
.7679 .02178 -2.5 2.5 Mabsadd L closepath F
.81863 .17835 -2.5 2.5 Mabsadd m
.81863 .17835 2.5 2.5 Mabsadd L
.81863 .17835 2.5 -2.5 Mabsadd L
.81863 .17835 -2.5 -2.5 Mabsadd L
.81863 .17835 -2.5 2.5 Mabsadd L closepath F
.86007 .36081 -2.5 2.5 Mabsadd m
.86007 .36081 2.5 2.5 Mabsadd L
.86007 .36081 2.5 -2.5 Mabsadd L
.86007 .36081 -2.5 -2.5 Mabsadd L
.86007 .36081 -2.5 2.5 Mabsadd L closepath F
.89511 .44086 -2.5 2.5 Mabsadd m
.89511 .44086 2.5 2.5 Mabsadd L
.89511 .44086 2.5 -2.5 Mabsadd L
.89511 .44086 -2.5 -2.5 Mabsadd L
.89511 .44086 -2.5 2.5 Mabsadd L closepath F
.92547 .49855 -2.5 2.5 Mabsadd m
.92547 .49855 2.5 2.5 Mabsadd L
.92547 .49855 2.5 -2.5 Mabsadd L
.92547 .49855 -2.5 -2.5 Mabsadd L
.92547 .49855 -2.5 2.5 Mabsadd L closepath F
.95224 .53975 -2.5 2.5 Mabsadd m
.95224 .53975 2.5 2.5 Mabsadd L
.95224 .53975 2.5 -2.5 Mabsadd L
.95224 .53975 -2.5 -2.5 Mabsadd L
.95224 .53975 -2.5 2.5 Mabsadd L closepath F
.97619 .5527 -2.5 2.5 Mabsadd m
.97619 .5527 2.5 2.5 Mabsadd L
.97619 .5527 2.5 -2.5 Mabsadd L
.97619 .5527 -2.5 -2.5 Mabsadd L
.97619 .5527 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?oo00000_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@006Ooo00<00?ooool08Ooo00<00?oo
ool00_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00_ooIP0000?oo`000000
0`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`0000000`00??oo
00<00?ooool04Ooo000Nool01000ooooo`001?oo0`0000?oo`000000J`0000?oo`0000002`0000?o
o`0000003P000_oo2P000ooo2`001Ooo1@00<Ooo0P004ooo000Nool01000ooooo`001?oo00<00?oo
ool00_ooIP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo
1@0000?oo`0000000`000ooo1`00<_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool0A?oo900000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo
1@0000?oo`0000000`001Ooo1@00<_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool0D_oo00<00?oo0000@ooo00<00?ooool01ooo1@001Ooo1@00<_oo00<00?ooool04Ooo000Oool2
0005ool00`00ooooo`1Cool30013ool00`00ooooo`0@ool5000bool00`00ooooo`0Aool002Koo`03
003ooooo05;oo`@008goo`03003ooooo017oo`009_oo00<00?ooool0Dooo0`00AOoo00<00?ooool0
4Ooo0P00<_oo00<00?ooool04Ooo000Vool2001Gool00`00ooooo`2:ool00`00ooooo`0Aool002Ko
o`03003ooooo05Koo`03003ooooo04Coo`03003ooooo04?oo`03003ooooo017oo`009_oo00<00?oo
ool0Eooo0P00A?oo00<00?ooool0@ooo00<00?ooool04Ooo000Vool00`00ooooo`1Fool40014ool2
000Aool00`00ooooo`0_ool00`00ooooo`0Aool002Koo`03003ooooo05Ooo`<004?oo`@0013oo`03
003ooooo02ooo`03003ooooo017oo`009_oo00<00?ooool0F?oo0P00AOoo00<00?ooool03ooo00<0
0?ooool0;ooo00<00?ooool04Ooo000Vool2001Jool00`00ooooo`1Fool00`00ooooo`0^ool00`00
ooooo`0Aool002Koo`03003ooooo05[oo`03003ooooo05Goo`03003ooooo02koo`03003ooooo017o
o`009_oo00<00?ooool0F_oo00<00?ooool0@ooo00<00?ooool03ooo00<00?ooool0;_oo00<00?oo
ool04Ooo000Vool00`00ooooo`1Jool00`00ooooo`26ool00`00ooooo`0Aool002Koo`03003ooooo
05_oo`03003ooooo08Goo`03003ooooo017oo`009_oo00<00?ooool0Fooo0P00A?oo00<00?ooool0
?ooo00<00?ooool04Ooo000Vool00`00ooooo`1Kool30013ool00`00ooooo`0@ool00`00ooooo`0/
ool00`00ooooo`0Aool002Koo`8005_oo`@008Goo`03003ooooo017oo`009_oo00<00?ooool0Fooo
0P00A?oo00<00?ooool0?ooo00<00?ooool04Ooo000Vool00`00ooooo`1Lool00`00ooooo`12ool0
0`00ooooo`0oool00`00ooooo`0Aool002Koo`03003ooooo05goo`03003ooooo05Goo`03003ooooo
02_oo`03003ooooo017oo`009_oo00<00?ooool0GOoo00<00?ooool0EOoo00<00?ooool0:ooo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`1Mool00`00ooooo`12
ool00`00ooooo`0Aool00`00ooooo`0Zool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`1Mool00`00ooooo`1Fool00`00ooooo`0Zool00`00ooooo`0Aool001;o
o`04003ooooo0009ool00`00ooooo`04ool3001Nool00`00ooooo`1Fool00`00ooooo`0Xool2000C
ool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1Nool00`00ooooo`12ool00`00
ooooo`0Aool00`00ooooo`0Yool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`1Nool00`00ooooo`12ool00`00ooooo`0mool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0G_oo00<00?ooool0P_oo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`1Nool00`00ooooo`22ool00`00ooooo`0Aool002Koo`03003o
oooo05ooo`03003ooooo047oo`8001?oo`03003ooooo02Soo`03003ooooo017oo`009_oo00<00?oo
ool0Gooo00<00?ooool0POoo00<00?ooool04Ooo000Vool2001Pool00`00ooooo`21ool00`00oooo
o`0Aool002Koo`03003ooooo05ooo`03003ooooo04;oo`03003ooooo03coo`03003ooooo017oo`00
9_oo00<00?ooool0H?oo00<00?ooool0@Ooo00<00?ooool04?oo1@009ooo00<00?ooool04Ooo000V
ool00`00ooooo`1Pool00`00ooooo`0oool5000@ool5000Wool00`00ooooo`0Aool002Koo`03003o
oooo063oo`03003ooooo047oo`03003ooooo013oo`D002Ooo`03003ooooo017oo`009_oo00<00?oo
ool0H?oo00<00?ooool0@_oo00<00?ooool03ooo1@009ooo00<00?ooool04Ooo000Vool2001Rool0
0`00ooooo`1Cool5000Wool00`00ooooo`0Aool002Koo`03003ooooo063oo`8005Soo`03003ooooo
02Koo`03003ooooo017oo`009_oo00<00?ooool0Gooo0`00@ooo00<00?ooool0>ooo00<00?ooool0
4Ooo000Vool00`00ooooo`1Pool20013ool00`00ooooo`0kool00`00ooooo`0Aool002Koo`03003o
oooo067oo`03003ooooo07ooo`03003ooooo017oo`009_oo00<00?ooool0HOoo00<00?ooool0Eooo
00<00?ooool09Ooo00<00?ooool04Ooo000Vool00`00ooooo`1Rool00`00ooooo`11ool00`00oooo
o`0jool00`00ooooo`0Aool002Koo`8006?oo`03003ooooo07koo`03003ooooo017oo`009_oo00<0
0?ooool0H_oo00<00?ooool0O_oo00<00?ooool04Ooo000Vool00`00ooooo`1Rool00`00ooooo`11
ool00`00ooooo`0Cool00`00ooooo`0Tool00`00ooooo`0Aool002Koo`03003ooooo06;oo`03003o
oooo047oo`03003ooooo01?oo`03003ooooo02Coo`03003ooooo017oo`009_oo00<00?ooool0H_oo
00<00?ooool0Eooo00<00?ooool09?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`1Rool00`00ooooo`12ool00`00ooooo`0Cool00`00ooooo`0Sool0
0`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1Rool00`00oooo
o`12ool00`00ooooo`0Cool00`00ooooo`0Sool00`00ooooo`0Aool001;oo`04003ooooo0007ool5
0004ool3001Sool00`00ooooo`1Gool00`00ooooo`0Rool2000Cool001;oo`04003ooooo0007ool0
1000ooooo`001Ooo00<00?ooool0Hooo00<00?ooool0OOoo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?oo00001Ooo00<00?ooool0Hooo00<00?ooool0@Ooo00<00?ooool0>Ooo00<00?oo
ool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0Hooo00<00?ooool0OOoo00<00?oo
ool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`1Sool00`00ooooo`1Hool00`00oooo
o`0Rool00`00ooooo`0Aool002Koo`03003ooooo06?oo`03003ooooo04;oo`03003ooooo03Soo`03
003ooooo017oo`009_oo00<00?ooool0Hooo00<00?ooool0@_oo00<00?ooool0>?oo00<00?ooool0
4Ooo000Vool2001Tool00`00ooooo`1mool00`00ooooo`0Aool002Koo`03003ooooo06Coo`03003o
oooo05Soo`03003ooooo027oo`03003ooooo017oo`009_oo00<00?ooool0I?oo00<00?ooool0@Ooo
00<00?ooool05?oo00<00?ooool08Ooo00<00?ooool04Ooo000Vool00`00ooooo`1Tool00`00oooo
o`1Hool00`00ooooo`0Qool00`00ooooo`0Aool002Koo`03003ooooo06Coo`03003ooooo05Woo`03
003ooooo023oo`03003ooooo017oo`009_oo00<00?ooool0I?oo00<00?ooool0@_oo00<00?ooool0
5?oo00<00?ooool08?oo00<00?ooool04Ooo000Vool00`00ooooo`1Tool00`00ooooo`12ool00`00
ooooo`0Dool00`00ooooo`0Pool00`00ooooo`0Aool002Koo`8006Goo`03003ooooo07coo`03003o
oooo017oo`009_oo00<00?ooool0I?oo00<00?ooool0O?oo00<00?ooool04Ooo000Vool00`00oooo
o`1Uool00`00ooooo`11ool00`00ooooo`0gool00`00ooooo`0Aool002Koo`03003ooooo06Goo`03
003ooooo05Woo`03003ooooo01ooo`03003ooooo017oo`009_oo00<00?ooool0IOoo00<00?ooool0
Nooo00<00?ooool04Ooo000Vool00`00ooooo`1Uool00`00ooooo`12ool00`00ooooo`0fool00`00
ooooo`0Aool002Koo`8006Koo`03003ooooo04;oo`03003ooooo03Koo`03003ooooo017oo`009_oo
00<00?ooool0IOoo00<00?ooool0F_oo00<00?ooool07_oo00<00?ooool04Ooo000Vool00`00oooo
o`1Uool00`00ooooo`1Jool00`00ooooo`0Nool00`00ooooo`0Aool002Koo`03003ooooo06Goo`03
003ooooo04;oo`03003ooooo01Goo`03003ooooo01koo`03003ooooo017oo`009_oo00<00?ooool0
I_oo00<00?ooool0F?oo1@007Ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`1Vool00`00ooooo`1Hool5000Mool00`00ooooo`0Aool001;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0IOoo0P00A?oo00<00?ooool04ooo1@007Ooo00<00?ooool0
4Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<006Coo`<004Coo`03003ooooo01?oo`D0
01coo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo06Goo`8005[oo`D001goo`03
003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo06Koo`03003ooooo
07[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo06Koo`03
003ooooo04;oo`03003ooooo01Ooo`03003ooooo01_oo`03003ooooo017oo`004ooo0P002_oo0`00
1?oo00<00?ooool0Iooo00<00?ooool0NOoo00<00?ooool04Ooo000Vool00`00ooooo`1Wool00`00
ooooo`1iool00`00ooooo`0Aool002Koo`03003ooooo06Ooo`03003ooooo04;oo`03003ooooo03Co
o`03003ooooo017oo`009_oo0P00J?oo00<00?ooool0@_oo00<00?ooool06?oo00<00?ooool06Ooo
00<00?ooool04Ooo000Vool00`00ooooo`1Wool00`00ooooo`1Mool00`00ooooo`0Iool00`00oooo
o`0Aool002Koo`03003ooooo06Ooo`03003ooooo05koo`03003ooooo01Soo`03003ooooo017oo`00
9_oo00<00?ooool0J?oo00<00?ooool0@Ooo00<00?ooool06Ooo00<00?ooool06?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1Xool00`00ooooo`1Nool00`00ooooo`0Gool00`00ooooo`0Aool002Ko
o`03003ooooo06Soo`03003ooooo05koo`03003ooooo01Ooo`03003ooooo017oo`009_oo00<00?oo
ool0J?oo00<00?ooool0@_oo00<00?ooool0<ooo00<00?ooool04Ooo000Vool2001Yool00`00oooo
o`12ool00`00ooooo`0cool00`00ooooo`0Aool002Koo`03003ooooo06Soo`03003ooooo05koo`D0
01Goo`03003ooooo017oo`009_oo00<00?ooool0J?oo00<00?ooool0G_oo1@005Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`1Yool00`00ooooo`11ool00`00ooooo`0Iool5000Eool00`00ooooo`0A
ool002Koo`03003ooooo06Woo`03003ooooo05goo`D001Goo`03003ooooo017oo`009_oo00<00?oo
ool0JOoo00<00?ooool0GOoo1@005Ooo00<00?ooool04Ooo000Vool2001Zool00`00ooooo`12ool0
0`00ooooo`0Lool00`00ooooo`0Cool00`00ooooo`0Aool002Koo`03003ooooo06Woo`03003ooooo
047oo`8001ooo`03003ooooo01;oo`03003ooooo017oo`009_oo00<00?ooool0JOoo00<00?ooool0
@Ooo0`007_oo00<00?ooool04_oo00<00?ooool04Ooo000Vool00`00ooooo`1Yool00`00ooooo`10
ool4000Oool00`00ooooo`0Aool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003ooooo04;o
o`03003ooooo01goo`03003ooooo017oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0J_oo00<00?ooool0M_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo06[oo`03003ooooo07Koo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool3001Zool00`00ooooo`13ool00`00ooooo`0Nool00`00ooooo`0>
ool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`1Zool00`00ooooo`1Tool00`00
ooooo`0?ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
J_oo00<00?ooool0Hooo1@003_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo06_oo`03003ooooo04?oo`03003ooooo01coo`D000koo`03003ooooo017oo`00
4ooo0P002_oo0P001Ooo00<00?ooool0Jooo00<00?ooool0H_oo1@003_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Zool3001Sool5000>ool00`00ooooo`0Aool002Koo`03003ooooo06Woo`@004Go
o`03003ooooo01_oo`D000koo`03003ooooo017oo`009_oo0P00Jooo0P00Aooo00<00?ooool07ooo
00<00?ooool02ooo00<00?ooool04Ooo000Vool00`00ooooo`1/ool00`00ooooo`1Wool00`00oooo
o`0:ool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo04Goo`03003ooooo02coo`03
003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0AOoo00<00?ooool0;?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1]ool00`00ooooo`1Vool50008ool00`00ooooo`0Aool002Koo`03003o
oooo06goo`03003ooooo06Koo`D000Soo`03003ooooo017oo`009_oo00<00?ooool0KOoo00<00?oo
ool0AOoo00<00?ooool07_oo1@002?oo00<00?ooool04Ooo000Vool2001_ool00`00ooooo`1Uool:
0003ool00`00ooooo`0Aool002Koo`03003ooooo06koo`03003ooooo06Goo`X000?oo`03003ooooo
017oo`009_oo00<00?ooool0K_oo00<00?ooool0AOoo00<00?ooool08_oo1@000ooo00<00?ooool0
4Ooo000Vool00`00ooooo`1_ool00`00ooooo`1Yool50003ool00`00ooooo`0Aool002Koo`03003o
oooo06ooo`03003ooooo06Woo`D000?oo`03003ooooo017oo`009_oo00<00?ooool0Kooo00<00?oo
ool0AOoo00<00?ooool0:Ooo00<00?ooool04Ooo000Vool00`00ooooo`1`ool00`00ooooo`15ool0
0`00ooooo`0Xool00`00ooooo`0Aool002Koo`80077oo`03003ooooo073oo`03003ooooo017oo`00
9_oo00<00?ooool0L?oo00<00?ooool0A_oo00<00?ooool09ooo00<00?ooool04Ooo000Vool00`00
ooooo`1`ool20017ool00`00ooooo`0Wool00`00ooooo`0Aool002Koo`03003ooooo06ooo`@004Ko
o`8002Soo`03003ooooo017oo`007_oo10001?oo00<00?ooool0L?oo1@00A?oo0`009ooo00<00?oo
ool04Ooo000Pool00`00ooooo`03ool00`00ooooo`1aool01000oooooooo10001_oo0P002?oo0P00
2_oo00<00?ooool01_oo0P001?oo00<00?ooool01_oo0P002?oo1@000_oo00@00?ooooooo`<000Go
o`<000Coo`<000Coo`8000?oo`8000Coo`03003ooooo017oo`008?oo00<00?ooool00ooo0`00M_oo
JP000_oo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`1gool30005ool30007ool30009ool2
0007ool30003ool20007ool30009ool30005ool50003ool50002ool500000ooo0000000300000ooo
000000020003ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
02;oo`03003ooooo027oo`03003ooooo027oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo00Ooo`03003ooooo
00Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00XOoo00<00?ooool0O?oo002Qool00`00ooooo`1lool008[oo`03003ooooo017o
o`D000Goo`03003ooooo07Goo`00ROoo00<00?ooool04_oo00@00?ooool000Ooo`03003ooooo07Co
o`00ROoo00<00?ooool01ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0M?oo0029ool0
0`00ooooo`08ool00`00ooooo`09ool20007ool00`00ooooo`1dool008Woo`03003ooooo00;oo`80
00Coo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;o
o`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@00?ooool000coo`T000Co
o`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00
ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00ROoo00D00?ooooooo`00
00;oo`03003ooooo00goo`8000Ooo`03003ooooo07Coo`00ROoo00<00?ooool00_oo0P003ooo00@0
0?ooool000Koo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00<00?ooool01?oo00<00?ooool0
M?oo002:ool00`00ooooo`0Cool20006ool00`00ooooo`1eool00:;oo`03003ooooo07_oo`00Wooo
00@00?ooool007goo`00X?oo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112677, \
0.0275751, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01589 L
.06116 .01472 L
.06525 .01589 L
.06943 .01707 L
.07367 .01589 L
.078 .02178 L
.08242 .01942 L
.08692 .0206 L
.09151 .01825 L
.0962 .02178 L
.10099 .0312 L
.10587 .03355 L
.11087 .03944 L
.11598 .04297 L
.1212 .04532 L
.12655 .06534 L
.13203 .07711 L
.13764 .08417 L
.1434 .08535 L
.1493 .12184 L
.15537 .13832 L
.16159 .18659 L
.168 .22073 L
.17459 .23014 L
.18137 .27959 L
.18837 .31843 L
.19559 .34669 L
.20304 .40084 L
.21075 .44793 L
.21872 .46323 L
.22699 .4856 L
.23557 .5268 L
.24448 .52327 L
.25376 .54917 L
.26344 .56447 L
.27354 .57742 L
.28412 .59037 L
.29521 .59272 L
.30687 .59743 L
.31916 .59979 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01589 -1.875 0 Mabsadd m
.05714 .01589 0 2.5 Mabsadd L
.05714 .01589 1.875 0 Mabsadd L
.05714 .01589 0 -2.5 Mabsadd L
.05714 .01589 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01589 -1.875 0 Mabsadd m
.06525 .01589 0 2.5 Mabsadd L
.06525 .01589 1.875 0 Mabsadd L
.06525 .01589 0 -2.5 Mabsadd L
.06525 .01589 -1.875 0 Mabsadd L closepath F
.06943 .01707 -1.875 0 Mabsadd m
.06943 .01707 0 2.5 Mabsadd L
.06943 .01707 1.875 0 Mabsadd L
.06943 .01707 0 -2.5 Mabsadd L
.06943 .01707 -1.875 0 Mabsadd L closepath F
.07367 .01589 -1.875 0 Mabsadd m
.07367 .01589 0 2.5 Mabsadd L
.07367 .01589 1.875 0 Mabsadd L
.07367 .01589 0 -2.5 Mabsadd L
.07367 .01589 -1.875 0 Mabsadd L closepath F
.078 .02178 -1.875 0 Mabsadd m
.078 .02178 0 2.5 Mabsadd L
.078 .02178 1.875 0 Mabsadd L
.078 .02178 0 -2.5 Mabsadd L
.078 .02178 -1.875 0 Mabsadd L closepath F
.08242 .01942 -1.875 0 Mabsadd m
.08242 .01942 0 2.5 Mabsadd L
.08242 .01942 1.875 0 Mabsadd L
.08242 .01942 0 -2.5 Mabsadd L
.08242 .01942 -1.875 0 Mabsadd L closepath F
.08692 .0206 -1.875 0 Mabsadd m
.08692 .0206 0 2.5 Mabsadd L
.08692 .0206 1.875 0 Mabsadd L
.08692 .0206 0 -2.5 Mabsadd L
.08692 .0206 -1.875 0 Mabsadd L closepath F
.09151 .01825 -1.875 0 Mabsadd m
.09151 .01825 0 2.5 Mabsadd L
.09151 .01825 1.875 0 Mabsadd L
.09151 .01825 0 -2.5 Mabsadd L
.09151 .01825 -1.875 0 Mabsadd L closepath F
.0962 .02178 -1.875 0 Mabsadd m
.0962 .02178 0 2.5 Mabsadd L
.0962 .02178 1.875 0 Mabsadd L
.0962 .02178 0 -2.5 Mabsadd L
.0962 .02178 -1.875 0 Mabsadd L closepath F
.10099 .0312 -1.875 0 Mabsadd m
.10099 .0312 0 2.5 Mabsadd L
.10099 .0312 1.875 0 Mabsadd L
.10099 .0312 0 -2.5 Mabsadd L
.10099 .0312 -1.875 0 Mabsadd L closepath F
.10587 .03355 -1.875 0 Mabsadd m
.10587 .03355 0 2.5 Mabsadd L
.10587 .03355 1.875 0 Mabsadd L
.10587 .03355 0 -2.5 Mabsadd L
.10587 .03355 -1.875 0 Mabsadd L closepath F
.11087 .03944 -1.875 0 Mabsadd m
.11087 .03944 0 2.5 Mabsadd L
.11087 .03944 1.875 0 Mabsadd L
.11087 .03944 0 -2.5 Mabsadd L
.11087 .03944 -1.875 0 Mabsadd L closepath F
.11598 .04297 -1.875 0 Mabsadd m
.11598 .04297 0 2.5 Mabsadd L
.11598 .04297 1.875 0 Mabsadd L
.11598 .04297 0 -2.5 Mabsadd L
.11598 .04297 -1.875 0 Mabsadd L closepath F
.1212 .04532 -1.875 0 Mabsadd m
.1212 .04532 0 2.5 Mabsadd L
.1212 .04532 1.875 0 Mabsadd L
.1212 .04532 0 -2.5 Mabsadd L
.1212 .04532 -1.875 0 Mabsadd L closepath F
.12655 .06534 -1.875 0 Mabsadd m
.12655 .06534 0 2.5 Mabsadd L
.12655 .06534 1.875 0 Mabsadd L
.12655 .06534 0 -2.5 Mabsadd L
.12655 .06534 -1.875 0 Mabsadd L closepath F
.13203 .07711 -1.875 0 Mabsadd m
.13203 .07711 0 2.5 Mabsadd L
.13203 .07711 1.875 0 Mabsadd L
.13203 .07711 0 -2.5 Mabsadd L
.13203 .07711 -1.875 0 Mabsadd L closepath F
.13764 .08417 -1.875 0 Mabsadd m
.13764 .08417 0 2.5 Mabsadd L
.13764 .08417 1.875 0 Mabsadd L
.13764 .08417 0 -2.5 Mabsadd L
.13764 .08417 -1.875 0 Mabsadd L closepath F
.1434 .08535 -1.875 0 Mabsadd m
.1434 .08535 0 2.5 Mabsadd L
.1434 .08535 1.875 0 Mabsadd L
.1434 .08535 0 -2.5 Mabsadd L
.1434 .08535 -1.875 0 Mabsadd L closepath F
.1493 .12184 -1.875 0 Mabsadd m
.1493 .12184 0 2.5 Mabsadd L
.1493 .12184 1.875 0 Mabsadd L
.1493 .12184 0 -2.5 Mabsadd L
.1493 .12184 -1.875 0 Mabsadd L closepath F
.15537 .13832 -1.875 0 Mabsadd m
.15537 .13832 0 2.5 Mabsadd L
.15537 .13832 1.875 0 Mabsadd L
.15537 .13832 0 -2.5 Mabsadd L
.15537 .13832 -1.875 0 Mabsadd L closepath F
.16159 .18659 -1.875 0 Mabsadd m
.16159 .18659 0 2.5 Mabsadd L
.16159 .18659 1.875 0 Mabsadd L
.16159 .18659 0 -2.5 Mabsadd L
.16159 .18659 -1.875 0 Mabsadd L closepath F
.168 .22073 -1.875 0 Mabsadd m
.168 .22073 0 2.5 Mabsadd L
.168 .22073 1.875 0 Mabsadd L
.168 .22073 0 -2.5 Mabsadd L
.168 .22073 -1.875 0 Mabsadd L closepath F
.17459 .23014 -1.875 0 Mabsadd m
.17459 .23014 0 2.5 Mabsadd L
.17459 .23014 1.875 0 Mabsadd L
.17459 .23014 0 -2.5 Mabsadd L
.17459 .23014 -1.875 0 Mabsadd L closepath F
.18137 .27959 -1.875 0 Mabsadd m
.18137 .27959 0 2.5 Mabsadd L
.18137 .27959 1.875 0 Mabsadd L
.18137 .27959 0 -2.5 Mabsadd L
.18137 .27959 -1.875 0 Mabsadd L closepath F
.18837 .31843 -1.875 0 Mabsadd m
.18837 .31843 0 2.5 Mabsadd L
.18837 .31843 1.875 0 Mabsadd L
.18837 .31843 0 -2.5 Mabsadd L
.18837 .31843 -1.875 0 Mabsadd L closepath F
.19559 .34669 -1.875 0 Mabsadd m
.19559 .34669 0 2.5 Mabsadd L
.19559 .34669 1.875 0 Mabsadd L
.19559 .34669 0 -2.5 Mabsadd L
.19559 .34669 -1.875 0 Mabsadd L closepath F
.20304 .40084 -1.875 0 Mabsadd m
.20304 .40084 0 2.5 Mabsadd L
.20304 .40084 1.875 0 Mabsadd L
.20304 .40084 0 -2.5 Mabsadd L
.20304 .40084 -1.875 0 Mabsadd L closepath F
.21075 .44793 -1.875 0 Mabsadd m
.21075 .44793 0 2.5 Mabsadd L
.21075 .44793 1.875 0 Mabsadd L
.21075 .44793 0 -2.5 Mabsadd L
.21075 .44793 -1.875 0 Mabsadd L closepath F
.21872 .46323 -1.875 0 Mabsadd m
.21872 .46323 0 2.5 Mabsadd L
.21872 .46323 1.875 0 Mabsadd L
.21872 .46323 0 -2.5 Mabsadd L
.21872 .46323 -1.875 0 Mabsadd L closepath F
.22699 .4856 -1.875 0 Mabsadd m
.22699 .4856 0 2.5 Mabsadd L
.22699 .4856 1.875 0 Mabsadd L
.22699 .4856 0 -2.5 Mabsadd L
.22699 .4856 -1.875 0 Mabsadd L closepath F
.23557 .5268 -1.875 0 Mabsadd m
.23557 .5268 0 2.5 Mabsadd L
.23557 .5268 1.875 0 Mabsadd L
.23557 .5268 0 -2.5 Mabsadd L
.23557 .5268 -1.875 0 Mabsadd L closepath F
.24448 .52327 -1.875 0 Mabsadd m
.24448 .52327 0 2.5 Mabsadd L
.24448 .52327 1.875 0 Mabsadd L
.24448 .52327 0 -2.5 Mabsadd L
.24448 .52327 -1.875 0 Mabsadd L closepath F
.25376 .54917 -1.875 0 Mabsadd m
.25376 .54917 0 2.5 Mabsadd L
.25376 .54917 1.875 0 Mabsadd L
.25376 .54917 0 -2.5 Mabsadd L
.25376 .54917 -1.875 0 Mabsadd L closepath F
.26344 .56447 -1.875 0 Mabsadd m
.26344 .56447 0 2.5 Mabsadd L
.26344 .56447 1.875 0 Mabsadd L
.26344 .56447 0 -2.5 Mabsadd L
.26344 .56447 -1.875 0 Mabsadd L closepath F
.27354 .57742 -1.875 0 Mabsadd m
.27354 .57742 0 2.5 Mabsadd L
.27354 .57742 1.875 0 Mabsadd L
.27354 .57742 0 -2.5 Mabsadd L
.27354 .57742 -1.875 0 Mabsadd L closepath F
.28412 .59037 -1.875 0 Mabsadd m
.28412 .59037 0 2.5 Mabsadd L
.28412 .59037 1.875 0 Mabsadd L
.28412 .59037 0 -2.5 Mabsadd L
.28412 .59037 -1.875 0 Mabsadd L closepath F
.29521 .59272 -1.875 0 Mabsadd m
.29521 .59272 0 2.5 Mabsadd L
.29521 .59272 1.875 0 Mabsadd L
.29521 .59272 0 -2.5 Mabsadd L
.29521 .59272 -1.875 0 Mabsadd L closepath F
.30687 .59743 -1.875 0 Mabsadd m
.30687 .59743 0 2.5 Mabsadd L
.30687 .59743 1.875 0 Mabsadd L
.30687 .59743 0 -2.5 Mabsadd L
.30687 .59743 -1.875 0 Mabsadd L closepath F
.31916 .59979 -1.875 0 Mabsadd m
.31916 .59979 0 2.5 Mabsadd L
.31916 .59979 1.875 0 Mabsadd L
.31916 .59979 0 -2.5 Mabsadd L
.31916 .59979 -1.875 0 Mabsadd L closepath F
.33215 .60332 -1.875 0 Mabsadd m
.33215 .60332 0 2.5 Mabsadd L
.33215 .60332 1.875 0 Mabsadd L
.33215 .60332 0 -2.5 Mabsadd L
.33215 .60332 -1.875 0 Mabsadd L closepath F
.34593 .60332 -1.875 0 Mabsadd m
.34593 .60332 0 2.5 Mabsadd L
.34593 .60332 1.875 0 Mabsadd L
.34593 .60332 0 -2.5 Mabsadd L
.34593 .60332 -1.875 0 Mabsadd L closepath F
.3606 .60332 -1.875 0 Mabsadd m
.3606 .60332 0 2.5 Mabsadd L
.3606 .60332 1.875 0 Mabsadd L
.3606 .60332 0 -2.5 Mabsadd L
.3606 .60332 -1.875 0 Mabsadd L closepath F
.37629 .60332 -1.875 0 Mabsadd m
.37629 .60332 0 2.5 Mabsadd L
.37629 .60332 1.875 0 Mabsadd L
.37629 .60332 0 -2.5 Mabsadd L
.37629 .60332 -1.875 0 Mabsadd L closepath F
.39313 .60332 -1.875 0 Mabsadd m
.39313 .60332 0 2.5 Mabsadd L
.39313 .60332 1.875 0 Mabsadd L
.39313 .60332 0 -2.5 Mabsadd L
.39313 .60332 -1.875 0 Mabsadd L closepath F
.41133 .60332 -1.875 0 Mabsadd m
.41133 .60332 0 2.5 Mabsadd L
.41133 .60332 1.875 0 Mabsadd L
.41133 .60332 0 -2.5 Mabsadd L
.41133 .60332 -1.875 0 Mabsadd L closepath F
.43111 .60332 -1.875 0 Mabsadd m
.43111 .60332 0 2.5 Mabsadd L
.43111 .60332 1.875 0 Mabsadd L
.43111 .60332 0 -2.5 Mabsadd L
.43111 .60332 -1.875 0 Mabsadd L closepath F
.45277 .60332 -1.875 0 Mabsadd m
.45277 .60332 0 2.5 Mabsadd L
.45277 .60332 1.875 0 Mabsadd L
.45277 .60332 0 -2.5 Mabsadd L
.45277 .60332 -1.875 0 Mabsadd L closepath F
.47672 .60332 -1.875 0 Mabsadd m
.47672 .60332 0 2.5 Mabsadd L
.47672 .60332 1.875 0 Mabsadd L
.47672 .60332 0 -2.5 Mabsadd L
.47672 .60332 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01589 L
.43111 .02766 L
.45277 .0618 L
.47672 .17482 L
.5035 .35375 L
.53385 .5268 L
.56889 .59508 L
.61034 .60214 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01589 0 2.5 Mabsadd m
.41133 .01589 -0.56518 .7779 Mabsadd L
.41133 .01589 -2.37764 .77254 Mabsadd L
.41133 .01589 -0.91448 -0.29713 Mabsadd L
.41133 .01589 -1.46946 -2.02254 Mabsadd L
.41133 .01589 0 -0.96154 Mabsadd L
.41133 .01589 1.46946 -2.02254 Mabsadd L
.41133 .01589 .91448 -0.29713 Mabsadd L
.41133 .01589 2.37764 .77254 Mabsadd L
.41133 .01589 .56518 .7779 Mabsadd L
.41133 .01589 0 2.5 Mabsadd L closepath F
.43111 .02766 0 2.5 Mabsadd m
.43111 .02766 -0.56518 .7779 Mabsadd L
.43111 .02766 -2.37764 .77254 Mabsadd L
.43111 .02766 -0.91448 -0.29713 Mabsadd L
.43111 .02766 -1.46946 -2.02254 Mabsadd L
.43111 .02766 0 -0.96154 Mabsadd L
.43111 .02766 1.46946 -2.02254 Mabsadd L
.43111 .02766 .91448 -0.29713 Mabsadd L
.43111 .02766 2.37764 .77254 Mabsadd L
.43111 .02766 .56518 .7779 Mabsadd L
.43111 .02766 0 2.5 Mabsadd L closepath F
.45277 .0618 0 2.5 Mabsadd m
.45277 .0618 -0.56518 .7779 Mabsadd L
.45277 .0618 -2.37764 .77254 Mabsadd L
.45277 .0618 -0.91448 -0.29713 Mabsadd L
.45277 .0618 -1.46946 -2.02254 Mabsadd L
.45277 .0618 0 -0.96154 Mabsadd L
.45277 .0618 1.46946 -2.02254 Mabsadd L
.45277 .0618 .91448 -0.29713 Mabsadd L
.45277 .0618 2.37764 .77254 Mabsadd L
.45277 .0618 .56518 .7779 Mabsadd L
.45277 .0618 0 2.5 Mabsadd L closepath F
.47672 .17482 0 2.5 Mabsadd m
.47672 .17482 -0.56518 .7779 Mabsadd L
.47672 .17482 -2.37764 .77254 Mabsadd L
.47672 .17482 -0.91448 -0.29713 Mabsadd L
.47672 .17482 -1.46946 -2.02254 Mabsadd L
.47672 .17482 0 -0.96154 Mabsadd L
.47672 .17482 1.46946 -2.02254 Mabsadd L
.47672 .17482 .91448 -0.29713 Mabsadd L
.47672 .17482 2.37764 .77254 Mabsadd L
.47672 .17482 .56518 .7779 Mabsadd L
.47672 .17482 0 2.5 Mabsadd L closepath F
.5035 .35375 0 2.5 Mabsadd m
.5035 .35375 -0.56518 .7779 Mabsadd L
.5035 .35375 -2.37764 .77254 Mabsadd L
.5035 .35375 -0.91448 -0.29713 Mabsadd L
.5035 .35375 -1.46946 -2.02254 Mabsadd L
.5035 .35375 0 -0.96154 Mabsadd L
.5035 .35375 1.46946 -2.02254 Mabsadd L
.5035 .35375 .91448 -0.29713 Mabsadd L
.5035 .35375 2.37764 .77254 Mabsadd L
.5035 .35375 .56518 .7779 Mabsadd L
.5035 .35375 0 2.5 Mabsadd L closepath F
.53385 .5268 0 2.5 Mabsadd m
.53385 .5268 -0.56518 .7779 Mabsadd L
.53385 .5268 -2.37764 .77254 Mabsadd L
.53385 .5268 -0.91448 -0.29713 Mabsadd L
.53385 .5268 -1.46946 -2.02254 Mabsadd L
.53385 .5268 0 -0.96154 Mabsadd L
.53385 .5268 1.46946 -2.02254 Mabsadd L
.53385 .5268 .91448 -0.29713 Mabsadd L
.53385 .5268 2.37764 .77254 Mabsadd L
.53385 .5268 .56518 .7779 Mabsadd L
.53385 .5268 0 2.5 Mabsadd L closepath F
.56889 .59508 0 2.5 Mabsadd m
.56889 .59508 -0.56518 .7779 Mabsadd L
.56889 .59508 -2.37764 .77254 Mabsadd L
.56889 .59508 -0.91448 -0.29713 Mabsadd L
.56889 .59508 -1.46946 -2.02254 Mabsadd L
.56889 .59508 0 -0.96154 Mabsadd L
.56889 .59508 1.46946 -2.02254 Mabsadd L
.56889 .59508 .91448 -0.29713 Mabsadd L
.56889 .59508 2.37764 .77254 Mabsadd L
.56889 .59508 .56518 .7779 Mabsadd L
.56889 .59508 0 2.5 Mabsadd L closepath F
.61034 .60214 0 2.5 Mabsadd m
.61034 .60214 -0.56518 .7779 Mabsadd L
.61034 .60214 -2.37764 .77254 Mabsadd L
.61034 .60214 -0.91448 -0.29713 Mabsadd L
.61034 .60214 -1.46946 -2.02254 Mabsadd L
.61034 .60214 0 -0.96154 Mabsadd L
.61034 .60214 1.46946 -2.02254 Mabsadd L
.61034 .60214 .91448 -0.29713 Mabsadd L
.61034 .60214 2.37764 .77254 Mabsadd L
.61034 .60214 .56518 .7779 Mabsadd L
.61034 .60214 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -0.56518 .7779 Mabsadd L
.66106 .60332 -2.37764 .77254 Mabsadd L
.66106 .60332 -0.91448 -0.29713 Mabsadd L
.66106 .60332 -1.46946 -2.02254 Mabsadd L
.66106 .60332 0 -0.96154 Mabsadd L
.66106 .60332 1.46946 -2.02254 Mabsadd L
.66106 .60332 .91448 -0.29713 Mabsadd L
.66106 .60332 2.37764 .77254 Mabsadd L
.66106 .60332 .56518 .7779 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -0.56518 .7779 Mabsadd L
.70251 .60332 -2.37764 .77254 Mabsadd L
.70251 .60332 -0.91448 -0.29713 Mabsadd L
.70251 .60332 -1.46946 -2.02254 Mabsadd L
.70251 .60332 0 -0.96154 Mabsadd L
.70251 .60332 1.46946 -2.02254 Mabsadd L
.70251 .60332 .91448 -0.29713 Mabsadd L
.70251 .60332 2.37764 .77254 Mabsadd L
.70251 .60332 .56518 .7779 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -0.56518 .7779 Mabsadd L
.72646 .60332 -2.37764 .77254 Mabsadd L
.72646 .60332 -0.91448 -0.29713 Mabsadd L
.72646 .60332 -1.46946 -2.02254 Mabsadd L
.72646 .60332 0 -0.96154 Mabsadd L
.72646 .60332 1.46946 -2.02254 Mabsadd L
.72646 .60332 .91448 -0.29713 Mabsadd L
.72646 .60332 2.37764 .77254 Mabsadd L
.72646 .60332 .56518 .7779 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01707 L
.53385 .05239 L
.56889 .16657 L
.61034 .33492 L
.66106 .46676 L
.70251 .54917 L
.72646 .5421 L
.7679 .58802 L
.81863 .59979 L
.86007 .59861 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01707 -2.5 2.5 Mabsadd m
.5035 .01707 2.5 2.5 Mabsadd L
.5035 .01707 2.5 -2.5 Mabsadd L
.5035 .01707 -2.5 -2.5 Mabsadd L
.5035 .01707 -2.5 2.5 Mabsadd L closepath F
.53385 .05239 -2.5 2.5 Mabsadd m
.53385 .05239 2.5 2.5 Mabsadd L
.53385 .05239 2.5 -2.5 Mabsadd L
.53385 .05239 -2.5 -2.5 Mabsadd L
.53385 .05239 -2.5 2.5 Mabsadd L closepath F
.56889 .16657 -2.5 2.5 Mabsadd m
.56889 .16657 2.5 2.5 Mabsadd L
.56889 .16657 2.5 -2.5 Mabsadd L
.56889 .16657 -2.5 -2.5 Mabsadd L
.56889 .16657 -2.5 2.5 Mabsadd L closepath F
.61034 .33492 -2.5 2.5 Mabsadd m
.61034 .33492 2.5 2.5 Mabsadd L
.61034 .33492 2.5 -2.5 Mabsadd L
.61034 .33492 -2.5 -2.5 Mabsadd L
.61034 .33492 -2.5 2.5 Mabsadd L closepath F
.66106 .46676 -2.5 2.5 Mabsadd m
.66106 .46676 2.5 2.5 Mabsadd L
.66106 .46676 2.5 -2.5 Mabsadd L
.66106 .46676 -2.5 -2.5 Mabsadd L
.66106 .46676 -2.5 2.5 Mabsadd L closepath F
.70251 .54917 -2.5 2.5 Mabsadd m
.70251 .54917 2.5 2.5 Mabsadd L
.70251 .54917 2.5 -2.5 Mabsadd L
.70251 .54917 -2.5 -2.5 Mabsadd L
.70251 .54917 -2.5 2.5 Mabsadd L closepath F
.72646 .5421 -2.5 2.5 Mabsadd m
.72646 .5421 2.5 2.5 Mabsadd L
.72646 .5421 2.5 -2.5 Mabsadd L
.72646 .5421 -2.5 -2.5 Mabsadd L
.72646 .5421 -2.5 2.5 Mabsadd L closepath F
.7679 .58802 -2.5 2.5 Mabsadd m
.7679 .58802 2.5 2.5 Mabsadd L
.7679 .58802 2.5 -2.5 Mabsadd L
.7679 .58802 -2.5 -2.5 Mabsadd L
.7679 .58802 -2.5 2.5 Mabsadd L closepath F
.81863 .59979 -2.5 2.5 Mabsadd m
.81863 .59979 2.5 2.5 Mabsadd L
.81863 .59979 2.5 -2.5 Mabsadd L
.81863 .59979 -2.5 -2.5 Mabsadd L
.81863 .59979 -2.5 2.5 Mabsadd L closepath F
.86007 .59861 -2.5 2.5 Mabsadd m
.86007 .59861 2.5 2.5 Mabsadd L
.86007 .59861 2.5 -2.5 Mabsadd L
.86007 .59861 -2.5 -2.5 Mabsadd L
.86007 .59861 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
o`T001goo`03003ooooo01Soob@00003ool0000000<000?oo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003o
oooo00;oo`d00004ool00?oo000Toola00000ooo0000000300000ooo00000003001_ool00`00oooo
o`0Aool001koo`04003ooooo0004ool300000ooo0000000A000Sool600000ooo0000000^00000ooo
00000003001^ool2000Cool001koo`04003ooooo0004ool00`00ooooo`02oolC000Poolc00000ooo
0000000300000ooo00000003001_ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00oooo
o`0:ool00`00ool00009000^oolT00000ooo0000000300000ooo00000003001_ool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`0?ool01000ool00?oo1000BOoo0P003Ooo1P00K_oo
00<00?ooool04Ooo000Oool20005ool00`00ooooo`0Cool50016ool5000Aool00`00ooooo`1/ool0
0`00ooooo`0Aool002Koo`03003ooooo01Coo`H005_oo`03003ooooo06_oo`03003ooooo017oo`00
9_oo00<00?ooool05Ooo1P00B?oo00<00?ooool04?oo00<00?ooool0J_oo00<00?ooool04Ooo000V
ool2000Gool50018ool00`00ooooo`0@ool5001Xool00`00ooooo`0Aool002Koo`03003ooooo01So
o`8005coo`D006Soo`03003ooooo017oo`009_oo00<00?ooool06Ooo00<00?ooool0B?oo00<00?oo
ool03ooo1@00J?oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`18ool00`00oooo
o`0>ool5001Xool00`00ooooo`0Aool002Koo`03003ooooo01Woo`<004Ooo`D000koo`D006Soo`03
003ooooo017oo`009_oo00<00?ooool06_oo0P00B_oo00<00?ooool0N_oo00<00?ooool04Ooo000V
ool2000Kool30019ool00`00ooooo`1jool00`00ooooo`0Aool002Koo`03003ooooo01[oo`@005co
o`03003ooooo06Koo`03003ooooo017oo`009_oo00<00?ooool06ooo1000Fooo00<00?ooool0I_oo
00<00?ooool04Ooo000Vool00`00ooooo`0Kool50017ool00`00ooooo`0@ool00`00ooooo`1Vool0
0`00ooooo`0Aool002Koo`03003ooooo01coo`@005_oo`03003ooooo06Goo`03003ooooo017oo`00
9_oo00<00?ooool07_oo00<00?ooool0F_oo00<00?ooool0IOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Oool00`00ooooo`15ool00`00ooooo`1iool00`00ooooo`0Aool002Koo`80023oo`03003o
oooo04Goo`03003ooooo07Woo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`1Jool00`00ooooo`1Tool00`00oooo
o`0Aool002Koo`03003ooooo01ooo`8004Ooo`03003ooooo017oo`03003ooooo06Coo`03003ooooo
017oo`009_oo00<00?ooool07_oo1000`Ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02
ool40004ool00`00ooooo`0Oool30031ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`0Pool00`00ooooo`16ool00`00ooooo`1gool00`00ooooo`0Aool001;o
o`04003ooooo0009ool00`00ooooo`04ool3000Pool2001Lool00`00ooooo`1Qool2000Cool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Oool4001Kool00`00ooooo`1Rool00`00
ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Pool30016ool00`00
ooooo`0Bool00`00ooooo`1Rool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool08Ooo00<00?ooool0A_oo00<00?ooool04_oo00<00?ooool0HOoo00<00?ooool0
4Ooo000Cool2000:ool20005ool00`00ooooo`0Qool00`00ooooo`1Kool00`00ooooo`1Qool00`00
ooooo`0Aool002Koo`03003ooooo027oo`03003ooooo0;ooo`03003ooooo017oo`009_oo00<00?oo
ool08Ooo00<00?ooool0A_oo00<00?ooool04Ooo1@00H?oo00<00?ooool04Ooo000Vool2000Sool0
0`00ooooo`1Iool5001Pool00`00ooooo`0Aool002Koo`03003ooooo02;oo`03003ooooo05Woo`D0
063oo`03003ooooo017oo`009_oo00<00?ooool08_oo00<00?ooool0AOoo0P004_oo1@00H?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Rool00`00ooooo`14ool4000Aool5001Pool00`00ooooo`0A
ool002Koo`03003ooooo02;oo`03003ooooo04Koo`03003ooooo07Goo`03003ooooo017oo`009_oo
00<00?ooool08Ooo0`00_ooo00<00?ooool04Ooo000Vool2000Sool20017ool2000Dool00`00oooo
o`1Oool00`00ooooo`0Aool002Koo`03003ooooo02;oo`03003ooooo05coo`03003ooooo05ooo`03
003ooooo017oo`009_oo00<00?ooool08ooo00<00?ooool0G?oo00<00?ooool0G_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Sool00`00ooooo`16ool00`00ooooo`0Cool00`00ooooo`1Nool00`00
ooooo`0Aool002Koo`03003ooooo02?oo`03003ooooo04Koo`03003ooooo01Coo`03003ooooo05go
o`03003ooooo017oo`009_oo00<00?ooool08ooo00<00?ooool0_Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Sool2002nool00`00ooooo`0Aool002Koo`8002?oo`@004Koo`8007Goo`03003ooooo
017oo`009_oo00<00?ooool08ooo0`00G_oo00<00?ooool0G?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Tool3001Mool00`00ooooo`1Lool00`00ooooo`0Aool002Koo`03003ooooo02Goo`8004Ko
o`03003ooooo07?oo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0AOoo00<00?oo
ool0Looo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`0Uool00`00ooooo`2kool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`0Vool00`00ooooo`1Lool00`00ooooo`1Kool00`00ooooo`0Aool001;oo`04003ooooo
0007ool50004ool3000Vool00`00ooooo`15ool00`00ooooo`0Dool00`00ooooo`1Jool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool09_oo00<00?ooool0G?oo00<00?oo
ool0Fooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool09_oo
00<00?ooool0GOoo00<00?ooool0F_oo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo
00<00?ooool09_oo00<00?ooool0AOoo00<00?ooool05Ooo00<00?ooool0F_oo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`0Vool00`00ooooo`15ool00`00ooooo`1bool0
0`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<0
0?ooool09_oo0`00A_oo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2000Vool40016ool00`00
ooooo`0Eool00`00ooooo`1Iool00`00ooooo`0Aool002Koo`03003ooooo02Koo`8005ooo`03003o
oooo05Woo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?ooool04Ooo
000Vool00`00ooooo`0Xool00`00ooooo`14ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03
003ooooo02Soo`03003ooooo0;Soo`03003ooooo017oo`009_oo00<00?ooool0:?oo00<00?ooool0
GOoo00<00?ooool0F?oo00<00?ooool04Ooo000Vool00`00ooooo`0Xool00`00ooooo`15ool00`00
ooooo`0Eool00`00ooooo`1Hool00`00ooooo`0Aool002Koo`8002[oo`03003ooooo04Coo`03003o
oooo01Goo`03003ooooo05Soo`03003ooooo017oo`009_oo00<00?ooool0:?oo0`00G_oo00<00?oo
ool0Eooo00<00?ooool04Ooo000Vool00`00ooooo`0Wool4001Nool00`00ooooo`1Gool00`00oooo
o`0Aool002Koo`03003ooooo02Soo`8004Koo`03003ooooo01Koo`03003ooooo05Ooo`03003ooooo
017oo`009_oo00<00?ooool0:Ooo00<00?ooool0Fooo1@00Eooo00<00?ooool04Ooo000Vool00`00
ooooo`0Yool00`00ooooo`1Kool5001Gool00`00ooooo`0Aool002Koo`8002_oo`03003ooooo04Co
o`03003ooooo01?oo`D005Ooo`03003ooooo017oo`009_oo00<00?ooool0:Ooo0P00A_oo00<00?oo
ool04ooo1@00Eooo00<00?ooool04Ooo000Vool00`00ooooo`0Xool4001Kool5001Gool00`00oooo
o`0Aool002Koo`03003ooooo02Woo`<004Coo`<0073oo`03003ooooo017oo`009_oo00<00?ooool0
:_oo00<00?ooool0@ooo0P00LOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005
ool00`00ooooo`0Zool00`00ooooo`12ool5000Hool00`00ooooo`1Dool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0:ooo00<00?ooool0G_oo00<00?ooool0
E?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<002_oo`03003ooooo
04Coo`03003ooooo01Soo`03003ooooo05;oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03
003ooooo02_oo`03003ooooo04Coo`03003ooooo01Soo`03003ooooo05?oo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo02_oo`03003ooooo063oo`03003ooooo
05;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo02_oo`03
003ooooo0;Goo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?ooool0:ooo00<00?ooool0
A?oo00<00?ooool0K_oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool00`00ooooo`2dool00`00
ooooo`0Aool002Koo`03003ooooo02coo`03003ooooo063oo`03003ooooo057oo`03003ooooo017o
o`009_oo0P00;?oo0`00AOoo00<00?ooool06Ooo00<00?ooool0DOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Zool40015ool00`00ooooo`1]ool00`00ooooo`0Aool002Koo`03003ooooo02_oo`80
0;Koo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?ooool0H_oo00<00?ooool0Cooo00<0
0?ooool04Ooo000Vool00`00ooooo`0]ool00`00ooooo`14ool00`00ooooo`0Jool00`00ooooo`1?
ool00`00ooooo`0Aool002Koo`03003ooooo02goo`03003ooooo067oo`03003ooooo04ooo`03003o
oooo017oo`009_oo00<00?ooool0;Ooo00<00?ooool0H_oo00<00?ooool0C_oo00<00?ooool04Ooo
000Vool2000^ool00`00ooooo`14ool00`00ooooo`0Kool00`00ooooo`1>ool00`00ooooo`0Aool0
02Koo`03003ooooo02goo`03003ooooo04Coo`03003ooooo01_oo`03003ooooo04koo`03003ooooo
017oo`009_oo00<00?ooool0;Ooo00<00?ooool0/ooo00<00?ooool04Ooo000Vool00`00ooooo`0^
ool00`00ooooo`14ool00`00ooooo`1[ool00`00ooooo`0Aool002Koo`03003ooooo02goo`<004Go
o`03003ooooo06_oo`03003ooooo017oo`009_oo00<00?ooool0;?oo1000I?oo00<00?ooool0C?oo
00<00?ooool04Ooo000Vool2000^ool3002cool00`00ooooo`0Aool002Koo`03003ooooo02ooo`80
04Coo`03003ooooo01_oo`D004_oo`03003ooooo017oo`009_oo00<00?ooool0;_oo1000HOoo1@00
Booo00<00?ooool04Ooo000Vool00`00ooooo`0_ool3001Qool5001;ool00`00ooooo`0Aool002Ko
o`03003ooooo033oo`8004Coo`03003ooooo01[oo`D004_oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0<Ooo00<00?ooool0@_oo00<00?ooool06_oo1@00Booo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo037oo`8006Co
o`03003ooooo04Woo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3000`
ool3001Uool00`00ooooo`17ool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`0a
ool20014ool00`00ooooo`1Yool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo03?oo`03003ooooo0:goo`03003ooooo017oo`004ooo0P002_oo0P00
1Ooo00<00?ooool0<ooo00<00?ooool0@Ooo00<00?ooool07ooo0P00B?oo00<00?ooool04Ooo000V
ool00`00ooooo`0cool00`00ooooo`11ool00`00ooooo`1Yool00`00ooooo`0Aool002Koo`03003o
oooo03?oo`03003ooooo0:goo`03003ooooo017oo`009_oo0P00=?oo00@00?ooool00:coo`03003o
oooo017oo`009_oo00<00?ooool0=?oo0`00@Ooo00<00?ooool08?oo00<00?ooool0AOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0cool40010ool2000Sool00`00ooooo`14ool00`00ooooo`0Aool0
02Koo`03003ooooo03;oo`D003ooo`D0027oo`03003ooooo04Coo`03003ooooo017oo`009_oo00<0
0?ooool0<ooo0P000_oo00<00?ooool0?_oo0P008ooo00<00?ooool0@ooo00<00?ooool04Ooo000V
ool00`00ooooo`0gool00`00ooooo`1Tool01000oooooooo1@00??oo00<00?ooool04Ooo000Vool0
0`00ooooo`0gool2001Sool500000ooo00000003000lool00`00ooooo`0Aool002Koo`8003Soo`<0
043oo`03003ooooo01ooo`/003coo`03003ooooo017oo`009_oo00<00?ooool0=_oo1000@Ooo00<0
0?ooool07_oo1@0000?oo`0000000`00??oo00<00?ooool04Ooo000Vool00`00ooooo`0gool3001R
ool500000ooo00000004000kool00`00ooooo`0Aool002Koo`03003ooooo03Woo`80047oo`03003o
oooo01goo`D000Ooo`03003ooooo03Soo`03003ooooo017oo`009_oo00<00?ooool0>?oo1000@?oo
00<00?ooool0I?oo00<00?ooool04Ooo000Vool00`00ooooo`0iool3002Wool00`00ooooo`0Aool0
02Koo`03003ooooo03[oo`<0047oo`03003ooooo02Woo`8003Ooo`03003ooooo017oo`009_oo0P00
>ooo1000@?oo00<00?ooool0H_oo00<00?ooool04Ooo000Vool00`00ooooo`0kool3001^ool5000b
ool00`00ooooo`0Aool002Koo`03003ooooo03coo`06003oo`00003oo`00?Ooo00<00?ooool0:_oo
1@00<_oo00<00?ooool04Ooo000Vool00`00ooooo`0mool600000ooo003oo`0iool3000Zool5000b
ool00`00ooooo`0Aool001koo`@000Coo`03003ooooo03koo`X003Ooo`8002_oo`L000Coo`D000Go
o`D001goo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0?ooo300000Coo`00003o
o`8000;oo`8000;oo`8000;oo`8000?oo`8000?oo`8000?oo`8000Coo`8000Goo`8000Goo`D000;o
o`04003oooooool2000:ool20007ool20004ool20006ool50005ool:00000ooo000000030003ool5
0002ool500000ooo000000080003ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<004?oo`80
0003ool0000009P000;oo`8001?oo`008?oo00<00?ooool00ooo00<00?ooool0Aooo00<00?oo0000
200000Goo`0000000?oo00<00004ool000000002ool20003ool20003ool30003ool30004ool30005
ool30005ool50007ool50005ool400000ooo000000030005ool40007ool50005ool50003ool50002
ool500000ooo000000080003ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo02;oo`03003ooooo01koo`04003ooooo0002ool01@00oooooooo00000ooo00D00?oo
ooooo`0000Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00;oo`03
003ooooo00Ooo`03003ooooo00Koo`D000Goo`D000?oo`D000;oo`D00003ool0000000P000?oo`03
003ooooo017oo`007_oo0`001Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo1P00
00?oo`000000100000?oo`00000020000ooo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000C
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T_oo00<00?ooool0Rooo002Bool00`00
ooooo`2;ool008[oo`03003ooooo00;oo`D001Coo`03003ooooo07Goo`00ROoo00<00?ooool00ooo
00@00?ooool001Koo`03003ooooo07Coo`00ROoo00<00?ooool01?oo00<00?oo00001_oo00<00?oo
ool03Ooo00<00?ooool0M?oo0029ool00`00ooooo`05ool20007ool00`00ooooo`0<ool00`00oooo
o`1dool008Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`8000Coo`03003ooooo
07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool0
0_oo1P0000?oo`0000003?oo00@00?ooool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo
00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003o
oooo07Coo`00ROoo00<00?ooool01?oo10003_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo
00<00?ooool01_oo00<00?ooool03_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool0
0`00ooooo`0Dool00`00ooooo`1dool008[oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo
07Goo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112677, \
0.0275751, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01589 L
.11598 .01472 L
.1212 .01472 L
.12655 .01589 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01942 L
.15537 .01825 L
.16159 .02413 L
.168 .02413 L
.17459 .02413 L
.18137 .03237 L
.18837 .04179 L
.19559 .05239 L
.20304 .05827 L
.21075 .08535 L
.21872 .10654 L
.22699 .12302 L
.23557 .16304 L
.24448 .22073 L
.25376 .31608 L
.26344 .33609 L
.27354 .38789 L
.28412 .43498 L
.29521 .48089 L
.30687 .49619 L
.31916 .54328 L
.33215 .54564 L
Mistroke
.34593 .58213 L
.3606 .58331 L
.37629 .59508 L
.39313 .59979 L
.41133 .60214 L
.43111 .60214 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01589 -1.875 0 Mabsadd m
.11087 .01589 0 2.5 Mabsadd L
.11087 .01589 1.875 0 Mabsadd L
.11087 .01589 0 -2.5 Mabsadd L
.11087 .01589 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01589 -1.875 0 Mabsadd m
.12655 .01589 0 2.5 Mabsadd L
.12655 .01589 1.875 0 Mabsadd L
.12655 .01589 0 -2.5 Mabsadd L
.12655 .01589 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01942 -1.875 0 Mabsadd m
.1493 .01942 0 2.5 Mabsadd L
.1493 .01942 1.875 0 Mabsadd L
.1493 .01942 0 -2.5 Mabsadd L
.1493 .01942 -1.875 0 Mabsadd L closepath F
.15537 .01825 -1.875 0 Mabsadd m
.15537 .01825 0 2.5 Mabsadd L
.15537 .01825 1.875 0 Mabsadd L
.15537 .01825 0 -2.5 Mabsadd L
.15537 .01825 -1.875 0 Mabsadd L closepath F
.16159 .02413 -1.875 0 Mabsadd m
.16159 .02413 0 2.5 Mabsadd L
.16159 .02413 1.875 0 Mabsadd L
.16159 .02413 0 -2.5 Mabsadd L
.16159 .02413 -1.875 0 Mabsadd L closepath F
.168 .02413 -1.875 0 Mabsadd m
.168 .02413 0 2.5 Mabsadd L
.168 .02413 1.875 0 Mabsadd L
.168 .02413 0 -2.5 Mabsadd L
.168 .02413 -1.875 0 Mabsadd L closepath F
.17459 .02413 -1.875 0 Mabsadd m
.17459 .02413 0 2.5 Mabsadd L
.17459 .02413 1.875 0 Mabsadd L
.17459 .02413 0 -2.5 Mabsadd L
.17459 .02413 -1.875 0 Mabsadd L closepath F
.18137 .03237 -1.875 0 Mabsadd m
.18137 .03237 0 2.5 Mabsadd L
.18137 .03237 1.875 0 Mabsadd L
.18137 .03237 0 -2.5 Mabsadd L
.18137 .03237 -1.875 0 Mabsadd L closepath F
.18837 .04179 -1.875 0 Mabsadd m
.18837 .04179 0 2.5 Mabsadd L
.18837 .04179 1.875 0 Mabsadd L
.18837 .04179 0 -2.5 Mabsadd L
.18837 .04179 -1.875 0 Mabsadd L closepath F
.19559 .05239 -1.875 0 Mabsadd m
.19559 .05239 0 2.5 Mabsadd L
.19559 .05239 1.875 0 Mabsadd L
.19559 .05239 0 -2.5 Mabsadd L
.19559 .05239 -1.875 0 Mabsadd L closepath F
.20304 .05827 -1.875 0 Mabsadd m
.20304 .05827 0 2.5 Mabsadd L
.20304 .05827 1.875 0 Mabsadd L
.20304 .05827 0 -2.5 Mabsadd L
.20304 .05827 -1.875 0 Mabsadd L closepath F
.21075 .08535 -1.875 0 Mabsadd m
.21075 .08535 0 2.5 Mabsadd L
.21075 .08535 1.875 0 Mabsadd L
.21075 .08535 0 -2.5 Mabsadd L
.21075 .08535 -1.875 0 Mabsadd L closepath F
.21872 .10654 -1.875 0 Mabsadd m
.21872 .10654 0 2.5 Mabsadd L
.21872 .10654 1.875 0 Mabsadd L
.21872 .10654 0 -2.5 Mabsadd L
.21872 .10654 -1.875 0 Mabsadd L closepath F
.22699 .12302 -1.875 0 Mabsadd m
.22699 .12302 0 2.5 Mabsadd L
.22699 .12302 1.875 0 Mabsadd L
.22699 .12302 0 -2.5 Mabsadd L
.22699 .12302 -1.875 0 Mabsadd L closepath F
.23557 .16304 -1.875 0 Mabsadd m
.23557 .16304 0 2.5 Mabsadd L
.23557 .16304 1.875 0 Mabsadd L
.23557 .16304 0 -2.5 Mabsadd L
.23557 .16304 -1.875 0 Mabsadd L closepath F
.24448 .22073 -1.875 0 Mabsadd m
.24448 .22073 0 2.5 Mabsadd L
.24448 .22073 1.875 0 Mabsadd L
.24448 .22073 0 -2.5 Mabsadd L
.24448 .22073 -1.875 0 Mabsadd L closepath F
.25376 .31608 -1.875 0 Mabsadd m
.25376 .31608 0 2.5 Mabsadd L
.25376 .31608 1.875 0 Mabsadd L
.25376 .31608 0 -2.5 Mabsadd L
.25376 .31608 -1.875 0 Mabsadd L closepath F
.26344 .33609 -1.875 0 Mabsadd m
.26344 .33609 0 2.5 Mabsadd L
.26344 .33609 1.875 0 Mabsadd L
.26344 .33609 0 -2.5 Mabsadd L
.26344 .33609 -1.875 0 Mabsadd L closepath F
.27354 .38789 -1.875 0 Mabsadd m
.27354 .38789 0 2.5 Mabsadd L
.27354 .38789 1.875 0 Mabsadd L
.27354 .38789 0 -2.5 Mabsadd L
.27354 .38789 -1.875 0 Mabsadd L closepath F
.28412 .43498 -1.875 0 Mabsadd m
.28412 .43498 0 2.5 Mabsadd L
.28412 .43498 1.875 0 Mabsadd L
.28412 .43498 0 -2.5 Mabsadd L
.28412 .43498 -1.875 0 Mabsadd L closepath F
.29521 .48089 -1.875 0 Mabsadd m
.29521 .48089 0 2.5 Mabsadd L
.29521 .48089 1.875 0 Mabsadd L
.29521 .48089 0 -2.5 Mabsadd L
.29521 .48089 -1.875 0 Mabsadd L closepath F
.30687 .49619 -1.875 0 Mabsadd m
.30687 .49619 0 2.5 Mabsadd L
.30687 .49619 1.875 0 Mabsadd L
.30687 .49619 0 -2.5 Mabsadd L
.30687 .49619 -1.875 0 Mabsadd L closepath F
.31916 .54328 -1.875 0 Mabsadd m
.31916 .54328 0 2.5 Mabsadd L
.31916 .54328 1.875 0 Mabsadd L
.31916 .54328 0 -2.5 Mabsadd L
.31916 .54328 -1.875 0 Mabsadd L closepath F
.33215 .54564 -1.875 0 Mabsadd m
.33215 .54564 0 2.5 Mabsadd L
.33215 .54564 1.875 0 Mabsadd L
.33215 .54564 0 -2.5 Mabsadd L
.33215 .54564 -1.875 0 Mabsadd L closepath F
.34593 .58213 -1.875 0 Mabsadd m
.34593 .58213 0 2.5 Mabsadd L
.34593 .58213 1.875 0 Mabsadd L
.34593 .58213 0 -2.5 Mabsadd L
.34593 .58213 -1.875 0 Mabsadd L closepath F
.3606 .58331 -1.875 0 Mabsadd m
.3606 .58331 0 2.5 Mabsadd L
.3606 .58331 1.875 0 Mabsadd L
.3606 .58331 0 -2.5 Mabsadd L
.3606 .58331 -1.875 0 Mabsadd L closepath F
.37629 .59508 -1.875 0 Mabsadd m
.37629 .59508 0 2.5 Mabsadd L
.37629 .59508 1.875 0 Mabsadd L
.37629 .59508 0 -2.5 Mabsadd L
.37629 .59508 -1.875 0 Mabsadd L closepath F
.39313 .59979 -1.875 0 Mabsadd m
.39313 .59979 0 2.5 Mabsadd L
.39313 .59979 1.875 0 Mabsadd L
.39313 .59979 0 -2.5 Mabsadd L
.39313 .59979 -1.875 0 Mabsadd L closepath F
.41133 .60214 -1.875 0 Mabsadd m
.41133 .60214 0 2.5 Mabsadd L
.41133 .60214 1.875 0 Mabsadd L
.41133 .60214 0 -2.5 Mabsadd L
.41133 .60214 -1.875 0 Mabsadd L closepath F
.43111 .60214 -1.875 0 Mabsadd m
.43111 .60214 0 2.5 Mabsadd L
.43111 .60214 1.875 0 Mabsadd L
.43111 .60214 0 -2.5 Mabsadd L
.43111 .60214 -1.875 0 Mabsadd L closepath F
.45277 .60332 -1.875 0 Mabsadd m
.45277 .60332 0 2.5 Mabsadd L
.45277 .60332 1.875 0 Mabsadd L
.45277 .60332 0 -2.5 Mabsadd L
.45277 .60332 -1.875 0 Mabsadd L closepath F
.47672 .60332 -1.875 0 Mabsadd m
.47672 .60332 0 2.5 Mabsadd L
.47672 .60332 1.875 0 Mabsadd L
.47672 .60332 0 -2.5 Mabsadd L
.47672 .60332 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01942 L
.5035 .03237 L
.53385 .10654 L
.56889 .35964 L
.61034 .57036 L
.66106 .59979 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01942 0 2.5 Mabsadd m
.47672 .01942 -0.56518 .7779 Mabsadd L
.47672 .01942 -2.37764 .77254 Mabsadd L
.47672 .01942 -0.91448 -0.29713 Mabsadd L
.47672 .01942 -1.46946 -2.02254 Mabsadd L
.47672 .01942 0 -0.96154 Mabsadd L
.47672 .01942 1.46946 -2.02254 Mabsadd L
.47672 .01942 .91448 -0.29713 Mabsadd L
.47672 .01942 2.37764 .77254 Mabsadd L
.47672 .01942 .56518 .7779 Mabsadd L
.47672 .01942 0 2.5 Mabsadd L closepath F
.5035 .03237 0 2.5 Mabsadd m
.5035 .03237 -0.56518 .7779 Mabsadd L
.5035 .03237 -2.37764 .77254 Mabsadd L
.5035 .03237 -0.91448 -0.29713 Mabsadd L
.5035 .03237 -1.46946 -2.02254 Mabsadd L
.5035 .03237 0 -0.96154 Mabsadd L
.5035 .03237 1.46946 -2.02254 Mabsadd L
.5035 .03237 .91448 -0.29713 Mabsadd L
.5035 .03237 2.37764 .77254 Mabsadd L
.5035 .03237 .56518 .7779 Mabsadd L
.5035 .03237 0 2.5 Mabsadd L closepath F
.53385 .10654 0 2.5 Mabsadd m
.53385 .10654 -0.56518 .7779 Mabsadd L
.53385 .10654 -2.37764 .77254 Mabsadd L
.53385 .10654 -0.91448 -0.29713 Mabsadd L
.53385 .10654 -1.46946 -2.02254 Mabsadd L
.53385 .10654 0 -0.96154 Mabsadd L
.53385 .10654 1.46946 -2.02254 Mabsadd L
.53385 .10654 .91448 -0.29713 Mabsadd L
.53385 .10654 2.37764 .77254 Mabsadd L
.53385 .10654 .56518 .7779 Mabsadd L
.53385 .10654 0 2.5 Mabsadd L closepath F
.56889 .35964 0 2.5 Mabsadd m
.56889 .35964 -0.56518 .7779 Mabsadd L
.56889 .35964 -2.37764 .77254 Mabsadd L
.56889 .35964 -0.91448 -0.29713 Mabsadd L
.56889 .35964 -1.46946 -2.02254 Mabsadd L
.56889 .35964 0 -0.96154 Mabsadd L
.56889 .35964 1.46946 -2.02254 Mabsadd L
.56889 .35964 .91448 -0.29713 Mabsadd L
.56889 .35964 2.37764 .77254 Mabsadd L
.56889 .35964 .56518 .7779 Mabsadd L
.56889 .35964 0 2.5 Mabsadd L closepath F
.61034 .57036 0 2.5 Mabsadd m
.61034 .57036 -0.56518 .7779 Mabsadd L
.61034 .57036 -2.37764 .77254 Mabsadd L
.61034 .57036 -0.91448 -0.29713 Mabsadd L
.61034 .57036 -1.46946 -2.02254 Mabsadd L
.61034 .57036 0 -0.96154 Mabsadd L
.61034 .57036 1.46946 -2.02254 Mabsadd L
.61034 .57036 .91448 -0.29713 Mabsadd L
.61034 .57036 2.37764 .77254 Mabsadd L
.61034 .57036 .56518 .7779 Mabsadd L
.61034 .57036 0 2.5 Mabsadd L closepath F
.66106 .59979 0 2.5 Mabsadd m
.66106 .59979 -0.56518 .7779 Mabsadd L
.66106 .59979 -2.37764 .77254 Mabsadd L
.66106 .59979 -0.91448 -0.29713 Mabsadd L
.66106 .59979 -1.46946 -2.02254 Mabsadd L
.66106 .59979 0 -0.96154 Mabsadd L
.66106 .59979 1.46946 -2.02254 Mabsadd L
.66106 .59979 .91448 -0.29713 Mabsadd L
.66106 .59979 2.37764 .77254 Mabsadd L
.66106 .59979 .56518 .7779 Mabsadd L
.66106 .59979 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -0.56518 .7779 Mabsadd L
.70251 .60332 -2.37764 .77254 Mabsadd L
.70251 .60332 -0.91448 -0.29713 Mabsadd L
.70251 .60332 -1.46946 -2.02254 Mabsadd L
.70251 .60332 0 -0.96154 Mabsadd L
.70251 .60332 1.46946 -2.02254 Mabsadd L
.70251 .60332 .91448 -0.29713 Mabsadd L
.70251 .60332 2.37764 .77254 Mabsadd L
.70251 .60332 .56518 .7779 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -0.56518 .7779 Mabsadd L
.72646 .60332 -2.37764 .77254 Mabsadd L
.72646 .60332 -0.91448 -0.29713 Mabsadd L
.72646 .60332 -1.46946 -2.02254 Mabsadd L
.72646 .60332 0 -0.96154 Mabsadd L
.72646 .60332 1.46946 -2.02254 Mabsadd L
.72646 .60332 .91448 -0.29713 Mabsadd L
.72646 .60332 2.37764 .77254 Mabsadd L
.72646 .60332 .56518 .7779 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .0206 L
.61034 .07828 L
.66106 .31255 L
.70251 .41379 L
.72646 .47971 L
.7679 .5374 L
.81863 .57389 L
.86007 .59272 L
.89511 .60214 L
.92547 .60332 L
.95224 .60214 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .0206 -2.5 2.5 Mabsadd m
.56889 .0206 2.5 2.5 Mabsadd L
.56889 .0206 2.5 -2.5 Mabsadd L
.56889 .0206 -2.5 -2.5 Mabsadd L
.56889 .0206 -2.5 2.5 Mabsadd L closepath F
.61034 .07828 -2.5 2.5 Mabsadd m
.61034 .07828 2.5 2.5 Mabsadd L
.61034 .07828 2.5 -2.5 Mabsadd L
.61034 .07828 -2.5 -2.5 Mabsadd L
.61034 .07828 -2.5 2.5 Mabsadd L closepath F
.66106 .31255 -2.5 2.5 Mabsadd m
.66106 .31255 2.5 2.5 Mabsadd L
.66106 .31255 2.5 -2.5 Mabsadd L
.66106 .31255 -2.5 -2.5 Mabsadd L
.66106 .31255 -2.5 2.5 Mabsadd L closepath F
.70251 .41379 -2.5 2.5 Mabsadd m
.70251 .41379 2.5 2.5 Mabsadd L
.70251 .41379 2.5 -2.5 Mabsadd L
.70251 .41379 -2.5 -2.5 Mabsadd L
.70251 .41379 -2.5 2.5 Mabsadd L closepath F
.72646 .47971 -2.5 2.5 Mabsadd m
.72646 .47971 2.5 2.5 Mabsadd L
.72646 .47971 2.5 -2.5 Mabsadd L
.72646 .47971 -2.5 -2.5 Mabsadd L
.72646 .47971 -2.5 2.5 Mabsadd L closepath F
.7679 .5374 -2.5 2.5 Mabsadd m
.7679 .5374 2.5 2.5 Mabsadd L
.7679 .5374 2.5 -2.5 Mabsadd L
.7679 .5374 -2.5 -2.5 Mabsadd L
.7679 .5374 -2.5 2.5 Mabsadd L closepath F
.81863 .57389 -2.5 2.5 Mabsadd m
.81863 .57389 2.5 2.5 Mabsadd L
.81863 .57389 2.5 -2.5 Mabsadd L
.81863 .57389 -2.5 -2.5 Mabsadd L
.81863 .57389 -2.5 2.5 Mabsadd L closepath F
.86007 .59272 -2.5 2.5 Mabsadd m
.86007 .59272 2.5 2.5 Mabsadd L
.86007 .59272 2.5 -2.5 Mabsadd L
.86007 .59272 -2.5 -2.5 Mabsadd L
.86007 .59272 -2.5 2.5 Mabsadd L closepath F
.89511 .60214 -2.5 2.5 Mabsadd m
.89511 .60214 2.5 2.5 Mabsadd L
.89511 .60214 2.5 -2.5 Mabsadd L
.89511 .60214 -2.5 -2.5 Mabsadd L
.89511 .60214 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60214 -2.5 2.5 Mabsadd m
.95224 .60214 2.5 2.5 Mabsadd L
.95224 .60214 2.5 -2.5 Mabsadd L
.95224 .60214 -2.5 -2.5 Mabsadd L
.95224 .60214 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400004ool00000ool20002ool3000:ool00`00ooooo`0HoolT00000ooo0000000300000ooo0000
00030002ool5000Jool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool00`00ooooo`0A
ool001koo`04003ooooo0004ool00`00ooooo`02oolP000Eoola00000ooo0000000300000ooo0000
00030002ool5001Xool00`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo0000000P0000
0ooo0000000Aool600000ooo0000000^00000ooo0000000:0003ool5001Oool2000Cool001koo`04
003ooooo0004ool00`00ooooo`02oolU000>oolc00000ooo0000000300000ooo000000030002ool5
0002ool6001Pool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0Gool01000oooo
o`001?oo2@007?oo900000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@00H?oo00<00?oo
ool04Ooo000Nool01000ooooo`001?oo00<00?ooool08_oo1`00A_oo10002ooo1@00H?oo00<00?oo
ool04Ooo000Oool20005ool00`00ooooo`0Uool40017ool2000<ool5001Pool00`00ooooo`0Aool0
02Koo`03003ooooo02Koo`@004Goo`D000ooo`03003ooooo05goo`03003ooooo017oo`009_oo00<0
0?ooool09ooo1000Aooo00<00?ooool03ooo00<00?ooool0G?oo00<00?ooool04Ooo000Vool2000Y
ool3002hool00`00ooooo`0Aool002Koo`03003ooooo02Soo`D004Koo`03003ooooo06goo`03003o
oooo017oo`009_oo00<00?ooool0:Ooo1@00AOoo00<00?ooool04?oo00<00?ooool0F_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Zool4001Hool00`00ooooo`1Jool00`00ooooo`0Aool002Koo`03
003ooooo02_oo`800;Koo`03003ooooo017oo`009_oo00<00?ooool0;Ooo00<00?ooool0A?oo00<0
0?ooool0K?oo00<00?ooool04Ooo000Vool2000^ool00`00ooooo`1Gool5001Gool00`00ooooo`0A
ool002Koo`03003ooooo02goo`03003ooooo05Ooo`D005Ooo`03003ooooo017oo`009_oo00<00?oo
ool0;Ooo0P00Aooo00<00?ooool03_oo1@00Eooo00<00?ooool04Ooo000Vool00`00ooooo`0/ool4
001Gool5001Gool00`00ooooo`0Aool002Koo`03003ooooo02goo`<005Ooo`D005Ooo`03003ooooo
017oo`009_oo00<00?ooool0;_oo0P00Aooo00<00?ooool0JOoo00<00?ooool04Ooo000Vool00`00
ooooo`0_ool20016ool00`00ooooo`1Yool00`00ooooo`0Aool002Koo`80033oo`<004Goo`<006Wo
o`03003ooooo017oo`009_oo00<00?ooool0;_oo1000AOoo0P004_oo00<00?ooool0EOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0_ool20015ool5000@ool00`00ooooo`1Eool00`00ooooo`0Aool0
02Koo`03003ooooo037oo`800;3oo`03003ooooo017oo`009_oo00<00?ooool0<Ooo0P00/?oo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`0`ool30016ool00`00
ooooo`1Wool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0a
ool2001Iool00`00ooooo`1Dool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04
ool3000bool00`00ooooo`1Gool00`00ooooo`1Cool2000Cool001;oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`0cool00`00ooooo`13ool00`00ooooo`0@ool00`00ooooo`1Dool00`00
ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0cool00`00ooooo`13
ool00`00ooooo`0Aool00`00ooooo`1Cool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0<ooo00<00?ooool0Eooo00<00?ooool0Dooo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`0cool00`00ooooo`1Gool00`00ooooo`1Cool00`00ooooo`0A
ool002Koo`03003ooooo03Coo`03003ooooo04?oo`03003ooooo06Koo`03003ooooo017oo`009_oo
00<00?ooool0<ooo0P00[_oo00<00?ooool04Ooo000Vool2000cool3002^ool00`00ooooo`0Aool0
02Koo`03003ooooo03?oo`8004Goo`03003ooooo017oo`03003ooooo05;oo`03003ooooo017oo`00
9_oo00<00?ooool0=?oo00<00?ooool0@ooo00<00?ooool0I_oo00<00?ooool04Ooo000Vool00`00
ooooo`0dool00`00ooooo`2/ool00`00ooooo`0Aool002Koo`03003ooooo03Goo`03003ooooo0:_o
o`03003ooooo017oo`009_oo00<00?ooool0=Ooo00<00?ooool0@ooo00<00?ooool04Ooo00<00?oo
ool0DOoo00<00?ooool04Ooo000Vool2000fool00`00ooooo`1Gool00`00ooooo`1Aool00`00oooo
o`0Aool002Koo`03003ooooo03Goo`03003ooooo05Ooo`03003ooooo057oo`03003ooooo017oo`00
9_oo00<00?ooool0=Ooo00<00?ooool0@ooo00<00?ooool04_oo00<00?ooool0D?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0eool00`00ooooo`13ool00`00ooooo`0Bool00`00ooooo`1@ool00`00
ooooo`0Aool002Koo`03003ooooo03Koo`03003ooooo05Ooo`03003ooooo053oo`03003ooooo017o
o`009_oo00<00?ooool0=_oo00<00?ooool0Z_oo00<00?ooool04Ooo000Vool00`00ooooo`0eool2
0015ool00`00ooooo`1Tool00`00ooooo`0Aool002Koo`8003Goo`<00:coo`03003ooooo017oo`00
9_oo00<00?ooool0=Ooo0P00F_oo00<00?ooool0Cooo00<00?ooool04Ooo000Vool00`00ooooo`0f
ool00`00ooooo`13ool00`00ooooo`1Tool00`00ooooo`0Aool002Koo`03003ooooo03Koo`03003o
oooo04?oo`03003ooooo06Coo`03003ooooo017oo`009_oo00<00?ooool0=_oo00<00?ooool0Z_oo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0fool0
0`00ooooo`1Iool00`00ooooo`1>ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`0gool00`00ooooo`12ool2000Dool00`00ooooo`1>ool00`00ooooo`0Aool0
01;oo`04003ooooo0007ool50004ool3000gool00`00ooooo`1Hool00`00ooooo`1=ool2000Cool0
01;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0=ooo00<00?ooool0FOoo00<00?oo
ool0COoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0=ooo
00<00?ooool0@ooo00<00?ooool04ooo00<00?ooool0COoo00<00?ooool04Ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0=ooo00<00?ooool0FOoo00<00?ooool0COoo00<00?ooool04Ooo
000Cool2000;ool00`00ooooo`03ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool0
02Koo`03003ooooo03Ooo`03003ooooo04?oo`03003ooooo06?oo`03003ooooo017oo`009_oo00<0
0?ooool0=ooo00<00?ooool0A?oo00<00?ooool0H_oo00<00?ooool04Ooo000Vool2000hool00`00
ooooo`1Jool00`00ooooo`1<ool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo0:Wo
o`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0A?oo00<00?ooool0H_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0hool00`00ooooo`2Xool00`00ooooo`0Aool002Koo`03003ooooo
03Soo`03003ooooo05[oo`03003ooooo04_oo`03003ooooo017oo`009_oo00<00?ooool0>?oo00<0
0?ooool0@ooo00<00?ooool05?oo00<00?ooool0Booo00<00?ooool04Ooo000Vool00`00ooooo`0h
ool00`00ooooo`13ool00`00ooooo`0Bool5001;ool00`00ooooo`0Aool002Koo`8003Soo`8005[o
o`D004_oo`03003ooooo017oo`009_oo00<00?ooool0=_oo1000FOoo1@00Booo00<00?ooool04Ooo
000Vool00`00ooooo`0gool30015ool00`00ooooo`0Aool5001;ool00`00ooooo`0Aool002Koo`03
003ooooo03Soo`8005Woo`D004_oo`03003ooooo017oo`009_oo00<00?ooool0>Ooo0P00Z?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0iool30013ool00`00ooooo`1Qool00`00ooooo`0Aool002Ko
o`8003Woo`@004?oo`03003ooooo01Koo`03003ooooo04Soo`03003ooooo017oo`009_oo00<00?oo
ool0>Ooo0P00Z?oo00<00?ooool04Ooo000Vool00`00ooooo`0jool00`00ooooo`2Vool00`00oooo
o`0Aool002Koo`03003ooooo03[oo`03003ooooo04?oo`03003ooooo063oo`03003ooooo017oo`00
9_oo00<00?ooool0>ooo00<00?ooool0@Ooo0`005ooo00<00?ooool0Aooo00<00?ooool04Ooo000C
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`0kool00`00ooooo`11ool2000Hool00`00
ooooo`17ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
>ooo00<00?ooool0@?oo1@005ooo00<00?ooool0A_oo00<00?ooool04Ooo000Bool01000ooooo`00
2?oo00@00?ooool000Coo`<003_oo`03003ooooo04;oo`03003ooooo01Ooo`03003ooooo04Goo`80
01?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo03_oo`03003ooooo05goo`03003ooooo
04Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo03_oo`03
003ooooo05goo`03003ooooo04Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo03coo`03003ooooo04;oo`03003ooooo05ooo`03003ooooo017oo`004ooo0P00
2_oo0`001?oo00<00?ooool0>ooo0`00YOoo00<00?ooool04Ooo000Vool00`00ooooo`0jool4001O
ool00`00ooooo`13ool00`00ooooo`0Aool002Koo`03003ooooo03_oo`8004Goo`03003ooooo01So
o`03003ooooo04?oo`03003ooooo017oo`009_oo0P00?_oo00<00?ooool0@_oo00<00?ooool0G_oo
00<00?ooool04Ooo000Vool00`00ooooo`0mool00`00ooooo`2Sool00`00ooooo`0Aool002Koo`03
003ooooo03goo`03003ooooo05coo`D004;oo`03003ooooo017oo`009_oo00<00?ooool0?Ooo00<0
0?ooool0@_oo0P006?oo1@00@_oo00<00?ooool04Ooo000Vool00`00ooooo`0nool00`00ooooo`1K
ool50012ool00`00ooooo`0Aool002Koo`03003ooooo03koo`03003ooooo05_oo`D004;oo`03003o
oooo017oo`009_oo00<00?ooool0?_oo00<00?ooool0@_oo00<00?ooool05_oo1@00@_oo00<00?oo
ool04Ooo000Vool2000oool2001Pool00`00ooooo`10ool00`00ooooo`0Aool002Koo`03003ooooo
03koo`<00:;oo`03003ooooo017oo`009_oo00<00?ooool0?Ooo1000@ooo00<00?ooool0G?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0nool20014ool00`00ooooo`1Lool00`00ooooo`0Aool002Ko
o`03003ooooo03ooo`03003ooooo063oo`03003ooooo03koo`03003ooooo017oo`009_oo00<00?oo
ool0@?oo00<00?ooool0X?oo00<00?ooool04Ooo000Vool20011ool00`00ooooo`11ool2001Mool0
0`00ooooo`0Aool002Koo`03003ooooo043oo`03003ooooo0:3oo`03003ooooo017oo`009_oo00<0
0?ooool0@?oo00<00?ooool0H?oo00<00?ooool0?Ooo00<00?ooool04Ooo000Vool00`00ooooo`10
ool00`00ooooo`12ool00`00ooooo`0Kool00`00ooooo`0mool00`00ooooo`0Aool002Koo`03003o
oooo047oo`03003ooooo047oo`03003ooooo01[oo`D003coo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0@?oo0P00H?oo1@00??oo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo03ooo`@005ooo`D003coo`03003ooooo017o
o`004_oo00@00?ooool000Soo`04003ooooo0004ool30010ool30013ool00`00ooooo`0Iool5000k
ool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`11ool200000ooo003oo`1Lool5
000lool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0@ooo
0`00WOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo04;o
o`@0043oo`03003ooooo01koo`8003[oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?oo
ool0@ooo0P00@_oo00<00?ooool0FOoo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00oooo
o`2Kool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo09_oo`03003ooooo017oo`00
9_oo0P00A_oo00<00?ooool0?ooo00<00?ooool08?oo00<00?ooool0=_oo00<00?ooool04Ooo000V
ool00`00ooooo`15ool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0Aool002Koo`03003o
oooo04Koo`03003ooooo06;oo`03003ooooo03Goo`03003ooooo017oo`009_oo00<00?ooool0A_oo
00<00?ooool0?ooo00<00?ooool08Ooo00<00?ooool0=?oo00<00?ooool04Ooo000Vool00`00oooo
o`16ool00`00ooooo`0oool00`00ooooo`0Qool5000bool00`00ooooo`0Aool002Koo`03003ooooo
04Koo`8006Coo`D003;oo`03003ooooo017oo`009_oo00<00?ooool0AOoo1P00?_oo00<00?ooool0
8?oo1@00<_oo00<00?ooool04Ooo000Vool20017ool6000mool00`00ooooo`0Pool5000bool00`00
ooooo`0Aool002Koo`03003ooooo04Ooo`03003oo`000080063oo`D003;oo`03003ooooo017oo`00
9_oo00<00?ooool0B_oo0P00Iooo00<00?ooool0;Ooo00<00?ooool04Ooo000Vool00`00ooooo`1;
ool00`00ooooo`0kool00`00ooooo`0Xool2000]ool00`00ooooo`0Aool002Koo`03003ooooo04_o
o`03003ooooo06Soo`8002_oo`03003ooooo017oo`009_oo00<00?ooool0C?oo00<00?ooool0>_oo
0P00;?oo1@009ooo00<00?ooool04Ooo000Vool00`00ooooo`1<ool00`00ooooo`0hool5000[ool5
000Wool00`00ooooo`0Aool002Koo`8004goo`8000;oo`03003ooooo06Coo`D002Ooo`03003ooooo
017oo`009_oo00<00?ooool0Booo1`00>ooo0P00:?oo1@009ooo00<00?ooool04Ooo000Vool00`00
ooooo`1<ool6001Uool50003ool00`00ool00004000Mool00`00ooooo`0Aool002Koo`03003ooooo
04goo`03003oo`0000D003_oo`8002koo`H001goo`03003ooooo017oo`007_oo10001?oo00<00?oo
ool0D_oo100000?oo`000000>_oo00@00?ooool002[oo`D001goo`03003ooooo017oo`008?oo00<0
0?ooool00ooo00<00?ooool0Dooo1`0000?oo`0000000ooo0P000ooo0P000ooo0P001?oo0P001Ooo
0P001_oo0P002?oo0P002Ooo0P002?oo0P001?oo0P001ooo0`002Ooo0P001_oo1@0000?oo`000000
1@000_oo1@0000?oo`00000020000ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool3001Dool0
0`00ooooo`290002ool2000Cool0023oo`03003ooooo00?oo`03003ooooo05Soo`03003ooooo00<0
00;oo`8000?oo`8000?oo`<000?oo`<000Coo`<000Goo`<000Ooo`<000Woo`8000Koo`@00003ool0
000000<000Goo`@000Ooo`D000Goo`D000?oo`D000;oo`D00003ool0000000P000?oo`03003ooooo
017oo`008?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool08_oo00<00?ooool08Ooo00<0
0?ooool03?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool00_oo00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool01_oo00<00?ooool00ooo1@00
0_oo1@0000?oo`00000020000ooo00<00?ooool04Ooo000Nool30005ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool600000ooo0000000400000ooo000000080003ool00`00ooooo`0A
ool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>
ool00`00ooooo`0Cool00`00ooooo`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo
00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000oooo
o`004_oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo
00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool0
0`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0
LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Co
o`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`04ool4
000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo
00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo00<0
0?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`1b
ool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo0`00Nooo002>ool00`00oooo
o`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112677, \
0.0275751, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01589 L
.22699 .01472 L
.23557 .01589 L
.24448 .01707 L
.25376 .01707 L
.26344 .01707 L
.27354 .02884 L
.28412 .0359 L
.29521 .03826 L
.30687 .0618 L
.31916 .11125 L
.33215 .17835 L
Mistroke
.34593 .24074 L
.3606 .31373 L
.37629 .4079 L
.39313 .48795 L
.41133 .52209 L
.43111 .57153 L
.45277 .58213 L
.47672 .60096 L
.5035 .60214 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01589 -1.875 0 Mabsadd m
.21872 .01589 0 2.5 Mabsadd L
.21872 .01589 1.875 0 Mabsadd L
.21872 .01589 0 -2.5 Mabsadd L
.21872 .01589 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01589 -1.875 0 Mabsadd m
.23557 .01589 0 2.5 Mabsadd L
.23557 .01589 1.875 0 Mabsadd L
.23557 .01589 0 -2.5 Mabsadd L
.23557 .01589 -1.875 0 Mabsadd L closepath F
.24448 .01707 -1.875 0 Mabsadd m
.24448 .01707 0 2.5 Mabsadd L
.24448 .01707 1.875 0 Mabsadd L
.24448 .01707 0 -2.5 Mabsadd L
.24448 .01707 -1.875 0 Mabsadd L closepath F
.25376 .01707 -1.875 0 Mabsadd m
.25376 .01707 0 2.5 Mabsadd L
.25376 .01707 1.875 0 Mabsadd L
.25376 .01707 0 -2.5 Mabsadd L
.25376 .01707 -1.875 0 Mabsadd L closepath F
.26344 .01707 -1.875 0 Mabsadd m
.26344 .01707 0 2.5 Mabsadd L
.26344 .01707 1.875 0 Mabsadd L
.26344 .01707 0 -2.5 Mabsadd L
.26344 .01707 -1.875 0 Mabsadd L closepath F
.27354 .02884 -1.875 0 Mabsadd m
.27354 .02884 0 2.5 Mabsadd L
.27354 .02884 1.875 0 Mabsadd L
.27354 .02884 0 -2.5 Mabsadd L
.27354 .02884 -1.875 0 Mabsadd L closepath F
.28412 .0359 -1.875 0 Mabsadd m
.28412 .0359 0 2.5 Mabsadd L
.28412 .0359 1.875 0 Mabsadd L
.28412 .0359 0 -2.5 Mabsadd L
.28412 .0359 -1.875 0 Mabsadd L closepath F
.29521 .03826 -1.875 0 Mabsadd m
.29521 .03826 0 2.5 Mabsadd L
.29521 .03826 1.875 0 Mabsadd L
.29521 .03826 0 -2.5 Mabsadd L
.29521 .03826 -1.875 0 Mabsadd L closepath F
.30687 .0618 -1.875 0 Mabsadd m
.30687 .0618 0 2.5 Mabsadd L
.30687 .0618 1.875 0 Mabsadd L
.30687 .0618 0 -2.5 Mabsadd L
.30687 .0618 -1.875 0 Mabsadd L closepath F
.31916 .11125 -1.875 0 Mabsadd m
.31916 .11125 0 2.5 Mabsadd L
.31916 .11125 1.875 0 Mabsadd L
.31916 .11125 0 -2.5 Mabsadd L
.31916 .11125 -1.875 0 Mabsadd L closepath F
.33215 .17835 -1.875 0 Mabsadd m
.33215 .17835 0 2.5 Mabsadd L
.33215 .17835 1.875 0 Mabsadd L
.33215 .17835 0 -2.5 Mabsadd L
.33215 .17835 -1.875 0 Mabsadd L closepath F
.34593 .24074 -1.875 0 Mabsadd m
.34593 .24074 0 2.5 Mabsadd L
.34593 .24074 1.875 0 Mabsadd L
.34593 .24074 0 -2.5 Mabsadd L
.34593 .24074 -1.875 0 Mabsadd L closepath F
.3606 .31373 -1.875 0 Mabsadd m
.3606 .31373 0 2.5 Mabsadd L
.3606 .31373 1.875 0 Mabsadd L
.3606 .31373 0 -2.5 Mabsadd L
.3606 .31373 -1.875 0 Mabsadd L closepath F
.37629 .4079 -1.875 0 Mabsadd m
.37629 .4079 0 2.5 Mabsadd L
.37629 .4079 1.875 0 Mabsadd L
.37629 .4079 0 -2.5 Mabsadd L
.37629 .4079 -1.875 0 Mabsadd L closepath F
.39313 .48795 -1.875 0 Mabsadd m
.39313 .48795 0 2.5 Mabsadd L
.39313 .48795 1.875 0 Mabsadd L
.39313 .48795 0 -2.5 Mabsadd L
.39313 .48795 -1.875 0 Mabsadd L closepath F
.41133 .52209 -1.875 0 Mabsadd m
.41133 .52209 0 2.5 Mabsadd L
.41133 .52209 1.875 0 Mabsadd L
.41133 .52209 0 -2.5 Mabsadd L
.41133 .52209 -1.875 0 Mabsadd L closepath F
.43111 .57153 -1.875 0 Mabsadd m
.43111 .57153 0 2.5 Mabsadd L
.43111 .57153 1.875 0 Mabsadd L
.43111 .57153 0 -2.5 Mabsadd L
.43111 .57153 -1.875 0 Mabsadd L closepath F
.45277 .58213 -1.875 0 Mabsadd m
.45277 .58213 0 2.5 Mabsadd L
.45277 .58213 1.875 0 Mabsadd L
.45277 .58213 0 -2.5 Mabsadd L
.45277 .58213 -1.875 0 Mabsadd L closepath F
.47672 .60096 -1.875 0 Mabsadd m
.47672 .60096 0 2.5 Mabsadd L
.47672 .60096 1.875 0 Mabsadd L
.47672 .60096 0 -2.5 Mabsadd L
.47672 .60096 -1.875 0 Mabsadd L closepath F
.5035 .60214 -1.875 0 Mabsadd m
.5035 .60214 0 2.5 Mabsadd L
.5035 .60214 1.875 0 Mabsadd L
.5035 .60214 0 -2.5 Mabsadd L
.5035 .60214 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .05945 L
.66106 .35964 L
.70251 .56683 L
.72646 .59155 L
.7679 .60214 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01472 0 2.5 Mabsadd m
.56889 .01472 -0.56518 .7779 Mabsadd L
.56889 .01472 -2.37764 .77254 Mabsadd L
.56889 .01472 -0.91448 -0.29713 Mabsadd L
.56889 .01472 -1.46946 -2.02254 Mabsadd L
.56889 .01472 0 -0.96154 Mabsadd L
.56889 .01472 1.46946 -2.02254 Mabsadd L
.56889 .01472 .91448 -0.29713 Mabsadd L
.56889 .01472 2.37764 .77254 Mabsadd L
.56889 .01472 .56518 .7779 Mabsadd L
.56889 .01472 0 2.5 Mabsadd L closepath F
.61034 .05945 0 2.5 Mabsadd m
.61034 .05945 -0.56518 .7779 Mabsadd L
.61034 .05945 -2.37764 .77254 Mabsadd L
.61034 .05945 -0.91448 -0.29713 Mabsadd L
.61034 .05945 -1.46946 -2.02254 Mabsadd L
.61034 .05945 0 -0.96154 Mabsadd L
.61034 .05945 1.46946 -2.02254 Mabsadd L
.61034 .05945 .91448 -0.29713 Mabsadd L
.61034 .05945 2.37764 .77254 Mabsadd L
.61034 .05945 .56518 .7779 Mabsadd L
.61034 .05945 0 2.5 Mabsadd L closepath F
.66106 .35964 0 2.5 Mabsadd m
.66106 .35964 -0.56518 .7779 Mabsadd L
.66106 .35964 -2.37764 .77254 Mabsadd L
.66106 .35964 -0.91448 -0.29713 Mabsadd L
.66106 .35964 -1.46946 -2.02254 Mabsadd L
.66106 .35964 0 -0.96154 Mabsadd L
.66106 .35964 1.46946 -2.02254 Mabsadd L
.66106 .35964 .91448 -0.29713 Mabsadd L
.66106 .35964 2.37764 .77254 Mabsadd L
.66106 .35964 .56518 .7779 Mabsadd L
.66106 .35964 0 2.5 Mabsadd L closepath F
.70251 .56683 0 2.5 Mabsadd m
.70251 .56683 -0.56518 .7779 Mabsadd L
.70251 .56683 -2.37764 .77254 Mabsadd L
.70251 .56683 -0.91448 -0.29713 Mabsadd L
.70251 .56683 -1.46946 -2.02254 Mabsadd L
.70251 .56683 0 -0.96154 Mabsadd L
.70251 .56683 1.46946 -2.02254 Mabsadd L
.70251 .56683 .91448 -0.29713 Mabsadd L
.70251 .56683 2.37764 .77254 Mabsadd L
.70251 .56683 .56518 .7779 Mabsadd L
.70251 .56683 0 2.5 Mabsadd L closepath F
.72646 .59155 0 2.5 Mabsadd m
.72646 .59155 -0.56518 .7779 Mabsadd L
.72646 .59155 -2.37764 .77254 Mabsadd L
.72646 .59155 -0.91448 -0.29713 Mabsadd L
.72646 .59155 -1.46946 -2.02254 Mabsadd L
.72646 .59155 0 -0.96154 Mabsadd L
.72646 .59155 1.46946 -2.02254 Mabsadd L
.72646 .59155 .91448 -0.29713 Mabsadd L
.72646 .59155 2.37764 .77254 Mabsadd L
.72646 .59155 .56518 .7779 Mabsadd L
.72646 .59155 0 2.5 Mabsadd L closepath F
.7679 .60214 0 2.5 Mabsadd m
.7679 .60214 -0.56518 .7779 Mabsadd L
.7679 .60214 -2.37764 .77254 Mabsadd L
.7679 .60214 -0.91448 -0.29713 Mabsadd L
.7679 .60214 -1.46946 -2.02254 Mabsadd L
.7679 .60214 0 -0.96154 Mabsadd L
.7679 .60214 1.46946 -2.02254 Mabsadd L
.7679 .60214 .91448 -0.29713 Mabsadd L
.7679 .60214 2.37764 .77254 Mabsadd L
.7679 .60214 .56518 .7779 Mabsadd L
.7679 .60214 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01707 L
.70251 .07946 L
.72646 .18306 L
.7679 .33727 L
.81863 .46912 L
.86007 .53269 L
.89511 .57153 L
.92547 .57977 L
.95224 .59037 L
.97619 .59743 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .01707 -2.5 2.5 Mabsadd m
.66106 .01707 2.5 2.5 Mabsadd L
.66106 .01707 2.5 -2.5 Mabsadd L
.66106 .01707 -2.5 -2.5 Mabsadd L
.66106 .01707 -2.5 2.5 Mabsadd L closepath F
.70251 .07946 -2.5 2.5 Mabsadd m
.70251 .07946 2.5 2.5 Mabsadd L
.70251 .07946 2.5 -2.5 Mabsadd L
.70251 .07946 -2.5 -2.5 Mabsadd L
.70251 .07946 -2.5 2.5 Mabsadd L closepath F
.72646 .18306 -2.5 2.5 Mabsadd m
.72646 .18306 2.5 2.5 Mabsadd L
.72646 .18306 2.5 -2.5 Mabsadd L
.72646 .18306 -2.5 -2.5 Mabsadd L
.72646 .18306 -2.5 2.5 Mabsadd L closepath F
.7679 .33727 -2.5 2.5 Mabsadd m
.7679 .33727 2.5 2.5 Mabsadd L
.7679 .33727 2.5 -2.5 Mabsadd L
.7679 .33727 -2.5 -2.5 Mabsadd L
.7679 .33727 -2.5 2.5 Mabsadd L closepath F
.81863 .46912 -2.5 2.5 Mabsadd m
.81863 .46912 2.5 2.5 Mabsadd L
.81863 .46912 2.5 -2.5 Mabsadd L
.81863 .46912 -2.5 -2.5 Mabsadd L
.81863 .46912 -2.5 2.5 Mabsadd L closepath F
.86007 .53269 -2.5 2.5 Mabsadd m
.86007 .53269 2.5 2.5 Mabsadd L
.86007 .53269 2.5 -2.5 Mabsadd L
.86007 .53269 -2.5 -2.5 Mabsadd L
.86007 .53269 -2.5 2.5 Mabsadd L closepath F
.89511 .57153 -2.5 2.5 Mabsadd m
.89511 .57153 2.5 2.5 Mabsadd L
.89511 .57153 2.5 -2.5 Mabsadd L
.89511 .57153 -2.5 -2.5 Mabsadd L
.89511 .57153 -2.5 2.5 Mabsadd L closepath F
.92547 .57977 -2.5 2.5 Mabsadd m
.92547 .57977 2.5 2.5 Mabsadd L
.92547 .57977 2.5 -2.5 Mabsadd L
.92547 .57977 -2.5 -2.5 Mabsadd L
.92547 .57977 -2.5 2.5 Mabsadd L closepath F
.95224 .59037 -2.5 2.5 Mabsadd m
.95224 .59037 2.5 2.5 Mabsadd L
.95224 .59037 2.5 -2.5 Mabsadd L
.95224 .59037 -2.5 -2.5 Mabsadd L
.95224 .59037 -2.5 2.5 Mabsadd L closepath F
.97619 .59743 -2.5 2.5 Mabsadd m
.97619 .59743 2.5 2.5 Mabsadd L
.97619 .59743 2.5 -2.5 Mabsadd L
.97619 .59743 -2.5 -2.5 Mabsadd L
.97619 .59743 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`800004ool00?oo0003
ool00`00ooooo`0?oolT00000ooo0000000300000ooo000000030002ool50003ool50004ool50009
ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`02ool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`02oomV00000ooo0000000300000ooo000000030002ool50003ool50004
ool50007ool5001;ool00`00ooooo`0Aool001koo`04003ooooo0004ool300000ooo0000000j0000
0ooo0000000^00000ooo0000000;00000ooo0000000=0003ool9001:ool2000Cool001koo`04003o
oooo0004ool00`00ooooo`02oomV00000ooo0000000300000ooo000000030002ool50003ool50004
ool50007ool5001;ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0`ool02P00
oooooooo003oo`00ool00?oo0`001ooo900000?oo`0000000`0000?oo`0000000`000_oo1@000ooo
1@001?oo1@001ooo1@00Booo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0>_oo
100000?oo`00ool0@_oo00<00?ooool03Ooo1@00Booo00<00?ooool04Ooo000Oool20005ool00`00
ooooo`0kool70012ool00`00ooooo`1Lool00`00ooooo`0Aool002Koo`03003ooooo03coo`L00:3o
o`03003ooooo017oo`009_oo00<00?ooool0?_oo1@00@ooo00<00?ooool04?oo00<00?ooool0Aooo
00<00?ooool04Ooo000Vool20012ool2001Gool00`00ooooo`16ool00`00ooooo`0Aool002Koo`03
003ooooo04;oo`03003ooooo04?oo`03003ooooo00ooo`03003ooooo04Koo`03003ooooo017oo`00
9_oo00<00?ooool0@ooo0P00@ooo0`004?oo00<00?ooool0AOoo00<00?ooool04Ooo000Vool00`00
ooooo`13ool30013ool2000Aool00`00ooooo`14ool00`00ooooo`0Aool002Koo`03003ooooo04;o
o`@0047oo`D005Ooo`03003ooooo017oo`009_oo00<00?ooool0@ooo0P00AOoo00<00?ooool0E_oo
00<00?ooool04Ooo000Vool20016ool00`00ooooo`1Dool50012ool00`00ooooo`0Aool002Koo`03
003ooooo04Goo`03003ooooo05Coo`D004;oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<0
0?ooool0@_oo0P004?oo1@00@_oo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`1D
ool50012ool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo05?oo`D004;oo`03003o
oooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0@_oo00<00?ooool04_oo00<00?ooool0@?oo
00<00?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`1Gool00`00ooooo`10ool00`00oooo
o`0Aool002Koo`8004Ooo`03003ooooo05Ooo`03003ooooo043oo`03003ooooo017oo`009_oo00<0
0?ooool0A_oo0P00A?oo00<00?ooool04_oo00<00?ooool0?ooo00<00?ooool04Ooo000Vool00`00
ooooo`15ool40013ool00`00ooooo`0Bool00`00ooooo`0oool00`00ooooo`0Aool002Koo`03003o
oooo04Koo`<005Soo`03003ooooo03ooo`03003ooooo017oo`009_oo00<00?ooool0Aooo00<00?oo
ool0VOoo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00ooooo`18ool0
0`00ooooo`11ool00`00ooooo`1Dool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`18ool00`00ooooo`2Hool00`00ooooo`0Aool001;oo`04003ooooo0009ool0
0`00ooooo`04ool30018ool00`00ooooo`1Gool00`00ooooo`0mool2000Cool001;oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`18ool00`00ooooo`12ool00`00ooooo`1Cool00`00oooo
o`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`18ool00`00ooooo`12ool0
0`00ooooo`1Cool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0BOoo00<00?ooool0Uooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`19ool0
0`00ooooo`1Gool00`00ooooo`0mool00`00ooooo`0Aool002Koo`03003ooooo04Woo`03003ooooo
047oo`03003ooooo01?oo`03003ooooo03goo`03003ooooo017oo`009_oo00<00?ooool0BOoo00<0
0?ooool0Eooo00<00?ooool0?Ooo00<00?ooool04Ooo000Vool2001:ool00`00ooooo`1Hool00`00
ooooo`0lool00`00ooooo`0Aool002Koo`03003ooooo04[oo`03003ooooo047oo`03003ooooo01?o
o`03003ooooo03coo`03003ooooo017oo`009_oo00<00?ooool0BOoo0P00@ooo00<00?ooool04ooo
00<00?ooool0??oo00<00?ooool04Ooo000Vool00`00ooooo`18ool4001Fool5000lool00`00oooo
o`0Aool002Koo`03003ooooo04Woo`<005Koo`D003coo`03003ooooo017oo`009_oo00<00?ooool0
B_oo00<00?ooool0@_oo00<00?ooool04?oo1@00??oo00<00?ooool04Ooo000Vool2001<ool00`00
ooooo`1Dool5000lool00`00ooooo`0Aool002Koo`03003ooooo04_oo`03003ooooo05Coo`D003co
o`03003ooooo017oo`009_oo00<00?ooool0Booo00<00?ooool0@Ooo00<00?ooool0DOoo00<00?oo
ool04Ooo000Vool00`00ooooo`1;ool00`00ooooo`11ool00`00ooooo`1Aool00`00ooooo`0Aool0
02Koo`03003ooooo04_oo`03003ooooo05Soo`03003ooooo03[oo`03003ooooo017oo`009_oo00<0
0?ooool0C?oo00<00?ooool0Eooo00<00?ooool0>_oo00<00?ooool04Ooo000Vool00`00ooooo`1<
ool00`00ooooo`11ool00`00ooooo`0Cool00`00ooooo`0jool00`00ooooo`0Aool002Koo`8004go
o`03003ooooo05Soo`03003ooooo03Woo`03003ooooo017oo`009_oo00<00?ooool0C?oo00<00?oo
ool0F?oo00<00?ooool0>Ooo00<00?ooool04Ooo000Vool00`00ooooo`1<ool00`00ooooo`11ool0
0`00ooooo`0Dool00`00ooooo`0iool00`00ooooo`0Aool002Koo`03003ooooo04goo`03003ooooo
043oo`03003ooooo053oo`03003ooooo017oo`009_oo00<00?ooool0C?oo0`00U?oo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1;ool4002Dool00`00
ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1<ool20013ool00`00
ooooo`0Dool00`00ooooo`0hool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3001=
ool00`00ooooo`2Bool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0
C_oo00<00?ooool0T_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<0
0?ooool0C_oo00<00?ooool0@Ooo00<00?ooool0C_oo00<00?ooool04Ooo000Bool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0C_oo00<00?ooool0F?oo00<00?ooool0=ooo00<00?ooool04Ooo000C
ool2000;ool00`00ooooo`03ool00`00ooooo`1>ool00`00ooooo`1Hool00`00ooooo`0gool00`00
ooooo`0Aool002Koo`03003ooooo04koo`03003ooooo047oo`03003ooooo01Goo`03003ooooo03Ko
o`03003ooooo017oo`009_oo00<00?ooool0C_oo00<00?ooool0@Ooo00<00?ooool05Ooo00<00?oo
ool0=_oo00<00?ooool04Ooo000Vool2001@ool00`00ooooo`1Iool00`00ooooo`0eool00`00oooo
o`0Aool002Koo`03003ooooo04ooo`03003ooooo05Woo`03003ooooo03Goo`03003ooooo017oo`00
9_oo00<00?ooool0Cooo00<00?ooool0@Ooo00<00?ooool0COoo00<00?ooool04Ooo000Vool00`00
ooooo`1?ool00`00ooooo`2Aool00`00ooooo`0Aool002Koo`03003ooooo04ooo`03003ooooo097o
o`03003ooooo017oo`009_oo00<00?ooool0Cooo00<00?ooool0@Ooo00<00?ooool05_oo00<00?oo
ool0=?oo00<00?ooool04Ooo000Vool00`00ooooo`1@ool00`00ooooo`10ool00`00ooooo`1=ool0
0`00ooooo`0Aool002Koo`80053oo`<0097oo`03003ooooo017oo`009_oo00<00?ooool0C_oo1000
TOoo00<00?ooool04Ooo000Vool00`00ooooo`1?ool20013ool00`00ooooo`0Fool00`00ooooo`0c
ool00`00ooooo`0Aool002Koo`03003ooooo053oo`03003ooooo05[oo`03003ooooo03?oo`03003o
oooo017oo`009_oo00<00?ooool0DOoo00<00?ooool0FOoo00<00?ooool0<ooo00<00?ooool04Ooo
000Vool00`00ooooo`1Aool00`00ooooo`10ool00`00ooooo`0Eool5000bool00`00ooooo`0Aool0
02Koo`8005;oo`03003ooooo047oo`03003ooooo01Coo`D003;oo`03003ooooo017oo`009_oo00<0
0?ooool0DOoo00<00?ooool0F?oo1@00<_oo00<00?ooool04Ooo000Vool00`00ooooo`1Aool00`00
ooooo`1Hool5000bool00`00ooooo`0Aool002Koo`03003ooooo05;oo`03003ooooo043oo`03003o
oooo01Coo`D003;oo`03003ooooo017oo`009_oo00<00?ooool0D_oo00<00?ooool0@?oo0P00C?oo
00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`1Bool00`00oooo
o`10ool00`00ooooo`0Hool00`00ooooo`0`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0D_oo00<00?ooool0?_oo1@00Booo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<005;oo`03003ooooo043oo`8004_oo`8001?oo`004_oo
00@00?ooool000Soo`<000Goo`03003ooooo05;oo`03003ooooo08koo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo05?oo`03003ooooo05_oo`03003ooooo02oo
o`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo05?oo`03003o
oooo043oo`03003ooooo01Soo`03003ooooo02ooo`03003ooooo017oo`004ooo0P002_oo0`001?oo
00<00?ooool0Dooo00<00?ooool0G?oo00<00?ooool0;_oo00<00?ooool04Ooo000Vool00`00oooo
o`1Cool00`00ooooo`1Lool00`00ooooo`0^ool00`00ooooo`0Aool002Koo`03003ooooo05?oo`03
003ooooo047oo`03003ooooo01Woo`03003ooooo02goo`03003ooooo017oo`009_oo0P00EOoo00<0
0?ooool0S?oo00<00?ooool04Ooo000Vool00`00ooooo`1Cool2002>ool00`00ooooo`0Aool002Ko
o`03003ooooo05;oo`@004;oo`03003ooooo04Soo`03003ooooo017oo`009_oo00<00?ooool0Dooo
0`00@_oo00<00?ooool06_oo00<00?ooool0:ooo00<00?ooool04Ooo000Vool00`00ooooo`1Dool0
0`00ooooo`1Nool00`00ooooo`0[ool00`00ooooo`0Aool002Koo`03003ooooo05Goo`03003ooooo
08_oo`03003ooooo017oo`009_oo00<00?ooool0EOoo00<00?ooool0@?oo00<00?ooool0B?oo00<0
0?ooool04Ooo000Vool2001Fool00`00ooooo`1Nool00`00ooooo`0Zool00`00ooooo`0Aool002Ko
o`03003ooooo05Goo`03003ooooo05koo`03003ooooo02[oo`03003ooooo017oo`009_oo00<00?oo
ool0EOoo00<00?ooool0@Ooo00<00?ooool06ooo00<00?ooool0:Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`1Fool00`00ooooo`10ool00`00ooooo`0Kool00`00ooooo`0Yool00`00ooooo`0Aool0
02Koo`03003ooooo05Koo`03003ooooo05ooo`03003ooooo02Soo`03003ooooo017oo`009_oo00<0
0?ooool0E_oo00<00?ooool0Gooo00<00?ooool0:?oo00<00?ooool04Ooo000Vool2001Gool00`00
ooooo`11ool00`00ooooo`16ool00`00ooooo`0Aool002Koo`03003ooooo05Ooo`03003ooooo08Wo
o`03003ooooo017oo`009_oo00<00?ooool0Eooo00<00?ooool0GOoo1@009ooo00<00?ooool04Ooo
000Vool00`00ooooo`1Gool00`00ooooo`10ool00`00ooooo`0Jool5000Wool00`00ooooo`0Aool0
02Koo`03003ooooo05Ooo`03003ooooo043oo`03003ooooo01[oo`D002Ooo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0Eooo00<00?ooool0GOoo1@009ooo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo05Soo`03003ooooo
05coo`D002Ooo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3001Gool3
0011ool00`00ooooo`0Nool00`00ooooo`0Sool2000Cool001;oo`04003ooooo0009ool20005ool0
0`00ooooo`1Fool4001Sool00`00ooooo`0Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0Eooo0P00I?oo00<00?ooool08ooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo05Woo`03003ooooo043oo`03003ooooo01oo
o`03003ooooo02;oo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0FOoo00<00?oo
ool0Hooo00<00?ooool08Ooo00<00?ooool04Ooo000Vool00`00ooooo`1Jool00`00ooooo`26ool0
0`00ooooo`0Aool002Koo`03003ooooo05[oo`03003ooooo03ooo`03003ooooo04Coo`03003ooooo
017oo`009_oo0P00G?oo0P00@?oo00<00?ooool08Ooo00<00?ooool07ooo00<00?ooool04Ooo000V
ool00`00ooooo`1Kool3001Sool00`00ooooo`0Oool00`00ooooo`0Aool002Koo`03003ooooo05[o
o`@008Goo`03003ooooo017oo`009_oo00<00?ooool0Fooo0P00@?oo00<00?ooool08Ooo1@007Ooo
00<00?ooool04Ooo000Vool00`00ooooo`1Mool00`00ooooo`1Qool5000Mool00`00ooooo`0Aool0
02Koo`03003ooooo05goo`03003ooooo067oo`D001goo`03003ooooo017oo`009_oo00<00?ooool0
G_oo00<00?ooool0?Ooo00<00?ooool08?oo1@007Ooo00<00?ooool04Ooo000Vool2001Oool00`00
ooooo`0mool00`00ooooo`0Pool5000Mool00`00ooooo`0Aool002Koo`03003ooooo05ooo`03003o
oooo06Coo`03003ooooo01[oo`03003ooooo017oo`009_oo00<00?ooool0Gooo00<00?ooool0POoo
00<00?ooool04Ooo000Vool00`00ooooo`1Pool00`00ooooo`0lool00`00ooooo`11ool00`00oooo
o`0Aool002Koo`03003ooooo063oo`8003coo`8002Woo`D001Goo`03003ooooo017oo`009_oo00<0
0?ooool0H?oo0P00??oo0P00:Ooo1@005Ooo00<00?ooool04Ooo000Vool00`00ooooo`1Oool4000j
ool4000Xool50002ool5000>ool00`00ooooo`0Aool002Koo`80067oo`800003ool00000008006;o
o``000koo`03003ooooo017oo`009_oo00<00?ooool0I?oo0`00>ooo00<00?ooool09?oo1@000_oo
1@003_oo00<00?ooool04Ooo000Vool00`00ooooo`1Uool3000kool00`00ooooo`0Zool;0008ool0
0`00ooooo`0Aool002Koo`03003ooooo06Koo`03003oo`0003_oo`03003ooooo02Woo`D00003ool0
000000P000?oo`03003ooooo017oo`007_oo10001?oo00<00?ooool0JOoo00<00?oo0000=_oo1@00
;ooo2P000ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`1Zool30003ool20005
ool20006ool20008ool2000:ool00`00ooooo`06ool20004ool01000oooooooo0P000_oo10002Ooo
0P001ooo0`001Ooo0`001?oo0`000_oo2P000ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool3
001Yoomg0002ool2000Cool0023oo`03003ooooo00?oo`03003ooooo06[oo`8000Coo`<000Coo`<0
00Goo`<000Ooo`<000Woo`8000Ooo`<000?oo`8000Koo`@000Ooo`D000Goo`D000?oo`D000;oo`D0
0003ool0000000P000?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool08_oo00<00?ooool08Ooo00<00?ooool08Ooo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool01ooo00<0
0?ooool02Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002>ool00`00ooooo`0Aool4001jool008koo`03003ooooo017oo`03003o
oooo07_oo`00Q_oo00<00?ooool00_oo1@004ooo00<00?ooool01Ooo00<00?ooool0L_oo0025ool0
0`00ooooo`03ool01000ooooo`005Ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00oooo
o`04ool00`00ool00007ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1aool008Goo`03
003ooooo00Goo`8000Soo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`1aool008Goo`03
003ooooo00Koo`03003ooooo00Koo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<0
0?ooool09?oo00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`
ool008Goo`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo
0025ool00`00ooooo`04ool4000Bool40006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03
003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Cool00`00
ooooo`04ool00`00ooooo`1bool008koo`03003ooooo01?oo`03003ooooo07Woo`00S?oo0`004ooo
0`00Nooo002>ool00`00ooooo`0Cool00`00ooooo`1iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112677, \
0.0275751, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .0206 L
.45277 .03002 L
.47672 .08535 L
.5035 .19836 L
.53385 .3667 L
.56889 .5115 L
.61034 .58448 L
.66106 .59979 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01472 -1.875 0 Mabsadd m
.31916 .01472 0 2.5 Mabsadd L
.31916 .01472 1.875 0 Mabsadd L
.31916 .01472 0 -2.5 Mabsadd L
.31916 .01472 -1.875 0 Mabsadd L closepath F
.33215 .01472 -1.875 0 Mabsadd m
.33215 .01472 0 2.5 Mabsadd L
.33215 .01472 1.875 0 Mabsadd L
.33215 .01472 0 -2.5 Mabsadd L
.33215 .01472 -1.875 0 Mabsadd L closepath F
.34593 .01472 -1.875 0 Mabsadd m
.34593 .01472 0 2.5 Mabsadd L
.34593 .01472 1.875 0 Mabsadd L
.34593 .01472 0 -2.5 Mabsadd L
.34593 .01472 -1.875 0 Mabsadd L closepath F
.3606 .01472 -1.875 0 Mabsadd m
.3606 .01472 0 2.5 Mabsadd L
.3606 .01472 1.875 0 Mabsadd L
.3606 .01472 0 -2.5 Mabsadd L
.3606 .01472 -1.875 0 Mabsadd L closepath F
.37629 .01472 -1.875 0 Mabsadd m
.37629 .01472 0 2.5 Mabsadd L
.37629 .01472 1.875 0 Mabsadd L
.37629 .01472 0 -2.5 Mabsadd L
.37629 .01472 -1.875 0 Mabsadd L closepath F
.39313 .01472 -1.875 0 Mabsadd m
.39313 .01472 0 2.5 Mabsadd L
.39313 .01472 1.875 0 Mabsadd L
.39313 .01472 0 -2.5 Mabsadd L
.39313 .01472 -1.875 0 Mabsadd L closepath F
.41133 .01472 -1.875 0 Mabsadd m
.41133 .01472 0 2.5 Mabsadd L
.41133 .01472 1.875 0 Mabsadd L
.41133 .01472 0 -2.5 Mabsadd L
.41133 .01472 -1.875 0 Mabsadd L closepath F
.43111 .0206 -1.875 0 Mabsadd m
.43111 .0206 0 2.5 Mabsadd L
.43111 .0206 1.875 0 Mabsadd L
.43111 .0206 0 -2.5 Mabsadd L
.43111 .0206 -1.875 0 Mabsadd L closepath F
.45277 .03002 -1.875 0 Mabsadd m
.45277 .03002 0 2.5 Mabsadd L
.45277 .03002 1.875 0 Mabsadd L
.45277 .03002 0 -2.5 Mabsadd L
.45277 .03002 -1.875 0 Mabsadd L closepath F
.47672 .08535 -1.875 0 Mabsadd m
.47672 .08535 0 2.5 Mabsadd L
.47672 .08535 1.875 0 Mabsadd L
.47672 .08535 0 -2.5 Mabsadd L
.47672 .08535 -1.875 0 Mabsadd L closepath F
.5035 .19836 -1.875 0 Mabsadd m
.5035 .19836 0 2.5 Mabsadd L
.5035 .19836 1.875 0 Mabsadd L
.5035 .19836 0 -2.5 Mabsadd L
.5035 .19836 -1.875 0 Mabsadd L closepath F
.53385 .3667 -1.875 0 Mabsadd m
.53385 .3667 0 2.5 Mabsadd L
.53385 .3667 1.875 0 Mabsadd L
.53385 .3667 0 -2.5 Mabsadd L
.53385 .3667 -1.875 0 Mabsadd L closepath F
.56889 .5115 -1.875 0 Mabsadd m
.56889 .5115 0 2.5 Mabsadd L
.56889 .5115 1.875 0 Mabsadd L
.56889 .5115 0 -2.5 Mabsadd L
.56889 .5115 -1.875 0 Mabsadd L closepath F
.61034 .58448 -1.875 0 Mabsadd m
.61034 .58448 0 2.5 Mabsadd L
.61034 .58448 1.875 0 Mabsadd L
.61034 .58448 0 -2.5 Mabsadd L
.61034 .58448 -1.875 0 Mabsadd L closepath F
.66106 .59979 -1.875 0 Mabsadd m
.66106 .59979 0 2.5 Mabsadd L
.66106 .59979 1.875 0 Mabsadd L
.66106 .59979 0 -2.5 Mabsadd L
.66106 .59979 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01589 L
.7679 .0465 L
.81863 .34316 L
.86007 .5527 L
.89511 .59743 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01472 0 2.5 Mabsadd m
.56889 .01472 -0.56518 .7779 Mabsadd L
.56889 .01472 -2.37764 .77254 Mabsadd L
.56889 .01472 -0.91448 -0.29713 Mabsadd L
.56889 .01472 -1.46946 -2.02254 Mabsadd L
.56889 .01472 0 -0.96154 Mabsadd L
.56889 .01472 1.46946 -2.02254 Mabsadd L
.56889 .01472 .91448 -0.29713 Mabsadd L
.56889 .01472 2.37764 .77254 Mabsadd L
.56889 .01472 .56518 .7779 Mabsadd L
.56889 .01472 0 2.5 Mabsadd L closepath F
.61034 .01472 0 2.5 Mabsadd m
.61034 .01472 -0.56518 .7779 Mabsadd L
.61034 .01472 -2.37764 .77254 Mabsadd L
.61034 .01472 -0.91448 -0.29713 Mabsadd L
.61034 .01472 -1.46946 -2.02254 Mabsadd L
.61034 .01472 0 -0.96154 Mabsadd L
.61034 .01472 1.46946 -2.02254 Mabsadd L
.61034 .01472 .91448 -0.29713 Mabsadd L
.61034 .01472 2.37764 .77254 Mabsadd L
.61034 .01472 .56518 .7779 Mabsadd L
.61034 .01472 0 2.5 Mabsadd L closepath F
.66106 .01472 0 2.5 Mabsadd m
.66106 .01472 -0.56518 .7779 Mabsadd L
.66106 .01472 -2.37764 .77254 Mabsadd L
.66106 .01472 -0.91448 -0.29713 Mabsadd L
.66106 .01472 -1.46946 -2.02254 Mabsadd L
.66106 .01472 0 -0.96154 Mabsadd L
.66106 .01472 1.46946 -2.02254 Mabsadd L
.66106 .01472 .91448 -0.29713 Mabsadd L
.66106 .01472 2.37764 .77254 Mabsadd L
.66106 .01472 .56518 .7779 Mabsadd L
.66106 .01472 0 2.5 Mabsadd L closepath F
.70251 .01472 0 2.5 Mabsadd m
.70251 .01472 -0.56518 .7779 Mabsadd L
.70251 .01472 -2.37764 .77254 Mabsadd L
.70251 .01472 -0.91448 -0.29713 Mabsadd L
.70251 .01472 -1.46946 -2.02254 Mabsadd L
.70251 .01472 0 -0.96154 Mabsadd L
.70251 .01472 1.46946 -2.02254 Mabsadd L
.70251 .01472 .91448 -0.29713 Mabsadd L
.70251 .01472 2.37764 .77254 Mabsadd L
.70251 .01472 .56518 .7779 Mabsadd L
.70251 .01472 0 2.5 Mabsadd L closepath F
.72646 .01589 0 2.5 Mabsadd m
.72646 .01589 -0.56518 .7779 Mabsadd L
.72646 .01589 -2.37764 .77254 Mabsadd L
.72646 .01589 -0.91448 -0.29713 Mabsadd L
.72646 .01589 -1.46946 -2.02254 Mabsadd L
.72646 .01589 0 -0.96154 Mabsadd L
.72646 .01589 1.46946 -2.02254 Mabsadd L
.72646 .01589 .91448 -0.29713 Mabsadd L
.72646 .01589 2.37764 .77254 Mabsadd L
.72646 .01589 .56518 .7779 Mabsadd L
.72646 .01589 0 2.5 Mabsadd L closepath F
.7679 .0465 0 2.5 Mabsadd m
.7679 .0465 -0.56518 .7779 Mabsadd L
.7679 .0465 -2.37764 .77254 Mabsadd L
.7679 .0465 -0.91448 -0.29713 Mabsadd L
.7679 .0465 -1.46946 -2.02254 Mabsadd L
.7679 .0465 0 -0.96154 Mabsadd L
.7679 .0465 1.46946 -2.02254 Mabsadd L
.7679 .0465 .91448 -0.29713 Mabsadd L
.7679 .0465 2.37764 .77254 Mabsadd L
.7679 .0465 .56518 .7779 Mabsadd L
.7679 .0465 0 2.5 Mabsadd L closepath F
.81863 .34316 0 2.5 Mabsadd m
.81863 .34316 -0.56518 .7779 Mabsadd L
.81863 .34316 -2.37764 .77254 Mabsadd L
.81863 .34316 -0.91448 -0.29713 Mabsadd L
.81863 .34316 -1.46946 -2.02254 Mabsadd L
.81863 .34316 0 -0.96154 Mabsadd L
.81863 .34316 1.46946 -2.02254 Mabsadd L
.81863 .34316 .91448 -0.29713 Mabsadd L
.81863 .34316 2.37764 .77254 Mabsadd L
.81863 .34316 .56518 .7779 Mabsadd L
.81863 .34316 0 2.5 Mabsadd L closepath F
.86007 .5527 0 2.5 Mabsadd m
.86007 .5527 -0.56518 .7779 Mabsadd L
.86007 .5527 -2.37764 .77254 Mabsadd L
.86007 .5527 -0.91448 -0.29713 Mabsadd L
.86007 .5527 -1.46946 -2.02254 Mabsadd L
.86007 .5527 0 -0.96154 Mabsadd L
.86007 .5527 1.46946 -2.02254 Mabsadd L
.86007 .5527 .91448 -0.29713 Mabsadd L
.86007 .5527 2.37764 .77254 Mabsadd L
.86007 .5527 .56518 .7779 Mabsadd L
.86007 .5527 0 2.5 Mabsadd L closepath F
.89511 .59743 0 2.5 Mabsadd m
.89511 .59743 -0.56518 .7779 Mabsadd L
.89511 .59743 -2.37764 .77254 Mabsadd L
.89511 .59743 -0.91448 -0.29713 Mabsadd L
.89511 .59743 -1.46946 -2.02254 Mabsadd L
.89511 .59743 0 -0.96154 Mabsadd L
.89511 .59743 1.46946 -2.02254 Mabsadd L
.89511 .59743 .91448 -0.29713 Mabsadd L
.89511 .59743 2.37764 .77254 Mabsadd L
.89511 .59743 .56518 .7779 Mabsadd L
.89511 .59743 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .01472 L
.81863 .01707 L
.86007 .05945 L
.89511 .23603 L
.92547 .34669 L
.95224 .42438 L
.97619 .46794 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .01472 -2.5 2.5 Mabsadd m
.66106 .01472 2.5 2.5 Mabsadd L
.66106 .01472 2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 2.5 Mabsadd L closepath F
.70251 .01472 -2.5 2.5 Mabsadd m
.70251 .01472 2.5 2.5 Mabsadd L
.70251 .01472 2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 2.5 Mabsadd L closepath F
.72646 .01472 -2.5 2.5 Mabsadd m
.72646 .01472 2.5 2.5 Mabsadd L
.72646 .01472 2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 2.5 Mabsadd L closepath F
.7679 .01472 -2.5 2.5 Mabsadd m
.7679 .01472 2.5 2.5 Mabsadd L
.7679 .01472 2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 2.5 Mabsadd L closepath F
.81863 .01707 -2.5 2.5 Mabsadd m
.81863 .01707 2.5 2.5 Mabsadd L
.81863 .01707 2.5 -2.5 Mabsadd L
.81863 .01707 -2.5 -2.5 Mabsadd L
.81863 .01707 -2.5 2.5 Mabsadd L closepath F
.86007 .05945 -2.5 2.5 Mabsadd m
.86007 .05945 2.5 2.5 Mabsadd L
.86007 .05945 2.5 -2.5 Mabsadd L
.86007 .05945 -2.5 -2.5 Mabsadd L
.86007 .05945 -2.5 2.5 Mabsadd L closepath F
.89511 .23603 -2.5 2.5 Mabsadd m
.89511 .23603 2.5 2.5 Mabsadd L
.89511 .23603 2.5 -2.5 Mabsadd L
.89511 .23603 -2.5 -2.5 Mabsadd L
.89511 .23603 -2.5 2.5 Mabsadd L closepath F
.92547 .34669 -2.5 2.5 Mabsadd m
.92547 .34669 2.5 2.5 Mabsadd L
.92547 .34669 2.5 -2.5 Mabsadd L
.92547 .34669 -2.5 -2.5 Mabsadd L
.92547 .34669 -2.5 2.5 Mabsadd L closepath F
.95224 .42438 -2.5 2.5 Mabsadd m
.95224 .42438 2.5 2.5 Mabsadd L
.95224 .42438 2.5 -2.5 Mabsadd L
.95224 .42438 -2.5 -2.5 Mabsadd L
.95224 .42438 -2.5 2.5 Mabsadd L closepath F
.97619 .46794 -2.5 2.5 Mabsadd m
.97619 .46794 2.5 2.5 Mabsadd L
.97619 .46794 2.5 -2.5 Mabsadd L
.97619 .46794 -2.5 -2.5 Mabsadd L
.97619 .46794 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?oo00000_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`0000000`001Ooo1@002Ooo
00<00?ooool08Ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00_ooIP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo
1@0000?oo`0000000`001Ooo1@001_oo1@009ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`0000?oo`000000J`0000?oo`0000002`0000?oo`0000003P000_oo2P0000?oo`00ool02`000ooo
1`000_oo00@00?ooooooo`D002Koo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00;oofH0
0003ool0000000<00003ool0000000<000;oo`D000?oo`D000Coo`D000Ooo`D000Coo`D00003ool0
000000<000Goo`D000Koo`D002Ooo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo
04Coob@00003ool0000000<00003ool0000000<000;oo`D000?oo`D000Coo`D000Ooo`D000Coo`D0
0003ool0000000@000Coo`D000Koo`D002Ooo`03003ooooo017oo`007_oo00@00?ooool000Coo`03
003ooooo067oo`03003ooooo00<0053oo`D002Ooo`03003ooooo017oo`007ooo0P001Ooo00<00?oo
ool0IOoo0P00@ooo00<00?ooool0=_oo00<00?ooool04Ooo000Vool00`00ooooo`1Vool2001Fool2
000Sool00`00ooooo`0Aool002Koo`03003ooooo06Ooo`03003ooooo04?oo`<003?oo`03003ooooo
017oo`009_oo0P00JOoo00<00?ooool0@_oo0P00=?oo00<00?ooool04Ooo000Vool00`00ooooo`1X
ool00`00ooooo`11ool4000Aool00`00ooooo`0Oool00`00ooooo`0Aool002Koo`03003ooooo06So
o`03003ooooo04?oo`03003ooooo013oo`D001goo`03003ooooo017oo`009_oo00<00?ooool0JOoo
00<00?ooool0@_oo00<00?ooool04?oo1@007Ooo00<00?ooool04Ooo000Vool00`00ooooo`1Yool0
0`00ooooo`1Eool5000Mool00`00ooooo`0Aool002Koo`03003ooooo06Woo`03003ooooo04?oo`03
003ooooo00ooo`D001goo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0@_oo00<00?ooool0
3ooo1@007Ooo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`1fool00`00ooooo`0A
ool002Koo`03003ooooo06[oo`8007Ooo`03003ooooo017oo`009_oo00<00?ooool0JOoo1000@_oo
0P004ooo00<00?ooool07?oo00<00?ooool04Ooo000Vool00`00ooooo`1Zool3001Hool00`00oooo
o`0Kool00`00ooooo`0Aool002Koo`03003ooooo06_oo`03003ooooo07Goo`03003ooooo017oo`00
9_oo00<00?ooool0K?oo00<00?ooool0@Ooo00<00?ooool0<?oo00<00?ooool04Ooo000Vool2001]
ool00`00ooooo`11ool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003o
oooo05Koo`03003ooooo01_oo`03003ooooo017oo`009_oo00<00?ooool0K?oo00<00?ooool0E_oo
00<00?ooool06ooo00<00?ooool04Ooo000Vool00`00ooooo`1]ool00`00ooooo`11ool00`00oooo
o`0Aool00`00ooooo`0Kool00`00ooooo`0Aool002Koo`03003ooooo06goo`03003ooooo05Koo`03
003ooooo01[oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0
KOoo00<00?ooool0E_oo00<00?ooool06_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0KOoo00<00?ooool0@Ooo00<00?ooool04_oo00<00?ooool06_oo00<0
0?ooool04Ooo000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00K_oo00<00?ooool0@?oo00<0
0?ooool0;_oo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0K_oo00<0
0?ooool0L_oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
K_oo00<00?ooool0L_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo06koo`03003ooooo047oo`03003ooooo01;oo`03003ooooo01Woo`03003ooooo017oo`00
4ooo0P002_oo0P001Ooo00<00?ooool0K_oo00<00?ooool0L_oo00<00?ooool04Ooo000Vool00`00
ooooo`1_ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo06ooo`03003ooooo043o
o`03003ooooo02koo`03003ooooo017oo`009_oo0P00L?oo00<00?ooool0@Ooo00<00?ooool04_oo
00<00?ooool06?oo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1Fool00`00oooo
o`0Hool00`00ooooo`0Aool002Koo`03003ooooo073oo`03003ooooo05Goo`03003ooooo01Soo`03
003ooooo017oo`009_oo00<00?ooool0L?oo00<00?ooool0@?oo00<00?ooool04ooo00<00?ooool0
5ooo00<00?ooool04Ooo000Vool00`00ooooo`1`ool00`00ooooo`1Fool00`00ooooo`0Gool00`00
ooooo`0Aool002Koo`03003ooooo073oo`03003ooooo05Koo`03003ooooo01Ooo`03003ooooo017o
o`009_oo0P00L_oo00<00?ooool0@?oo00<00?ooool0;?oo00<00?ooool04Ooo000Vool00`00oooo
o`1`ool20012ool00`00ooooo`0/ool00`00ooooo`0Aool002Koo`03003ooooo06ooo`@0073oo`03
003ooooo017oo`009_oo00<00?ooool0L?oo0`00Eooo00<00?ooool05_oo00<00?ooool04Ooo000V
ool00`00ooooo`1aool00`00ooooo`10ool00`00ooooo`0/ool00`00ooooo`0Aool002Koo`03003o
oooo07;oo`03003ooooo06koo`03003ooooo017oo`009_oo00<00?ooool0L_oo00<00?ooool0K_oo
00<00?ooool04Ooo000Vool2001cool00`00ooooo`10ool00`00ooooo`0Cool00`00ooooo`0Eool0
0`00ooooo`0Aool002Koo`03003ooooo07;oo`03003ooooo05Koo`03003ooooo01Goo`03003ooooo
017oo`009_oo00<00?ooool0L_oo00<00?ooool0E?oo1@005Ooo00<00?ooool04Ooo000Vool00`00
ooooo`1bool00`00ooooo`10ool00`00ooooo`0Aool5000Eool00`00ooooo`0Aool002Koo`03003o
oooo07?oo`03003ooooo03ooo`03003ooooo017oo`D001Goo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0Looo00<00?ooool0Dooo1@005Ooo00<00?oo
ool04Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Looo00<00?ooool0Dooo
1@005Ooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00Looo00<00?ooool0@?oo
00<00?ooool0:Ooo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo07?o
o`03003ooooo06goo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003o
oooo07Coo`03003ooooo05Koo`03003ooooo01?oo`03003ooooo017oo`004_oo00@00?ooool000Wo
o`8000Goo`03003ooooo07Coo`03003ooooo043oo`03003ooooo01?oo`03003ooooo01?oo`03003o
oooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0M?oo00<00?ooool0@?oo00<00?oo
ool0:Ooo00<00?ooool04Ooo000Vool00`00ooooo`1dool00`00ooooo`1/ool00`00ooooo`0Aool0
02Koo`03003ooooo07Coo`03003ooooo05Ooo`03003ooooo01;oo`03003ooooo017oo`009_oo0P00
MOoo00<00?ooool0@?oo00<00?ooool05?oo00<00?ooool04_oo00<00?ooool04Ooo000Vool00`00
ooooo`1eool00`00ooooo`1Fool00`00ooooo`0Bool00`00ooooo`0Aool002Koo`03003ooooo07Go
o`03003ooooo05Ooo`03003ooooo017oo`03003ooooo017oo`009_oo00<00?ooool0MOoo00<00?oo
ool0@?oo00<00?ooool05?oo00<00?ooool04Ooo00<00?ooool04Ooo000Vool00`00ooooo`1eool0
0`00ooooo`10ool00`00ooooo`0Dool00`00ooooo`0Aool00`00ooooo`0Aool002Koo`03003ooooo
07Goo`03003ooooo06_oo`03003ooooo017oo`009_oo00<00?ooool0MOoo00<00?ooool0Jooo00<0
0?ooool04Ooo000Vool2001gool00`00ooooo`0oool00`00ooooo`0Xool00`00ooooo`0Aool002Ko
o`03003ooooo07Koo`03003ooooo05Ooo`03003ooooo013oo`03003ooooo017oo`009_oo00<00?oo
ool0M_oo00<00?ooool0Eooo00<00?ooool04?oo00<00?ooool04Ooo000Vool00`00ooooo`1fool0
0`00ooooo`10ool00`00ooooo`0Wool00`00ooooo`0Aool002Koo`03003ooooo07Koo`03003ooooo
043oo`03003ooooo02Ooo`03003ooooo017oo`009_oo00<00?ooool0Mooo00<00?ooool0Eooo00<0
0?ooool03ooo00<00?ooool04Ooo000Vool2001hool00`00ooooo`0oool2000Fool00`00ooooo`0?
ool00`00ooooo`0Aool002Koo`03003ooooo07Ooo`03003ooooo03ooo`8001Goo`D000koo`03003o
oooo017oo`009_oo00<00?ooool0Mooo00<00?ooool0?Ooo1@005?oo1@003_oo00<00?ooool04Ooo
000Vool00`00ooooo`1gool00`00ooooo`1Fool5000>ool00`00ooooo`0Aool002Koo`03003ooooo
07Ooo`03003ooooo043oo`03003ooooo01?oo`D000koo`03003ooooo017oo`004ooo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0N?oo00<00?ooool0EOoo1@003_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo07Ooo`<006Woo`03003ooooo017oo`00
4_oo00@00?ooool000Soo`04003ooooo0004ool3001fool40011ool00`00ooooo`0Tool2000Cool0
01;oo`04003ooooo0008ool30005ool00`00ooooo`1gool20012ool00`00ooooo`0Fool00`00oooo
o`0<ool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1hool0
0`00ooooo`1Xool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`1iool00`00ooooo`1Wool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo07Woo`03
003ooooo043oo`03003ooooo02Coo`03003ooooo017oo`009_oo00<00?ooool0NOoo00<00?ooool0
F_oo00<00?ooool02_oo00<00?ooool04Ooo000Vool00`00ooooo`1iool00`00ooooo`1Jool00`00
ooooo`0:ool00`00ooooo`0Aool002Koo`8007_oo`03003ooooo03ooo`03003ooooo01Ooo`03003o
oooo00[oo`03003ooooo017oo`009_oo00<00?ooool0N_oo00<00?ooool0?ooo00<00?ooool06?oo
00<00?ooool02Ooo00<00?ooool04Ooo000Vool00`00ooooo`1jool00`00ooooo`1Jool00`00oooo
o`09ool00`00ooooo`0Aool002Koo`03003ooooo07[oo`03003ooooo05[oo`03003ooooo00Woo`03
003ooooo017oo`009_oo00<00?ooool0Nooo00<00?ooool0?ooo00<00?ooool08ooo00<00?ooool0
4Ooo000Vool00`00ooooo`1kool00`00ooooo`1Hool50008ool00`00ooooo`0Aool002Koo`03003o
oooo07_oo`03003ooooo05Soo`D000Soo`03003ooooo017oo`009_oo0P00O?oo00<00?ooool0@?oo
00<00?ooool05Ooo1@002?oo00<00?ooool04Ooo000Vool00`00ooooo`1lool00`00ooooo`0oool0
0`00ooooo`0Eool50008ool00`00ooooo`0Aool002Koo`03003ooooo07coo`03003ooooo05Ooo`D0
00Soo`03003ooooo017oo`009_oo00<00?ooool0O?oo00<00?ooool0I?oo00<00?ooool04Ooo000V
ool00`00ooooo`1lool00`00ooooo`0oool00`00ooooo`0Jool00`00ooooo`05ool00`00ooooo`0A
ool002Koo`03003ooooo07goo`03003ooooo05_oo`03003ooooo00Goo`03003ooooo017oo`009_oo
0P00O_oo00<00?ooool0G?oo00<00?ooool01?oo00<00?ooool04Ooo000Vool00`00ooooo`1mool0
0`00ooooo`0oool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Aool002Koo`03003ooooo
07goo`03003ooooo03ooo`03003ooooo01Woo`D000?oo`03003ooooo017oo`009_oo00<00?ooool0
O_oo00<00?ooool0F_oo1@000ooo00<00?ooool04Ooo000Vool00`00ooooo`1nool00`00ooooo`0o
ool00`00ooooo`0Hool50003ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo07koo`03003ooooo03ooo`03003ooooo01Soo`D000?oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1nool00`00ooooo`1Jool50003ool00`00
ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00Oooo00<00?ooool0H?oo0P00
4ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0Oooo00<00?ooool0?_oo00<00?ooool0
8?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo07ooo`03
003ooooo067oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`1oool00`00ooooo`1Qool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo083oo`03
003ooooo03koo`03003ooooo01ooo`03003ooooo017oo`009_oo00<00?ooool0Oooo0P00@?oo00<0
0?ooool07ooo00<00?ooool04Ooo000Vool00`00ooooo`1nool4001Qool00`00ooooo`0Aool002Ko
o`80083oo`<0067oo`03003ooooo017oo`009_oo00<00?ooool0P?oo0P00@?oo00<00?ooool07_oo
00<00?ooool04Ooo000Vool00`00ooooo`22ool00`00ooooo`1Nool00`00ooooo`0Aool002Koo`03
003ooooo08;oo`03003ooooo05koo`03003ooooo017oo`009_oo00<00?ooool0Pooo00<00?ooool0
??oo00<00?ooool07_oo00<00?ooool04Ooo000Vool00`00ooooo`24ool00`00ooooo`0kool00`00
ooooo`0Nool00`00ooooo`0Aool002Koo`03003ooooo08Coo`03003ooooo05coo`03003ooooo017o
o`009_oo0P00Q_oo00<00?ooool0Fooo00<00?ooool04Ooo000Vool00`00ooooo`25ool00`00oooo
o`0jool2000Oool00`00ooooo`0Aool002Koo`03003ooooo08Koo`03003ooooo03Soo`D001goo`03
003ooooo017oo`009_oo00<00?ooool0Q_oo00<00?ooool0>_oo00<00?ooool07Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`27ool00`00ooooo`0kool00`00ooooo`0Kool00`00ooooo`0Aool002Ko
o`03003ooooo08Soo`03003ooooo05Soo`03003ooooo017oo`009_oo00<00?ooool0R?oo00<00?oo
ool0??oo00<00?ooool06Ooo00<00?ooool04Ooo000Vool2002:ool2000lool00`00ooooo`0Iool0
0`00ooooo`0Aool002Koo`03003ooooo08Woo`<005Ooo`03003ooooo017oo`009_oo00<00?ooool0
R?oo1000?Ooo00<00?ooool05ooo00<00?ooool04Ooo000Vool00`00ooooo`29ool200000ooo0000
0002000iool00`00ooooo`0Gool00`00ooooo`0Aool001koo`@000Coo`03003ooooo093oo`@00003
ool00?oo03?oo`<001Koo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool0U?oo1P00
1?oo0P001?oo00<00?ooool01_oo0P002_oo0P001ooo0P001_oo0`001?oo0`001?oo0P000ooo0P00
1?oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3002Eool20003oom60002ool2000Cool0023o
o`03003ooooo00?oo`03003ooooo09Goo`03003ooooo00Koo`<000?oo`8000Ooo`<000Woo`<000Ko
o`<000Goo`<000?oo`D00003ool0000000<00003ool00000008000?oo`03003ooooo017oo`008?oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08Ooo
00<00?ooool08Ooo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool01ooo00<00?ooool02Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool04Ooo000Nool30005ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`0Aool0023oo`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002>ool00`00ooooo`0Cool00`00ooooo`1iool008koo`03003ooooo01?oo`03003ooooo
07Woo`00Q_oo00<00?ooool00_oo1@004Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03
ool01000ooooo`004_oo00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<0
0?oo00001ooo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05
ool20008ool00`00ooooo`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003o
oooo00Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo
00<00?ooool0LOoo0024ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03
003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00
ooooo`04ool4000Cool20007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo017o
o`04003ooooo0006ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo01Coo`03003o
oooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<00?ooool04_oo0P001_oo00<00?oo
ool0L_oo002>ool00`00ooooo`0Dool00`00ooooo`1hool008coo`<001?oo`04003ooooo001jool0
08koo`03003ooooo01;oo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112677, \
0.0275751, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01589 L
.1434 .01472 L
.1493 .01472 L
.15537 .01589 L
.16159 .01589 L
.168 .01825 L
.17459 .01589 L
.18137 .02531 L
.18837 .0206 L
.19559 .02413 L
.20304 .02531 L
.21075 .03355 L
.21872 .05239 L
.22699 .04885 L
.23557 .07593 L
.24448 .09241 L
.25376 .14185 L
.26344 .14539 L
.27354 .20307 L
.28412 .23485 L
.29521 .30313 L
.30687 .34433 L
.31916 .38083 L
.33215 .42674 L
Mistroke
.34593 .44675 L
.3606 .50561 L
.37629 .54681 L
.39313 .56212 L
.41133 .59272 L
.43111 .59743 L
.45277 .59979 L
.47672 .60214 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01589 -1.875 0 Mabsadd m
.13764 .01589 0 2.5 Mabsadd L
.13764 .01589 1.875 0 Mabsadd L
.13764 .01589 0 -2.5 Mabsadd L
.13764 .01589 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01589 -1.875 0 Mabsadd m
.15537 .01589 0 2.5 Mabsadd L
.15537 .01589 1.875 0 Mabsadd L
.15537 .01589 0 -2.5 Mabsadd L
.15537 .01589 -1.875 0 Mabsadd L closepath F
.16159 .01589 -1.875 0 Mabsadd m
.16159 .01589 0 2.5 Mabsadd L
.16159 .01589 1.875 0 Mabsadd L
.16159 .01589 0 -2.5 Mabsadd L
.16159 .01589 -1.875 0 Mabsadd L closepath F
.168 .01825 -1.875 0 Mabsadd m
.168 .01825 0 2.5 Mabsadd L
.168 .01825 1.875 0 Mabsadd L
.168 .01825 0 -2.5 Mabsadd L
.168 .01825 -1.875 0 Mabsadd L closepath F
.17459 .01589 -1.875 0 Mabsadd m
.17459 .01589 0 2.5 Mabsadd L
.17459 .01589 1.875 0 Mabsadd L
.17459 .01589 0 -2.5 Mabsadd L
.17459 .01589 -1.875 0 Mabsadd L closepath F
.18137 .02531 -1.875 0 Mabsadd m
.18137 .02531 0 2.5 Mabsadd L
.18137 .02531 1.875 0 Mabsadd L
.18137 .02531 0 -2.5 Mabsadd L
.18137 .02531 -1.875 0 Mabsadd L closepath F
.18837 .0206 -1.875 0 Mabsadd m
.18837 .0206 0 2.5 Mabsadd L
.18837 .0206 1.875 0 Mabsadd L
.18837 .0206 0 -2.5 Mabsadd L
.18837 .0206 -1.875 0 Mabsadd L closepath F
.19559 .02413 -1.875 0 Mabsadd m
.19559 .02413 0 2.5 Mabsadd L
.19559 .02413 1.875 0 Mabsadd L
.19559 .02413 0 -2.5 Mabsadd L
.19559 .02413 -1.875 0 Mabsadd L closepath F
.20304 .02531 -1.875 0 Mabsadd m
.20304 .02531 0 2.5 Mabsadd L
.20304 .02531 1.875 0 Mabsadd L
.20304 .02531 0 -2.5 Mabsadd L
.20304 .02531 -1.875 0 Mabsadd L closepath F
.21075 .03355 -1.875 0 Mabsadd m
.21075 .03355 0 2.5 Mabsadd L
.21075 .03355 1.875 0 Mabsadd L
.21075 .03355 0 -2.5 Mabsadd L
.21075 .03355 -1.875 0 Mabsadd L closepath F
.21872 .05239 -1.875 0 Mabsadd m
.21872 .05239 0 2.5 Mabsadd L
.21872 .05239 1.875 0 Mabsadd L
.21872 .05239 0 -2.5 Mabsadd L
.21872 .05239 -1.875 0 Mabsadd L closepath F
.22699 .04885 -1.875 0 Mabsadd m
.22699 .04885 0 2.5 Mabsadd L
.22699 .04885 1.875 0 Mabsadd L
.22699 .04885 0 -2.5 Mabsadd L
.22699 .04885 -1.875 0 Mabsadd L closepath F
.23557 .07593 -1.875 0 Mabsadd m
.23557 .07593 0 2.5 Mabsadd L
.23557 .07593 1.875 0 Mabsadd L
.23557 .07593 0 -2.5 Mabsadd L
.23557 .07593 -1.875 0 Mabsadd L closepath F
.24448 .09241 -1.875 0 Mabsadd m
.24448 .09241 0 2.5 Mabsadd L
.24448 .09241 1.875 0 Mabsadd L
.24448 .09241 0 -2.5 Mabsadd L
.24448 .09241 -1.875 0 Mabsadd L closepath F
.25376 .14185 -1.875 0 Mabsadd m
.25376 .14185 0 2.5 Mabsadd L
.25376 .14185 1.875 0 Mabsadd L
.25376 .14185 0 -2.5 Mabsadd L
.25376 .14185 -1.875 0 Mabsadd L closepath F
.26344 .14539 -1.875 0 Mabsadd m
.26344 .14539 0 2.5 Mabsadd L
.26344 .14539 1.875 0 Mabsadd L
.26344 .14539 0 -2.5 Mabsadd L
.26344 .14539 -1.875 0 Mabsadd L closepath F
.27354 .20307 -1.875 0 Mabsadd m
.27354 .20307 0 2.5 Mabsadd L
.27354 .20307 1.875 0 Mabsadd L
.27354 .20307 0 -2.5 Mabsadd L
.27354 .20307 -1.875 0 Mabsadd L closepath F
.28412 .23485 -1.875 0 Mabsadd m
.28412 .23485 0 2.5 Mabsadd L
.28412 .23485 1.875 0 Mabsadd L
.28412 .23485 0 -2.5 Mabsadd L
.28412 .23485 -1.875 0 Mabsadd L closepath F
.29521 .30313 -1.875 0 Mabsadd m
.29521 .30313 0 2.5 Mabsadd L
.29521 .30313 1.875 0 Mabsadd L
.29521 .30313 0 -2.5 Mabsadd L
.29521 .30313 -1.875 0 Mabsadd L closepath F
.30687 .34433 -1.875 0 Mabsadd m
.30687 .34433 0 2.5 Mabsadd L
.30687 .34433 1.875 0 Mabsadd L
.30687 .34433 0 -2.5 Mabsadd L
.30687 .34433 -1.875 0 Mabsadd L closepath F
.31916 .38083 -1.875 0 Mabsadd m
.31916 .38083 0 2.5 Mabsadd L
.31916 .38083 1.875 0 Mabsadd L
.31916 .38083 0 -2.5 Mabsadd L
.31916 .38083 -1.875 0 Mabsadd L closepath F
.33215 .42674 -1.875 0 Mabsadd m
.33215 .42674 0 2.5 Mabsadd L
.33215 .42674 1.875 0 Mabsadd L
.33215 .42674 0 -2.5 Mabsadd L
.33215 .42674 -1.875 0 Mabsadd L closepath F
.34593 .44675 -1.875 0 Mabsadd m
.34593 .44675 0 2.5 Mabsadd L
.34593 .44675 1.875 0 Mabsadd L
.34593 .44675 0 -2.5 Mabsadd L
.34593 .44675 -1.875 0 Mabsadd L closepath F
.3606 .50561 -1.875 0 Mabsadd m
.3606 .50561 0 2.5 Mabsadd L
.3606 .50561 1.875 0 Mabsadd L
.3606 .50561 0 -2.5 Mabsadd L
.3606 .50561 -1.875 0 Mabsadd L closepath F
.37629 .54681 -1.875 0 Mabsadd m
.37629 .54681 0 2.5 Mabsadd L
.37629 .54681 1.875 0 Mabsadd L
.37629 .54681 0 -2.5 Mabsadd L
.37629 .54681 -1.875 0 Mabsadd L closepath F
.39313 .56212 -1.875 0 Mabsadd m
.39313 .56212 0 2.5 Mabsadd L
.39313 .56212 1.875 0 Mabsadd L
.39313 .56212 0 -2.5 Mabsadd L
.39313 .56212 -1.875 0 Mabsadd L closepath F
.41133 .59272 -1.875 0 Mabsadd m
.41133 .59272 0 2.5 Mabsadd L
.41133 .59272 1.875 0 Mabsadd L
.41133 .59272 0 -2.5 Mabsadd L
.41133 .59272 -1.875 0 Mabsadd L closepath F
.43111 .59743 -1.875 0 Mabsadd m
.43111 .59743 0 2.5 Mabsadd L
.43111 .59743 1.875 0 Mabsadd L
.43111 .59743 0 -2.5 Mabsadd L
.43111 .59743 -1.875 0 Mabsadd L closepath F
.45277 .59979 -1.875 0 Mabsadd m
.45277 .59979 0 2.5 Mabsadd L
.45277 .59979 1.875 0 Mabsadd L
.45277 .59979 0 -2.5 Mabsadd L
.45277 .59979 -1.875 0 Mabsadd L closepath F
.47672 .60214 -1.875 0 Mabsadd m
.47672 .60214 0 2.5 Mabsadd L
.47672 .60214 1.875 0 Mabsadd L
.47672 .60214 0 -2.5 Mabsadd L
.47672 .60214 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01589 L
.53385 .02531 L
.56889 .17952 L
.61034 .45735 L
.66106 .59272 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01589 0 2.5 Mabsadd m
.5035 .01589 -0.56518 .7779 Mabsadd L
.5035 .01589 -2.37764 .77254 Mabsadd L
.5035 .01589 -0.91448 -0.29713 Mabsadd L
.5035 .01589 -1.46946 -2.02254 Mabsadd L
.5035 .01589 0 -0.96154 Mabsadd L
.5035 .01589 1.46946 -2.02254 Mabsadd L
.5035 .01589 .91448 -0.29713 Mabsadd L
.5035 .01589 2.37764 .77254 Mabsadd L
.5035 .01589 .56518 .7779 Mabsadd L
.5035 .01589 0 2.5 Mabsadd L closepath F
.53385 .02531 0 2.5 Mabsadd m
.53385 .02531 -0.56518 .7779 Mabsadd L
.53385 .02531 -2.37764 .77254 Mabsadd L
.53385 .02531 -0.91448 -0.29713 Mabsadd L
.53385 .02531 -1.46946 -2.02254 Mabsadd L
.53385 .02531 0 -0.96154 Mabsadd L
.53385 .02531 1.46946 -2.02254 Mabsadd L
.53385 .02531 .91448 -0.29713 Mabsadd L
.53385 .02531 2.37764 .77254 Mabsadd L
.53385 .02531 .56518 .7779 Mabsadd L
.53385 .02531 0 2.5 Mabsadd L closepath F
.56889 .17952 0 2.5 Mabsadd m
.56889 .17952 -0.56518 .7779 Mabsadd L
.56889 .17952 -2.37764 .77254 Mabsadd L
.56889 .17952 -0.91448 -0.29713 Mabsadd L
.56889 .17952 -1.46946 -2.02254 Mabsadd L
.56889 .17952 0 -0.96154 Mabsadd L
.56889 .17952 1.46946 -2.02254 Mabsadd L
.56889 .17952 .91448 -0.29713 Mabsadd L
.56889 .17952 2.37764 .77254 Mabsadd L
.56889 .17952 .56518 .7779 Mabsadd L
.56889 .17952 0 2.5 Mabsadd L closepath F
.61034 .45735 0 2.5 Mabsadd m
.61034 .45735 -0.56518 .7779 Mabsadd L
.61034 .45735 -2.37764 .77254 Mabsadd L
.61034 .45735 -0.91448 -0.29713 Mabsadd L
.61034 .45735 -1.46946 -2.02254 Mabsadd L
.61034 .45735 0 -0.96154 Mabsadd L
.61034 .45735 1.46946 -2.02254 Mabsadd L
.61034 .45735 .91448 -0.29713 Mabsadd L
.61034 .45735 2.37764 .77254 Mabsadd L
.61034 .45735 .56518 .7779 Mabsadd L
.61034 .45735 0 2.5 Mabsadd L closepath F
.66106 .59272 0 2.5 Mabsadd m
.66106 .59272 -0.56518 .7779 Mabsadd L
.66106 .59272 -2.37764 .77254 Mabsadd L
.66106 .59272 -0.91448 -0.29713 Mabsadd L
.66106 .59272 -1.46946 -2.02254 Mabsadd L
.66106 .59272 0 -0.96154 Mabsadd L
.66106 .59272 1.46946 -2.02254 Mabsadd L
.66106 .59272 .91448 -0.29713 Mabsadd L
.66106 .59272 2.37764 .77254 Mabsadd L
.66106 .59272 .56518 .7779 Mabsadd L
.66106 .59272 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -0.56518 .7779 Mabsadd L
.70251 .60332 -2.37764 .77254 Mabsadd L
.70251 .60332 -0.91448 -0.29713 Mabsadd L
.70251 .60332 -1.46946 -2.02254 Mabsadd L
.70251 .60332 0 -0.96154 Mabsadd L
.70251 .60332 1.46946 -2.02254 Mabsadd L
.70251 .60332 .91448 -0.29713 Mabsadd L
.70251 .60332 2.37764 .77254 Mabsadd L
.70251 .60332 .56518 .7779 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -0.56518 .7779 Mabsadd L
.72646 .60332 -2.37764 .77254 Mabsadd L
.72646 .60332 -0.91448 -0.29713 Mabsadd L
.72646 .60332 -1.46946 -2.02254 Mabsadd L
.72646 .60332 0 -0.96154 Mabsadd L
.72646 .60332 1.46946 -2.02254 Mabsadd L
.72646 .60332 .91448 -0.29713 Mabsadd L
.72646 .60332 2.37764 .77254 Mabsadd L
.72646 .60332 .56518 .7779 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .02766 L
.66106 .16775 L
.70251 .35964 L
.72646 .40437 L
.7679 .49502 L
.81863 .55859 L
.86007 .57977 L
.89511 .59272 L
.92547 .60096 L
.95224 .60096 L
.97619 .60214 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .02766 -2.5 2.5 Mabsadd m
.61034 .02766 2.5 2.5 Mabsadd L
.61034 .02766 2.5 -2.5 Mabsadd L
.61034 .02766 -2.5 -2.5 Mabsadd L
.61034 .02766 -2.5 2.5 Mabsadd L closepath F
.66106 .16775 -2.5 2.5 Mabsadd m
.66106 .16775 2.5 2.5 Mabsadd L
.66106 .16775 2.5 -2.5 Mabsadd L
.66106 .16775 -2.5 -2.5 Mabsadd L
.66106 .16775 -2.5 2.5 Mabsadd L closepath F
.70251 .35964 -2.5 2.5 Mabsadd m
.70251 .35964 2.5 2.5 Mabsadd L
.70251 .35964 2.5 -2.5 Mabsadd L
.70251 .35964 -2.5 -2.5 Mabsadd L
.70251 .35964 -2.5 2.5 Mabsadd L closepath F
.72646 .40437 -2.5 2.5 Mabsadd m
.72646 .40437 2.5 2.5 Mabsadd L
.72646 .40437 2.5 -2.5 Mabsadd L
.72646 .40437 -2.5 -2.5 Mabsadd L
.72646 .40437 -2.5 2.5 Mabsadd L closepath F
.7679 .49502 -2.5 2.5 Mabsadd m
.7679 .49502 2.5 2.5 Mabsadd L
.7679 .49502 2.5 -2.5 Mabsadd L
.7679 .49502 -2.5 -2.5 Mabsadd L
.7679 .49502 -2.5 2.5 Mabsadd L closepath F
.81863 .55859 -2.5 2.5 Mabsadd m
.81863 .55859 2.5 2.5 Mabsadd L
.81863 .55859 2.5 -2.5 Mabsadd L
.81863 .55859 -2.5 -2.5 Mabsadd L
.81863 .55859 -2.5 2.5 Mabsadd L closepath F
.86007 .57977 -2.5 2.5 Mabsadd m
.86007 .57977 2.5 2.5 Mabsadd L
.86007 .57977 2.5 -2.5 Mabsadd L
.86007 .57977 -2.5 -2.5 Mabsadd L
.86007 .57977 -2.5 2.5 Mabsadd L closepath F
.89511 .59272 -2.5 2.5 Mabsadd m
.89511 .59272 2.5 2.5 Mabsadd L
.89511 .59272 2.5 -2.5 Mabsadd L
.89511 .59272 -2.5 -2.5 Mabsadd L
.89511 .59272 -2.5 2.5 Mabsadd L closepath F
.92547 .60096 -2.5 2.5 Mabsadd m
.92547 .60096 2.5 2.5 Mabsadd L
.92547 .60096 2.5 -2.5 Mabsadd L
.92547 .60096 -2.5 -2.5 Mabsadd L
.92547 .60096 -2.5 2.5 Mabsadd L closepath F
.95224 .60096 -2.5 2.5 Mabsadd m
.95224 .60096 2.5 2.5 Mabsadd L
.95224 .60096 2.5 -2.5 Mabsadd L
.95224 .60096 -2.5 -2.5 Mabsadd L
.95224 .60096 -2.5 2.5 Mabsadd L closepath F
.97619 .60214 -2.5 2.5 Mabsadd m
.97619 .60214 2.5 2.5 Mabsadd L
.97619 .60214 2.5 -2.5 Mabsadd L
.97619 .60214 -2.5 -2.5 Mabsadd L
.97619 .60214 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00006ool00?oo003oo`002?oo00<00?ooool06?oo900000?oo`0000000`00
00?oo`0000000`000_oo1@000ooo1@004_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0
0_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00_oo8@0000?oo`0000004Ooo
<@0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@00H?oo00<00?ooool04Ooo000Nool0
1000ooooo`001?oo0`0000?oo`000000900000Coo`00000000coo`H00003ool0000002h00003ool0
000000X000;oo`H005ooo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00;oob/000Sooc<0
0003ool0000000<00003ool0000000@00003ool0000000<000?oo`L000;oo`D005Ooo`03003ooooo
017oo`007_oo00@00?ooool000Coo`03003ooooo01goo`04003oooooool=000FoolT00000ooo0000
000300000ooo000000030002ool50003ool50002ool7001Gool00`00ooooo`0Aool001koo`04003o
oooo0004ool00`00ooooo`0Vool90017ool5000<ool5001Gool00`00ooooo`0Aool001ooo`8000Go
o`03003ooooo02Ooo`03003ooooo00;oo`@004Soo`8000goo`D005Ooo`03003ooooo017oo`009_oo
00<00?ooool0;Ooo0`00Eooo1@00Eooo00<00?ooool04Ooo000Vool00`00ooooo`0^ool20002ool0
0`00ooooo`2^ool00`00ooooo`0Aool002Koo`80033oo`@004Koo`03003ooooo00ooo`03003ooooo
05Goo`03003ooooo017oo`009_oo00<00?ooool0;_oo1@00A_oo00<00?ooool03ooo00<00?ooool0
EOoo00<00?ooool04Ooo000Vool00`00ooooo`0_ool4001Iool00`00ooooo`1Dool00`00ooooo`0A
ool002Koo`03003ooooo033oo`04003ooooo001Hool00`00ooooo`1Dool00`00ooooo`0Aool002Ko
o`03003ooooo03?oo`03003ooooo04Coo`03003ooooo013oo`03003ooooo05?oo`03003ooooo017o
o`009_oo00<00?ooool0<ooo0P00F?oo00<00?ooool0Dooo00<00?ooool04Ooo000Vool2000dool2
002^ool00`00ooooo`0Aool002Koo`03003ooooo03;oo`<004Koo`03003ooooo06Goo`03003ooooo
017oo`009_oo00<00?ooool0<ooo0P00A_oo00<00?ooool0IOoo00<00?ooool04Ooo000Vool00`00
ooooo`0eool2001Gool2001Cool00`00ooooo`0Aool002Koo`03003ooooo03Goo`800:coo`03003o
oooo017oo`009_oo00<00?ooool0=?oo0`00AOoo00<00?ooool0I?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0eool2002/ool00`00ooooo`0Aool002Koo`8003Ooo`03003ooooo05Ooo`03003ooooo
053oo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0@_oo00<00?ooool04Ooo00<0
0?ooool0D?oo00<00?ooool04Ooo000Vool00`00ooooo`0gool00`00ooooo`12ool00`00ooooo`0B
ool00`00ooooo`1?ool00`00ooooo`0Aool002Koo`03003ooooo03Ooo`03003ooooo05Ooo`03003o
oooo04ooo`03003ooooo017oo`009_oo00<00?ooool0=ooo00<00?ooool0@ooo00<00?ooool04_oo
00<00?ooool0C_oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool00`00oooo
o`0gool00`00ooooo`13ool00`00ooooo`1Sool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`0gool00`00ooooo`2Yool00`00ooooo`0Aool001;oo`04003ooooo
0009ool00`00ooooo`04ool3000hool00`00ooooo`2Wool2000Cool001;oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`0gool200000ooo003oo`12ool00`00ooooo`0Bool00`00ooooo`1=
ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0fool6001G
ool00`00ooooo`1=ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0=ooo1@00Yooo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`0hool30014
ool00`00ooooo`1Qool00`00ooooo`0Aool002Koo`03003ooooo03[oo`03003ooooo04;oo`03003o
oooo01?oo`03003ooooo04_oo`03003ooooo017oo`009_oo00<00?ooool0>_oo00<00?ooool0F?oo
00<00?ooool0Booo00<00?ooool04Ooo000Vool2000lool00`00ooooo`1Eool5001;ool00`00oooo
o`0Aool002Koo`03003ooooo03_oo`03003ooooo047oo`8001;oo`D004_oo`03003ooooo017oo`00
9_oo00<00?ooool0>ooo00<00?ooool0EOoo1@00Booo00<00?ooool04Ooo000Vool00`00ooooo`0k
ool00`00ooooo`11ool2000Bool5001;ool00`00ooooo`0Aool002Koo`03003ooooo03_oo`03003o
oooo047oo`<0017oo`D004_oo`03003ooooo017oo`009_oo00<00?ooool0>ooo00<00?ooool0@?oo
1@00H?oo00<00?ooool04Ooo000Vool2000mool00`00ooooo`2Tool00`00ooooo`0Aool002Koo`03
003ooooo03coo`03003ooooo05Soo`03003ooooo04Woo`03003ooooo017oo`009_oo00<00?ooool0
>ooo0P00A?oo00<00?ooool04ooo00<00?ooool0BOoo00<00?ooool04Ooo000Vool00`00ooooo`0j
ool4002Uool00`00ooooo`0Aool002Koo`03003ooooo03_oo`<00:Goo`03003ooooo017oo`009_oo
00<00?ooool0??oo0P00@ooo00<00?ooool0Gooo00<00?ooool04Ooo000Vool00`00ooooo`0mool0
0`00ooooo`11ool00`00ooooo`0Dool00`00ooooo`18ool00`00ooooo`0Aool002Koo`8003ooo`03
003ooooo05Ooo`03003ooooo04Soo`03003ooooo017oo`009_oo00<00?ooool0?_oo00<00?ooool0
Eooo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00ooooo`0nool20012ool00`00ooooo`0D
ool00`00ooooo`17ool00`00ooooo`0Aool002Koo`03003ooooo03goo`@005Soo`03003ooooo04Oo
o`03003ooooo017oo`009_oo00<00?ooool0?_oo0`00X_oo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0oool00`00ooooo`10ool00`00ooooo`1Nool0
0`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0oool00`00oooo
o`2Qool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3000oool00`00ooooo`1Hool0
0`00ooooo`15ool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0@?oo
00<00?ooool0@?oo00<00?ooool05?oo00<00?ooool0A_oo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00<00?oo00001Ooo00<00?ooool0@?oo00<00?ooool0@?oo00<00?ooool0GOoo00<00?oo
ool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0@?oo00<00?ooool0X?oo00<00?oo
ool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`10ool00`00ooooo`2Pool00`00oooo
o`0Aool002Koo`03003ooooo043oo`03003ooooo043oo`03003ooooo01Goo`03003ooooo04Goo`03
003ooooo017oo`009_oo00<00?ooool0@?oo00<00?ooool0F?oo00<00?ooool0AOoo00<00?ooool0
4Ooo000Vool20011ool00`00ooooo`1Hool00`00ooooo`15ool00`00ooooo`0Aool002Koo`03003o
oooo043oo`03003ooooo047oo`03003ooooo01Goo`03003ooooo04Coo`03003ooooo017oo`009_oo
00<00?ooool0@Ooo00<00?ooool0@?oo00<00?ooool05Ooo00<00?ooool0A?oo00<00?ooool04Ooo
000Vool00`00ooooo`11ool00`00ooooo`1Hool00`00ooooo`14ool00`00ooooo`0Aool002Koo`03
003ooooo043oo`800:7oo`03003ooooo017oo`009_oo00<00?ooool0?ooo1000@Ooo00<00?ooool0
G?oo00<00?ooool04Ooo000Vool00`00ooooo`10ool3002Pool00`00ooooo`0Aool002Koo`8004;o
o`8005Woo`8004Goo`03003ooooo017oo`009_oo00<00?ooool0@_oo00<00?ooool0@?oo00<00?oo
ool0Fooo00<00?ooool04Ooo000Vool00`00ooooo`12ool00`00ooooo`10ool00`00ooooo`1Kool0
0`00ooooo`0Aool002Koo`03003ooooo04;oo`03003ooooo09koo`03003ooooo017oo`009_oo00<0
0?ooool0@ooo00<00?ooool0Eooo00<00?ooool0@ooo00<00?ooool04Ooo000Vool00`00ooooo`13
ool00`00ooooo`0oool00`00ooooo`0Eool00`00ooooo`13ool00`00ooooo`0Aool002Koo`8004Co
o`8005Soo`03003ooooo04?oo`03003ooooo017oo`009_oo00<00?ooool0@ooo0`00F?oo00<00?oo
ool0@_oo00<00?ooool04Ooo000Vool00`00ooooo`12ool40010ool00`00ooooo`0Eool00`00oooo
o`12ool00`00ooooo`0Aool002Koo`03003ooooo04?oo`80047oo`03003ooooo01Goo`03003ooooo
04;oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0E?oo1@00@_oo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`15ool00`00ooooo`1Dool50012
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0AOoo00<0
0?ooool0?_oo0P005?oo1@00@_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool0
00Coo`<004Koo`03003ooooo05?oo`D0047oo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03
003ooooo04Koo`03003ooooo05?oo`D004;oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo04Koo`8003ooo`03003ooooo05Woo`03003ooooo017oo`004_oo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo04Goo`@003koo`03003ooooo05Woo`03003ooooo
017oo`004ooo0P002_oo0`001?oo00<00?ooool0A_oo0`00FOoo00<00?ooool0?_oo00<00?ooool0
4Ooo000Vool00`00ooooo`17ool2001Iool00`00ooooo`0nool00`00ooooo`0Aool002Koo`03003o
oooo04Soo`03003ooooo03coo`8001[oo`03003ooooo03goo`03003ooooo017oo`009_oo0P00BOoo
00<00?ooool0Eooo1@00??oo00<00?ooool04Ooo000Vool00`00ooooo`18ool00`00ooooo`1Gool5
000lool00`00ooooo`0Aool002Koo`03003ooooo04Woo`03003ooooo03coo`03003ooooo01Ooo`D0
03coo`03003ooooo017oo`009_oo00<00?ooool0BOoo00<00?ooool0??oo00<00?ooool05ooo1@00
??oo00<00?ooool04Ooo000Vool00`00ooooo`19ool00`00ooooo`1Fool5000lool00`00ooooo`0A
ool002Koo`03003ooooo04Woo`8005_oo`03003ooooo03[oo`03003ooooo017oo`009_oo00<00?oo
ool0BOoo0`00?Ooo00<00?ooool0Eooo00<00?ooool04Ooo000Vool20019ool4002Gool00`00oooo
o`0Aool002Koo`03003ooooo04Woo`<009Ooo`03003ooooo017oo`009_oo00<00?ooool0Booo00<0
0?ooool0>ooo00<00?ooool07?oo00<00?ooool0>?oo00<00?ooool04Ooo000Vool00`00ooooo`1<
ool2001Jool00`00ooooo`0hool00`00ooooo`0Aool002Koo`03003ooooo04_oo`@005[oo`03003o
oooo03Ooo`03003ooooo017oo`009_oo00<00?ooool0C?oo0`00>ooo00<00?ooool07?oo00<00?oo
ool0=ooo00<00?ooool04Ooo000Vool2001>ool00`00ooooo`0iool2000Oool00`00ooooo`0fool0
0`00ooooo`0Aool002Koo`03003ooooo04koo`03003ooooo03Koo`D005Ooo`03003ooooo017oo`00
9_oo00<00?ooool0C_oo00<00?ooool0T_oo00<00?ooool04Ooo000Vool00`00ooooo`1>ool00`00
ooooo`0jool00`00ooooo`1Eool00`00ooooo`0Aool002Koo`03003ooooo04koo`03003ooooo05[o
o`8003Koo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0C_oo
00<00?ooool0T_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo04ooo`03003ooooo03[oo`03003ooooo05Coo`03003ooooo017oo`004_oo00@00?ooool000So
o`04003ooooo0004ool3001?ool00`00ooooo`0jool00`00ooooo`1Cool2000Cool001;oo`04003o
oooo0009ool20005ool00`00ooooo`1?ool00`00ooooo`1Jool5000bool00`00ooooo`0Aool001;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Cooo00<00?ooool0>ooo00<00?ooool0
7?oo1@00<_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
053oo`03003ooooo03[oo`03003ooooo01coo`D003;oo`03003ooooo017oo`004ooo0P002_oo0P00
1Ooo00<00?ooool0Cooo0`00F_oo1@00<_oo00<00?ooool04Ooo000Vool00`00ooooo`1>ool4001J
ool5000bool00`00ooooo`0Aool002Koo`03003ooooo04ooo`8003goo`03003ooooo05;oo`03003o
oooo017oo`009_oo0P00D_oo00<00?ooool0Sooo00<00?ooool04Ooo000Vool00`00ooooo`1Aool0
0`00ooooo`1Oool00`00ooooo`0]ool00`00ooooo`0Aool002Koo`03003ooooo05;oo`03003ooooo
03[oo`8002;oo`03003ooooo02goo`03003ooooo017oo`009_oo00<00?ooool0D_oo00<00?ooool0
S_oo00<00?ooool04Ooo000Vool00`00ooooo`1Cool00`00ooooo`2=ool00`00ooooo`0Aool002Ko
o`03003ooooo05?oo`03003ooooo03_oo`03003ooooo027oo`03003ooooo02_oo`03003ooooo017o
o`009_oo00<00?ooool0Dooo0P00??oo00<00?ooool08_oo00<00?ooool0:_oo00<00?ooool04Ooo
000Vool2001Cool4001Qool00`00ooooo`0Yool00`00ooooo`0Aool002Koo`03003ooooo05?oo`<0
03coo`03003ooooo02?oo`03003ooooo02Soo`03003ooooo017oo`009_oo00<00?ooool0E?oo00D0
0?oo003oo`0003Woo`03003ooooo02;oo`D002Ooo`03003ooooo017oo`009_oo00<00?ooool0Eooo
0`00GOoo1@009ooo00<00?ooool04Ooo000Vool00`00ooooo`1Fool4001Mool6000Vool00`00oooo
o`0Aool002Koo`03003ooooo05Ooo`<003Woo`03003ooooo027oo`D002Ooo`03003ooooo017oo`00
9_oo00<00?ooool0FOoo00<00?ooool0Fooo1@001?oo1P007Ooo00<00?ooool04Ooo000Vool2001K
ool00`00ooooo`1Tool5000Mool00`00ooooo`0Aool002Koo`03003ooooo05[oo`03003ooooo03Oo
o`8002_oo`D001goo`03003ooooo017oo`009_oo00<00?ooool0Fooo0P00I?oo1@000ooo1@005Ooo
00<00?ooool04Ooo000Vool00`00ooooo`1Kool30003ool00`00ooooo`0aool2000Zool50002ool6
000Eool00`00ooooo`0Aool001koo`@000Coo`03003ooooo05[oo`D00003ool0000000?oo`8002ko
o`8003;oo`H00003ool0000000<00003ool0000000<000Soo`03003ooooo017oo`008?oo00<00?oo
ool00ooo00<00?ooool0Fooo0P000_oo2P0000?oo`0000001?oo0P001Ooo0P001_oo0P002?oo0P00
2?oo1@0000?oo`0000000ooo0P001?oo0P001ooo0`002Ooo0P001ooo0`001?oo1@0000?oo`000000
100000?oo`00000020000ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool3001Pool20003ool2
0002oomg0002ool2000Cool0023oo`03003ooooo00?oo`03003ooooo06Koo`04003oooooool30003
ool30004ool30005ool30007ool30009ool20006ool400000ooo000000030005ool40007ool50005
ool50003ool50002ool500000ooo000000080003ool00`00ooooo`0Aool0023oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo01_oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Oo
o`03003ooooo00;oo`03003ooooo00Ooo`03003ooooo00Woo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo00;oo`D00003ool0000000P000?oo`03003ooooo017oo`007_oo0`001Ooo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00@00?oo
ooooo`D000?oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool0093oo`@008coo`00T?oo00<00?ooool0SOoo002:ool00`00ooooo`04
ool00`00ooooo`0Dool00`00ooooo`1eool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003o
oooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0M?oo
0029ool00`00ooooo`04ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0M?oo0029ool0
0`00ooooo`05ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1dool008Woo`03003ooooo
01Koo`04003ooooo0003ool00`00ooooo`1dool008Soo`03003ooooo00;oo`H00003ool0000000co
o`04003ooooo0004ool00`00ooooo`1cool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00
ooooo`1dool008Woo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003o
oooo00Coo`@000koo`04003ooooo0003ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003o
oooo00koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?ooool05?oo00<00?oo
ool0M?oo002:ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`1eool009;oo`03003ooooo
08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112677, \
0.0275751, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01589 L
.21872 .01472 L
.22699 .01589 L
.23557 .01707 L
.24448 .01707 L
.25376 .01589 L
.26344 .01942 L
.27354 .02296 L
.28412 .03002 L
.29521 .05709 L
.30687 .06416 L
.31916 .11242 L
.33215 .14068 L
Mistroke
.34593 .22073 L
.3606 .23956 L
.37629 .30313 L
.39313 .38789 L
.41133 .45852 L
.43111 .51738 L
.45277 .54328 L
.47672 .58802 L
.5035 .59979 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01589 -1.875 0 Mabsadd m
.21075 .01589 0 2.5 Mabsadd L
.21075 .01589 1.875 0 Mabsadd L
.21075 .01589 0 -2.5 Mabsadd L
.21075 .01589 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01589 -1.875 0 Mabsadd m
.22699 .01589 0 2.5 Mabsadd L
.22699 .01589 1.875 0 Mabsadd L
.22699 .01589 0 -2.5 Mabsadd L
.22699 .01589 -1.875 0 Mabsadd L closepath F
.23557 .01707 -1.875 0 Mabsadd m
.23557 .01707 0 2.5 Mabsadd L
.23557 .01707 1.875 0 Mabsadd L
.23557 .01707 0 -2.5 Mabsadd L
.23557 .01707 -1.875 0 Mabsadd L closepath F
.24448 .01707 -1.875 0 Mabsadd m
.24448 .01707 0 2.5 Mabsadd L
.24448 .01707 1.875 0 Mabsadd L
.24448 .01707 0 -2.5 Mabsadd L
.24448 .01707 -1.875 0 Mabsadd L closepath F
.25376 .01589 -1.875 0 Mabsadd m
.25376 .01589 0 2.5 Mabsadd L
.25376 .01589 1.875 0 Mabsadd L
.25376 .01589 0 -2.5 Mabsadd L
.25376 .01589 -1.875 0 Mabsadd L closepath F
.26344 .01942 -1.875 0 Mabsadd m
.26344 .01942 0 2.5 Mabsadd L
.26344 .01942 1.875 0 Mabsadd L
.26344 .01942 0 -2.5 Mabsadd L
.26344 .01942 -1.875 0 Mabsadd L closepath F
.27354 .02296 -1.875 0 Mabsadd m
.27354 .02296 0 2.5 Mabsadd L
.27354 .02296 1.875 0 Mabsadd L
.27354 .02296 0 -2.5 Mabsadd L
.27354 .02296 -1.875 0 Mabsadd L closepath F
.28412 .03002 -1.875 0 Mabsadd m
.28412 .03002 0 2.5 Mabsadd L
.28412 .03002 1.875 0 Mabsadd L
.28412 .03002 0 -2.5 Mabsadd L
.28412 .03002 -1.875 0 Mabsadd L closepath F
.29521 .05709 -1.875 0 Mabsadd m
.29521 .05709 0 2.5 Mabsadd L
.29521 .05709 1.875 0 Mabsadd L
.29521 .05709 0 -2.5 Mabsadd L
.29521 .05709 -1.875 0 Mabsadd L closepath F
.30687 .06416 -1.875 0 Mabsadd m
.30687 .06416 0 2.5 Mabsadd L
.30687 .06416 1.875 0 Mabsadd L
.30687 .06416 0 -2.5 Mabsadd L
.30687 .06416 -1.875 0 Mabsadd L closepath F
.31916 .11242 -1.875 0 Mabsadd m
.31916 .11242 0 2.5 Mabsadd L
.31916 .11242 1.875 0 Mabsadd L
.31916 .11242 0 -2.5 Mabsadd L
.31916 .11242 -1.875 0 Mabsadd L closepath F
.33215 .14068 -1.875 0 Mabsadd m
.33215 .14068 0 2.5 Mabsadd L
.33215 .14068 1.875 0 Mabsadd L
.33215 .14068 0 -2.5 Mabsadd L
.33215 .14068 -1.875 0 Mabsadd L closepath F
.34593 .22073 -1.875 0 Mabsadd m
.34593 .22073 0 2.5 Mabsadd L
.34593 .22073 1.875 0 Mabsadd L
.34593 .22073 0 -2.5 Mabsadd L
.34593 .22073 -1.875 0 Mabsadd L closepath F
.3606 .23956 -1.875 0 Mabsadd m
.3606 .23956 0 2.5 Mabsadd L
.3606 .23956 1.875 0 Mabsadd L
.3606 .23956 0 -2.5 Mabsadd L
.3606 .23956 -1.875 0 Mabsadd L closepath F
.37629 .30313 -1.875 0 Mabsadd m
.37629 .30313 0 2.5 Mabsadd L
.37629 .30313 1.875 0 Mabsadd L
.37629 .30313 0 -2.5 Mabsadd L
.37629 .30313 -1.875 0 Mabsadd L closepath F
.39313 .38789 -1.875 0 Mabsadd m
.39313 .38789 0 2.5 Mabsadd L
.39313 .38789 1.875 0 Mabsadd L
.39313 .38789 0 -2.5 Mabsadd L
.39313 .38789 -1.875 0 Mabsadd L closepath F
.41133 .45852 -1.875 0 Mabsadd m
.41133 .45852 0 2.5 Mabsadd L
.41133 .45852 1.875 0 Mabsadd L
.41133 .45852 0 -2.5 Mabsadd L
.41133 .45852 -1.875 0 Mabsadd L closepath F
.43111 .51738 -1.875 0 Mabsadd m
.43111 .51738 0 2.5 Mabsadd L
.43111 .51738 1.875 0 Mabsadd L
.43111 .51738 0 -2.5 Mabsadd L
.43111 .51738 -1.875 0 Mabsadd L closepath F
.45277 .54328 -1.875 0 Mabsadd m
.45277 .54328 0 2.5 Mabsadd L
.45277 .54328 1.875 0 Mabsadd L
.45277 .54328 0 -2.5 Mabsadd L
.45277 .54328 -1.875 0 Mabsadd L closepath F
.47672 .58802 -1.875 0 Mabsadd m
.47672 .58802 0 2.5 Mabsadd L
.47672 .58802 1.875 0 Mabsadd L
.47672 .58802 0 -2.5 Mabsadd L
.47672 .58802 -1.875 0 Mabsadd L closepath F
.5035 .59979 -1.875 0 Mabsadd m
.5035 .59979 0 2.5 Mabsadd L
.5035 .59979 1.875 0 Mabsadd L
.5035 .59979 0 -2.5 Mabsadd L
.5035 .59979 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .05592 L
.66106 .3514 L
.70251 .56212 L
.72646 .5939 L
.7679 .60214 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01472 0 2.5 Mabsadd m
.56889 .01472 -0.56518 .7779 Mabsadd L
.56889 .01472 -2.37764 .77254 Mabsadd L
.56889 .01472 -0.91448 -0.29713 Mabsadd L
.56889 .01472 -1.46946 -2.02254 Mabsadd L
.56889 .01472 0 -0.96154 Mabsadd L
.56889 .01472 1.46946 -2.02254 Mabsadd L
.56889 .01472 .91448 -0.29713 Mabsadd L
.56889 .01472 2.37764 .77254 Mabsadd L
.56889 .01472 .56518 .7779 Mabsadd L
.56889 .01472 0 2.5 Mabsadd L closepath F
.61034 .05592 0 2.5 Mabsadd m
.61034 .05592 -0.56518 .7779 Mabsadd L
.61034 .05592 -2.37764 .77254 Mabsadd L
.61034 .05592 -0.91448 -0.29713 Mabsadd L
.61034 .05592 -1.46946 -2.02254 Mabsadd L
.61034 .05592 0 -0.96154 Mabsadd L
.61034 .05592 1.46946 -2.02254 Mabsadd L
.61034 .05592 .91448 -0.29713 Mabsadd L
.61034 .05592 2.37764 .77254 Mabsadd L
.61034 .05592 .56518 .7779 Mabsadd L
.61034 .05592 0 2.5 Mabsadd L closepath F
.66106 .3514 0 2.5 Mabsadd m
.66106 .3514 -0.56518 .7779 Mabsadd L
.66106 .3514 -2.37764 .77254 Mabsadd L
.66106 .3514 -0.91448 -0.29713 Mabsadd L
.66106 .3514 -1.46946 -2.02254 Mabsadd L
.66106 .3514 0 -0.96154 Mabsadd L
.66106 .3514 1.46946 -2.02254 Mabsadd L
.66106 .3514 .91448 -0.29713 Mabsadd L
.66106 .3514 2.37764 .77254 Mabsadd L
.66106 .3514 .56518 .7779 Mabsadd L
.66106 .3514 0 2.5 Mabsadd L closepath F
.70251 .56212 0 2.5 Mabsadd m
.70251 .56212 -0.56518 .7779 Mabsadd L
.70251 .56212 -2.37764 .77254 Mabsadd L
.70251 .56212 -0.91448 -0.29713 Mabsadd L
.70251 .56212 -1.46946 -2.02254 Mabsadd L
.70251 .56212 0 -0.96154 Mabsadd L
.70251 .56212 1.46946 -2.02254 Mabsadd L
.70251 .56212 .91448 -0.29713 Mabsadd L
.70251 .56212 2.37764 .77254 Mabsadd L
.70251 .56212 .56518 .7779 Mabsadd L
.70251 .56212 0 2.5 Mabsadd L closepath F
.72646 .5939 0 2.5 Mabsadd m
.72646 .5939 -0.56518 .7779 Mabsadd L
.72646 .5939 -2.37764 .77254 Mabsadd L
.72646 .5939 -0.91448 -0.29713 Mabsadd L
.72646 .5939 -1.46946 -2.02254 Mabsadd L
.72646 .5939 0 -0.96154 Mabsadd L
.72646 .5939 1.46946 -2.02254 Mabsadd L
.72646 .5939 .91448 -0.29713 Mabsadd L
.72646 .5939 2.37764 .77254 Mabsadd L
.72646 .5939 .56518 .7779 Mabsadd L
.72646 .5939 0 2.5 Mabsadd L closepath F
.7679 .60214 0 2.5 Mabsadd m
.7679 .60214 -0.56518 .7779 Mabsadd L
.7679 .60214 -2.37764 .77254 Mabsadd L
.7679 .60214 -0.91448 -0.29713 Mabsadd L
.7679 .60214 -1.46946 -2.02254 Mabsadd L
.7679 .60214 0 -0.96154 Mabsadd L
.7679 .60214 1.46946 -2.02254 Mabsadd L
.7679 .60214 .91448 -0.29713 Mabsadd L
.7679 .60214 2.37764 .77254 Mabsadd L
.7679 .60214 .56518 .7779 Mabsadd L
.7679 .60214 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01589 L
.70251 .0724 L
.72646 .1654 L
.7679 .3149 L
.81863 .48207 L
.86007 .51621 L
.89511 .57153 L
.92547 .58213 L
.95224 .59272 L
.97619 .59743 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .01589 -2.5 2.5 Mabsadd m
.66106 .01589 2.5 2.5 Mabsadd L
.66106 .01589 2.5 -2.5 Mabsadd L
.66106 .01589 -2.5 -2.5 Mabsadd L
.66106 .01589 -2.5 2.5 Mabsadd L closepath F
.70251 .0724 -2.5 2.5 Mabsadd m
.70251 .0724 2.5 2.5 Mabsadd L
.70251 .0724 2.5 -2.5 Mabsadd L
.70251 .0724 -2.5 -2.5 Mabsadd L
.70251 .0724 -2.5 2.5 Mabsadd L closepath F
.72646 .1654 -2.5 2.5 Mabsadd m
.72646 .1654 2.5 2.5 Mabsadd L
.72646 .1654 2.5 -2.5 Mabsadd L
.72646 .1654 -2.5 -2.5 Mabsadd L
.72646 .1654 -2.5 2.5 Mabsadd L closepath F
.7679 .3149 -2.5 2.5 Mabsadd m
.7679 .3149 2.5 2.5 Mabsadd L
.7679 .3149 2.5 -2.5 Mabsadd L
.7679 .3149 -2.5 -2.5 Mabsadd L
.7679 .3149 -2.5 2.5 Mabsadd L closepath F
.81863 .48207 -2.5 2.5 Mabsadd m
.81863 .48207 2.5 2.5 Mabsadd L
.81863 .48207 2.5 -2.5 Mabsadd L
.81863 .48207 -2.5 -2.5 Mabsadd L
.81863 .48207 -2.5 2.5 Mabsadd L closepath F
.86007 .51621 -2.5 2.5 Mabsadd m
.86007 .51621 2.5 2.5 Mabsadd L
.86007 .51621 2.5 -2.5 Mabsadd L
.86007 .51621 -2.5 -2.5 Mabsadd L
.86007 .51621 -2.5 2.5 Mabsadd L closepath F
.89511 .57153 -2.5 2.5 Mabsadd m
.89511 .57153 2.5 2.5 Mabsadd L
.89511 .57153 2.5 -2.5 Mabsadd L
.89511 .57153 -2.5 -2.5 Mabsadd L
.89511 .57153 -2.5 2.5 Mabsadd L closepath F
.92547 .58213 -2.5 2.5 Mabsadd m
.92547 .58213 2.5 2.5 Mabsadd L
.92547 .58213 2.5 -2.5 Mabsadd L
.92547 .58213 -2.5 -2.5 Mabsadd L
.92547 .58213 -2.5 2.5 Mabsadd L closepath F
.95224 .59272 -2.5 2.5 Mabsadd m
.95224 .59272 2.5 2.5 Mabsadd L
.95224 .59272 2.5 -2.5 Mabsadd L
.95224 .59272 -2.5 -2.5 Mabsadd L
.95224 .59272 -2.5 2.5 Mabsadd L closepath F
.97619 .59743 -2.5 2.5 Mabsadd m
.97619 .59743 2.5 2.5 Mabsadd L
.97619 .59743 2.5 -2.5 Mabsadd L
.97619 .59743 -2.5 -2.5 Mabsadd L
.97619 .59743 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`800003ool00?oo00;o
o`03003ooooo017oob@00003ool0000000<00003ool0000000<000;oo`D000?oo`D000Coo`D000Wo
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`03003ooooo017oo`007_oo00@00?oo
ool000Coo`03003ooooo00;oofH00003ool0000000<00003ool0000000<000;oo`D000?oo`D000Co
o`D000Ooo`D004_oo`03003ooooo017oo`007_oo00@00?ooool000Coo`<00003ool0000003X00003
ool0000002h00003ool0000000/00003ool0000000d000?oo`T004[oo`8001?oo`007_oo00@00?oo
ool000Coo`03003ooooo00;oofH00003ool0000000<00003ool0000000<000;oo`D000?oo`D000Co
o`D000Ooo`D004_oo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo02koo`0:003o
ooooool00?oo003oo`00ool80004oolT00000ooo0000000300000ooo000000030002ool50003ool5
0004ool50007ool5001;ool00`00ooooo`0Aool001koo`04003ooooo0004ool00`00ooooo`0kool6
0012ool2000>ool5001;ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo03koo`<00:;oo`03
003ooooo017oo`009_oo00<00?ooool0?ooo0P00AOoo00<00?ooool0F_oo00<00?ooool04Ooo000V
ool00`00ooooo`10ool00`00ooooo`13ool00`00ooooo`0@ool00`00ooooo`17ool00`00ooooo`0A
ool002Koo`80047oo`03003ooooo05Ooo`03003ooooo04Koo`03003ooooo017oo`009_oo00<00?oo
ool0@?oo0P00A_oo0`003ooo00<00?ooool0A_oo00<00?ooool04Ooo000Vool00`00ooooo`10ool3
0016ool2000@ool00`00ooooo`15ool00`00ooooo`0Aool002Koo`03003ooooo03ooo`H004;oo`D0
013oo`03003ooooo04Coo`03003ooooo017oo`009_oo00<00?ooool0@?oo1P00A?oo00<00?ooool0
E_oo00<00?ooool04Ooo000Vool00`00ooooo`13ool3001Fool50012ool00`00ooooo`0Aool002Ko
o`8004Goo`8005Koo`D004;oo`03003ooooo017oo`009_oo00<00?ooool0AOoo00<00?ooool0@ooo
00<00?ooool03_oo1@00@_oo00<00?ooool04Ooo000Vool00`00ooooo`15ool00`00ooooo`13ool0
0`00ooooo`0>ool50012ool00`00ooooo`0Aool002Koo`03003ooooo04Goo`03003ooooo05Coo`D0
04;oo`03003ooooo017oo`009_oo00<00?ooool0A_oo00<00?ooool0Eooo00<00?ooool0@?oo00<0
0?ooool04Ooo000Vool00`00ooooo`16ool00`00ooooo`12ool00`00ooooo`0Bool00`00ooooo`10
ool00`00ooooo`0Aool002Koo`03003ooooo04Koo`03003ooooo05Ooo`03003ooooo043oo`03003o
oooo017oo`009_oo0P00Aooo00<00?ooool0F?oo00<00?ooool0?ooo00<00?ooool04Ooo000Vool0
0`00ooooo`16ool20014ool00`00ooooo`0Bool00`00ooooo`0oool00`00ooooo`0Aool002Koo`03
003ooooo04Goo`@004?oo`03003ooooo01;oo`03003ooooo03ooo`03003ooooo017oo`009_oo00<0
0?ooool0A_oo0`00V_oo00<00?ooool04Ooo000Vool00`00ooooo`17ool2002Jool00`00ooooo`0A
ool001?oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo04Soo`03003ooooo047oo`03003o
oooo05Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04Wo
o`03003ooooo05Koo`03003ooooo03koo`03003ooooo017oo`004_oo00@00?ooool000Woo`03003o
oooo00Coo`<004Woo`8009Ooo`8001?oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo04Woo`<0047oo`03003ooooo05?oo`03003ooooo017oo`004_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo04Soo`@0047oo`03003ooooo05?oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`19ool2001Hool00`00ooooo`0mool00`00ooooo`0A
ool001?oo`8000[oo`8000Goo`03003ooooo04[oo`03003ooooo05Koo`03003ooooo03goo`03003o
oooo017oo`009_oo00<00?ooool0B_oo00<00?ooool0@Ooo00<00?ooool04_oo00<00?ooool0?Ooo
00<00?ooool04Ooo000Vool00`00ooooo`1;ool00`00ooooo`1Dool5000lool00`00ooooo`0Aool0
02Koo`8004coo`03003ooooo05Coo`D003coo`03003ooooo017oo`009_oo00<00?ooool0Booo00<0
0?ooool0@?oo00<00?ooool04Ooo1@00??oo00<00?ooool04Ooo000Vool00`00ooooo`1;ool00`00
ooooo`1Dool5000lool00`00ooooo`0Aool002Koo`03003ooooo04_oo`03003ooooo05Coo`D003co
o`03003ooooo017oo`009_oo00<00?ooool0Booo00<00?ooool0@Ooo00<00?ooool0DOoo00<00?oo
ool04Ooo000Vool00`00ooooo`1<ool00`00ooooo`10ool00`00ooooo`0Dool00`00ooooo`0jool0
0`00ooooo`0Aool002Koo`8004goo`03003ooooo09Coo`03003ooooo017oo`009_oo00<00?ooool0
C?oo00<00?ooool0U?oo00<00?ooool04Ooo000Vool00`00ooooo`1<ool00`00ooooo`10ool00`00
ooooo`1Aool00`00ooooo`0Aool002Koo`03003ooooo04coo`03003ooooo05Soo`03003ooooo03Wo
o`03003ooooo017oo`009_oo00<00?ooool0C?oo00<00?ooool0F?oo00<00?ooool0>Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`1=ool00`00ooooo`10ool00`00ooooo`0Dool00`00ooooo`0iool0
0`00ooooo`0Aool002Koo`03003ooooo04coo`8004;oo`03003ooooo01Goo`03003ooooo03Soo`03
003ooooo017oo`009_oo0P00C?oo1000FOoo00<00?ooool0>?oo00<00?ooool04Ooo000Vool00`00
ooooo`1<ool3001Iool00`00ooooo`0hool00`00ooooo`0Aool002Koo`03003ooooo04goo`8004;o
o`03003ooooo04ooo`03003ooooo017oo`009_oo00<00?ooool0Cooo0P00T_oo00<00?ooool04Ooo
000Vool00`00ooooo`1?ool3002Aool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo04koo`@003ooo`03003ooooo01Goo`03003ooooo03Ooo`03003ooooo
017oo`004_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo04ooo`80043oo`03003ooooo
04ooo`03003ooooo017oo`004_oo00@00?ooool000Ooo`D000Coo`<0057oo`03003ooooo08koo`80
01?oo`004_oo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`1Aool00`00ooooo`2?ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`1Aool00`00oooo
o`0nool00`00ooooo`0Eool00`00ooooo`0fool00`00ooooo`0Aool001;oo`04003ooooo0009ool2
0005ool00`00ooooo`1Aool00`00ooooo`1Fool00`00ooooo`0fool00`00ooooo`0Aool001?oo`80
00_oo`03003ooooo00?oo`03003ooooo05;oo`03003ooooo05Koo`03003ooooo03Goo`03003ooooo
017oo`009_oo00<00?ooool0D_oo00<00?ooool0?Ooo00<00?ooool05_oo00<00?ooool0=Ooo00<0
0?ooool04Ooo000Vool00`00ooooo`1Bool00`00ooooo`0mool00`00ooooo`0Gool00`00ooooo`0d
ool00`00ooooo`0Aool002Koo`8005Coo`03003ooooo05Koo`03003ooooo03Coo`03003ooooo017o
o`009_oo00<00?ooool0Dooo00<00?ooool0SOoo00<00?ooool04Ooo000Vool00`00ooooo`1Cool0
0`00ooooo`0mool00`00ooooo`1=ool00`00ooooo`0Aool002Koo`03003ooooo05?oo`03003ooooo
08goo`03003ooooo017oo`009_oo00<00?ooool0Dooo0P00F?oo00<00?ooool0<ooo00<00?ooool0
4Ooo000Vool00`00ooooo`1Bool4000mool00`00ooooo`1=ool00`00ooooo`0Aool002Koo`03003o
oooo05?oo`<003koo`03003ooooo01Goo`D003;oo`03003ooooo017oo`009_oo0P00EOoo00<00?oo
ool0EOoo1@00<_oo00<00?ooool04Ooo000Vool00`00ooooo`1Eool00`00ooooo`0lool00`00oooo
o`0Eool5000bool00`00ooooo`0Aool002Koo`03003ooooo05Goo`03003ooooo03coo`03003ooooo
01Goo`D003;oo`03003ooooo017oo`009_oo00<00?ooool0EOoo00<00?ooool0E?oo1@00<_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Eool00`00ooooo`1Gool00`00ooooo`0aool00`00ooooo`0A
ool002Koo`03003ooooo05Goo`03003ooooo03goo`03003ooooo01Soo`03003ooooo033oo`03003o
oooo017oo`009_oo0P00Eooo00<00?ooool0Eooo00<00?ooool0<?oo00<00?ooool04Ooo000Vool0
0`00ooooo`1Fool00`00ooooo`2:ool00`00ooooo`0Aool002Koo`03003ooooo05Koo`03003ooooo
03coo`8004coo`03003ooooo017oo`009_oo00<00?ooool0E_oo00<00?ooool0??oo00<00?ooool0
Booo00<00?ooool04Ooo000Vool00`00ooooo`1Fool00`00ooooo`0jool5000Iool00`00ooooo`0_
ool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo05Ooo`03003o
oooo03_oo`03003ooooo04_oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`1Gool00`00ooooo`0lool00`00ooooo`1:ool00`00ooooo`0Aool001;oo`04003o
oooo0008ool01000ooooo`001?oo0`00Eooo00<00?ooool0R?oo0P004ooo000Bool01000ooooo`00
2?oo0`001Ooo00<00?ooool0Eooo00<00?ooool0F?oo00<00?ooool0;_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Eooo00<00?ooool0?Ooo00<00?ooool0
6?oo00<00?ooool0;_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0F?oo00<00?ooool0??oo00<00?ooool06?oo00<00?ooool0;_oo00<00?ooool04Ooo000C
ool2000:ool30004ool00`00ooooo`1Gool3001Iool00`00ooooo`0]ool00`00ooooo`0Aool002Ko
o`03003ooooo05Koo`@005Woo`03003ooooo02goo`03003ooooo017oo`009_oo00<00?ooool0Eooo
0P00?_oo00<00?ooool06Ooo00<00?ooool0;Ooo00<00?ooool04Ooo000Vool2001Iool00`00oooo
o`28ool00`00ooooo`0Aool002Koo`03003ooooo05Woo`03003ooooo08Ooo`03003ooooo017oo`00
9_oo00<00?ooool0FOoo00<00?ooool0??oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00
ooooo`1Iool00`00ooooo`0lool00`00ooooo`0Jool00`00ooooo`0[ool00`00ooooo`0Aool002Ko
o`03003ooooo05Woo`03003ooooo08Ooo`03003ooooo017oo`009_oo00<00?ooool0F_oo00<00?oo
ool0Q_oo00<00?ooool04Ooo000Vool00`00ooooo`1Jool00`00ooooo`0lool00`00ooooo`17ool0
0`00ooooo`0Aool002Koo`8005_oo`03003ooooo05Woo`03003ooooo02[oo`03003ooooo017oo`00
9_oo00<00?ooool0F_oo00<00?ooool0FOoo00<00?ooool0:_oo00<00?ooool04Ooo000Vool00`00
ooooo`1Kool00`00ooooo`0kool00`00ooooo`0Jool00`00ooooo`0Zool00`00ooooo`0Aool002Ko
o`03003ooooo05_oo`03003ooooo05Woo`03003ooooo02Woo`03003ooooo017oo`009_oo00<00?oo
ool0Fooo00<00?ooool0FOoo00<00?ooool0:Ooo00<00?ooool04Ooo000Vool00`00ooooo`1Kool2
000mool00`00ooooo`0Jool00`00ooooo`0Yool00`00ooooo`0Aool002Koo`8005coo`<003coo`03
003ooooo04Koo`03003ooooo017oo`009_oo00<00?ooool0F_oo1000QOoo00<00?ooool04Ooo000V
ool00`00ooooo`1Kool20026ool00`00ooooo`0Aool002Koo`03003ooooo05goo`03003ooooo03_o
o`03003ooooo01_oo`03003ooooo02Ooo`03003ooooo017oo`009_oo00<00?ooool0GOoo00<00?oo
ool0Pooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`1Mool0
0`00ooooo`1Gool5000Wool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0G_oo00<00?ooool0>_oo00<00?ooool06Ooo1@009ooo00<00?ooool04Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Coo`<005koo`03003ooooo03[oo`03003ooooo01Woo`D002Ko
o`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo05koo`03003ooooo05Koo`D002Oo
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Oool00`00
ooooo`1Eool7000Uool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0Gooo00<00?ooool0>_oo00<00?ooool07ooo00<00?ooool08_oo00<00?ooool04Ooo000C
ool2000:ool20005ool00`00ooooo`1Pool00`00ooooo`20ool00`00ooooo`0Aool002Koo`03003o
oooo063oo`03003ooooo083oo`03003ooooo017oo`009_oo00<00?ooool0H?oo0P00>ooo00<00?oo
ool08Ooo1@007Ooo00<00?ooool04Ooo000Vool2001Qool2000kool00`00ooooo`0Qool5000Mool0
0`00ooooo`0Aool002Koo`03003ooooo05ooo`<005ooo`D001goo`03003ooooo017oo`009_oo00<0
0?ooool0H?oo0`00G_oo1@007Ooo00<00?ooool04Ooo000Vool00`00ooooo`1Sool00`00ooooo`0g
ool00`00ooooo`0Qool5000Mool00`00ooooo`0Aool002Koo`03003ooooo06Coo`03003ooooo05ko
o`03003ooooo01_oo`03003ooooo017oo`009_oo00<00?ooool0IOoo0P00Gooo00<00?ooool06_oo
00<00?ooool04Ooo000Vool00`00ooooo`1Tool3000gool00`00ooooo`0Vool00`00ooooo`0Iool0
0`00ooooo`0Aool002Koo`8006Koo`8003Ooo`03003ooooo04;oo`03003ooooo017oo`009_oo00<0
0?ooool0I_oo0P00Nooo00<00?ooool04Ooo000Vool00`00ooooo`1Wool00`00ooooo`0eool00`00
ooooo`0Wool00`00ooooo`0Gool00`00ooooo`0Aool002Koo`03003ooooo06Soo`03003ooooo03?o
o`8002Woo`03003ooooo01Ooo`03003ooooo017oo`009_oo00<00?ooool0J?oo00<00?ooool0<ooo
0P00:Ooo1@005Ooo00<00?ooool04Ooo000Vool00`00ooooo`1Yool00`00ooooo`0aool4000Xool5
000Eool00`00ooooo`0Aool002Koo`03003ooooo06Woo`03003ooooo03Coo`03003ooooo02Koo`D0
01Goo`03003ooooo017oo`009_oo0P00Jooo00<00?ooool0G?oo1P0000?oo`0000000`003_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1Zool2000fool00`00ooooo`0Tool500000ooo00000004000>
ool00`00ooooo`0Aool002Koo`03003ooooo06[oo`<003Koo`03003ooooo02[oo`D00003ool00000
00<000Soo`03003ooooo017oo`009_oo00<00?ooool0JOoo1000=ooo0P00:_oo1@0000?oo`000000
20000ooo00<00?ooool04Ooo000Nool40004ool00`00ooooo`1Zool200000ooo00000003000bool2
000Zool500000ooo000000080003ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03003ooooo
06ooo`H000;oo`8000Koo`8000Soo`8000[oo`03003ooooo00Koo`8000;oo`D00003ool00?oo00?o
o`<000Woo`8000Ooo`<000Goo`<000Coo`<000;oo`X000?oo`03003ooooo017oo`008?oo00<00?oo
ool00ooo0`00L?oo0`000_ooJ`000_oo0P004ooo000Pool00`00ooooo`03ool00`00ooooo`1aool0
0`00ooooo`03ool30005ool30007ool30009ool20007ool30003ool20006ool40007ool50005ool5
0003ool50002ool500000ooo000000080003ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo027oo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00;oo`03
003ooooo00Ooo`03003ooooo00Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo017oo`007_oo0`001Ooo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool04Ooo000Pool00`00ooooo`03oooW000Cool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00S?oo10005?oo00<00?ooool0NOoo002<ool00`00
ooooo`0Eool00`00ooooo`1iool008Koo`03003ooooo00Coo`03003ooooo017oo`D000Goo`03003o
oooo07;oo`00QOoo00<00?ooool01_oo00<00?ooool04?oo00@00?ooool000Ooo`03003ooooo077o
o`00QOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001ooo00<00?oo
ool0LOoo0025ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02Ooo0P001ooo00<00?oo
ool0LOoo0025ool00`00ooooo`05ool20008ool00`00ooooo`0:ool00`00ooooo`05ool00`00oooo
o`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool00ooo2@003Ooo2@00
1?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo02Co
o`03003ooooo077oo`00QOoo00<00?ooool01?oo10004_oo10001_oo00<00?ooool0LOoo0025ool0
0`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Goo`03003ooooo
00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00Q_oo00<00?ooool01Ooo00<0
0?ooool04ooo00<00?ooool01?oo00<00?ooool0L_oo002>ool00`00ooooo`0Cool00`00ooooo`1i
ool008coo`<001?oo`<007_oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112677, \
0.0275751, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01707 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .02178 L
.37629 .02531 L
.39313 .04415 L
.41133 .08417 L
.43111 .13008 L
.45277 .21249 L
.47672 .36317 L
.5035 .43145 L
.53385 .51267 L
.56889 .57389 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01707 -1.875 0 Mabsadd m
.31916 .01707 0 2.5 Mabsadd L
.31916 .01707 1.875 0 Mabsadd L
.31916 .01707 0 -2.5 Mabsadd L
.31916 .01707 -1.875 0 Mabsadd L closepath F
.33215 .01472 -1.875 0 Mabsadd m
.33215 .01472 0 2.5 Mabsadd L
.33215 .01472 1.875 0 Mabsadd L
.33215 .01472 0 -2.5 Mabsadd L
.33215 .01472 -1.875 0 Mabsadd L closepath F
.34593 .01472 -1.875 0 Mabsadd m
.34593 .01472 0 2.5 Mabsadd L
.34593 .01472 1.875 0 Mabsadd L
.34593 .01472 0 -2.5 Mabsadd L
.34593 .01472 -1.875 0 Mabsadd L closepath F
.3606 .02178 -1.875 0 Mabsadd m
.3606 .02178 0 2.5 Mabsadd L
.3606 .02178 1.875 0 Mabsadd L
.3606 .02178 0 -2.5 Mabsadd L
.3606 .02178 -1.875 0 Mabsadd L closepath F
.37629 .02531 -1.875 0 Mabsadd m
.37629 .02531 0 2.5 Mabsadd L
.37629 .02531 1.875 0 Mabsadd L
.37629 .02531 0 -2.5 Mabsadd L
.37629 .02531 -1.875 0 Mabsadd L closepath F
.39313 .04415 -1.875 0 Mabsadd m
.39313 .04415 0 2.5 Mabsadd L
.39313 .04415 1.875 0 Mabsadd L
.39313 .04415 0 -2.5 Mabsadd L
.39313 .04415 -1.875 0 Mabsadd L closepath F
.41133 .08417 -1.875 0 Mabsadd m
.41133 .08417 0 2.5 Mabsadd L
.41133 .08417 1.875 0 Mabsadd L
.41133 .08417 0 -2.5 Mabsadd L
.41133 .08417 -1.875 0 Mabsadd L closepath F
.43111 .13008 -1.875 0 Mabsadd m
.43111 .13008 0 2.5 Mabsadd L
.43111 .13008 1.875 0 Mabsadd L
.43111 .13008 0 -2.5 Mabsadd L
.43111 .13008 -1.875 0 Mabsadd L closepath F
.45277 .21249 -1.875 0 Mabsadd m
.45277 .21249 0 2.5 Mabsadd L
.45277 .21249 1.875 0 Mabsadd L
.45277 .21249 0 -2.5 Mabsadd L
.45277 .21249 -1.875 0 Mabsadd L closepath F
.47672 .36317 -1.875 0 Mabsadd m
.47672 .36317 0 2.5 Mabsadd L
.47672 .36317 1.875 0 Mabsadd L
.47672 .36317 0 -2.5 Mabsadd L
.47672 .36317 -1.875 0 Mabsadd L closepath F
.5035 .43145 -1.875 0 Mabsadd m
.5035 .43145 0 2.5 Mabsadd L
.5035 .43145 1.875 0 Mabsadd L
.5035 .43145 0 -2.5 Mabsadd L
.5035 .43145 -1.875 0 Mabsadd L closepath F
.53385 .51267 -1.875 0 Mabsadd m
.53385 .51267 0 2.5 Mabsadd L
.53385 .51267 1.875 0 Mabsadd L
.53385 .51267 0 -2.5 Mabsadd L
.53385 .51267 -1.875 0 Mabsadd L closepath F
.56889 .57389 -1.875 0 Mabsadd m
.56889 .57389 0 2.5 Mabsadd L
.56889 .57389 1.875 0 Mabsadd L
.56889 .57389 0 -2.5 Mabsadd L
.56889 .57389 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .05827 L
.72646 .17482 L
.7679 .45146 L
.81863 .58684 L
.86007 .60214 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01472 0 2.5 Mabsadd m
.56889 .01472 -0.56518 .7779 Mabsadd L
.56889 .01472 -2.37764 .77254 Mabsadd L
.56889 .01472 -0.91448 -0.29713 Mabsadd L
.56889 .01472 -1.46946 -2.02254 Mabsadd L
.56889 .01472 0 -0.96154 Mabsadd L
.56889 .01472 1.46946 -2.02254 Mabsadd L
.56889 .01472 .91448 -0.29713 Mabsadd L
.56889 .01472 2.37764 .77254 Mabsadd L
.56889 .01472 .56518 .7779 Mabsadd L
.56889 .01472 0 2.5 Mabsadd L closepath F
.61034 .01472 0 2.5 Mabsadd m
.61034 .01472 -0.56518 .7779 Mabsadd L
.61034 .01472 -2.37764 .77254 Mabsadd L
.61034 .01472 -0.91448 -0.29713 Mabsadd L
.61034 .01472 -1.46946 -2.02254 Mabsadd L
.61034 .01472 0 -0.96154 Mabsadd L
.61034 .01472 1.46946 -2.02254 Mabsadd L
.61034 .01472 .91448 -0.29713 Mabsadd L
.61034 .01472 2.37764 .77254 Mabsadd L
.61034 .01472 .56518 .7779 Mabsadd L
.61034 .01472 0 2.5 Mabsadd L closepath F
.66106 .01472 0 2.5 Mabsadd m
.66106 .01472 -0.56518 .7779 Mabsadd L
.66106 .01472 -2.37764 .77254 Mabsadd L
.66106 .01472 -0.91448 -0.29713 Mabsadd L
.66106 .01472 -1.46946 -2.02254 Mabsadd L
.66106 .01472 0 -0.96154 Mabsadd L
.66106 .01472 1.46946 -2.02254 Mabsadd L
.66106 .01472 .91448 -0.29713 Mabsadd L
.66106 .01472 2.37764 .77254 Mabsadd L
.66106 .01472 .56518 .7779 Mabsadd L
.66106 .01472 0 2.5 Mabsadd L closepath F
.70251 .05827 0 2.5 Mabsadd m
.70251 .05827 -0.56518 .7779 Mabsadd L
.70251 .05827 -2.37764 .77254 Mabsadd L
.70251 .05827 -0.91448 -0.29713 Mabsadd L
.70251 .05827 -1.46946 -2.02254 Mabsadd L
.70251 .05827 0 -0.96154 Mabsadd L
.70251 .05827 1.46946 -2.02254 Mabsadd L
.70251 .05827 .91448 -0.29713 Mabsadd L
.70251 .05827 2.37764 .77254 Mabsadd L
.70251 .05827 .56518 .7779 Mabsadd L
.70251 .05827 0 2.5 Mabsadd L closepath F
.72646 .17482 0 2.5 Mabsadd m
.72646 .17482 -0.56518 .7779 Mabsadd L
.72646 .17482 -2.37764 .77254 Mabsadd L
.72646 .17482 -0.91448 -0.29713 Mabsadd L
.72646 .17482 -1.46946 -2.02254 Mabsadd L
.72646 .17482 0 -0.96154 Mabsadd L
.72646 .17482 1.46946 -2.02254 Mabsadd L
.72646 .17482 .91448 -0.29713 Mabsadd L
.72646 .17482 2.37764 .77254 Mabsadd L
.72646 .17482 .56518 .7779 Mabsadd L
.72646 .17482 0 2.5 Mabsadd L closepath F
.7679 .45146 0 2.5 Mabsadd m
.7679 .45146 -0.56518 .7779 Mabsadd L
.7679 .45146 -2.37764 .77254 Mabsadd L
.7679 .45146 -0.91448 -0.29713 Mabsadd L
.7679 .45146 -1.46946 -2.02254 Mabsadd L
.7679 .45146 0 -0.96154 Mabsadd L
.7679 .45146 1.46946 -2.02254 Mabsadd L
.7679 .45146 .91448 -0.29713 Mabsadd L
.7679 .45146 2.37764 .77254 Mabsadd L
.7679 .45146 .56518 .7779 Mabsadd L
.7679 .45146 0 2.5 Mabsadd L closepath F
.81863 .58684 0 2.5 Mabsadd m
.81863 .58684 -0.56518 .7779 Mabsadd L
.81863 .58684 -2.37764 .77254 Mabsadd L
.81863 .58684 -0.91448 -0.29713 Mabsadd L
.81863 .58684 -1.46946 -2.02254 Mabsadd L
.81863 .58684 0 -0.96154 Mabsadd L
.81863 .58684 1.46946 -2.02254 Mabsadd L
.81863 .58684 .91448 -0.29713 Mabsadd L
.81863 .58684 2.37764 .77254 Mabsadd L
.81863 .58684 .56518 .7779 Mabsadd L
.81863 .58684 0 2.5 Mabsadd L closepath F
.86007 .60214 0 2.5 Mabsadd m
.86007 .60214 -0.56518 .7779 Mabsadd L
.86007 .60214 -2.37764 .77254 Mabsadd L
.86007 .60214 -0.91448 -0.29713 Mabsadd L
.86007 .60214 -1.46946 -2.02254 Mabsadd L
.86007 .60214 0 -0.96154 Mabsadd L
.86007 .60214 1.46946 -2.02254 Mabsadd L
.86007 .60214 .91448 -0.29713 Mabsadd L
.86007 .60214 2.37764 .77254 Mabsadd L
.86007 .60214 .56518 .7779 Mabsadd L
.86007 .60214 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .02413 L
.81863 .17835 L
.86007 .32432 L
.89511 .42674 L
.92547 .50326 L
.95224 .53975 L
.97619 .55034 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .01472 -2.5 2.5 Mabsadd m
.66106 .01472 2.5 2.5 Mabsadd L
.66106 .01472 2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 2.5 Mabsadd L closepath F
.70251 .01472 -2.5 2.5 Mabsadd m
.70251 .01472 2.5 2.5 Mabsadd L
.70251 .01472 2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 2.5 Mabsadd L closepath F
.72646 .01472 -2.5 2.5 Mabsadd m
.72646 .01472 2.5 2.5 Mabsadd L
.72646 .01472 2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 2.5 Mabsadd L closepath F
.7679 .02413 -2.5 2.5 Mabsadd m
.7679 .02413 2.5 2.5 Mabsadd L
.7679 .02413 2.5 -2.5 Mabsadd L
.7679 .02413 -2.5 -2.5 Mabsadd L
.7679 .02413 -2.5 2.5 Mabsadd L closepath F
.81863 .17835 -2.5 2.5 Mabsadd m
.81863 .17835 2.5 2.5 Mabsadd L
.81863 .17835 2.5 -2.5 Mabsadd L
.81863 .17835 -2.5 -2.5 Mabsadd L
.81863 .17835 -2.5 2.5 Mabsadd L closepath F
.86007 .32432 -2.5 2.5 Mabsadd m
.86007 .32432 2.5 2.5 Mabsadd L
.86007 .32432 2.5 -2.5 Mabsadd L
.86007 .32432 -2.5 -2.5 Mabsadd L
.86007 .32432 -2.5 2.5 Mabsadd L closepath F
.89511 .42674 -2.5 2.5 Mabsadd m
.89511 .42674 2.5 2.5 Mabsadd L
.89511 .42674 2.5 -2.5 Mabsadd L
.89511 .42674 -2.5 -2.5 Mabsadd L
.89511 .42674 -2.5 2.5 Mabsadd L closepath F
.92547 .50326 -2.5 2.5 Mabsadd m
.92547 .50326 2.5 2.5 Mabsadd L
.92547 .50326 2.5 -2.5 Mabsadd L
.92547 .50326 -2.5 -2.5 Mabsadd L
.92547 .50326 -2.5 2.5 Mabsadd L closepath F
.95224 .53975 -2.5 2.5 Mabsadd m
.95224 .53975 2.5 2.5 Mabsadd L
.95224 .53975 2.5 -2.5 Mabsadd L
.95224 .53975 -2.5 -2.5 Mabsadd L
.95224 .53975 -2.5 2.5 Mabsadd L closepath F
.97619 .55034 -2.5 2.5 Mabsadd m
.97619 .55034 2.5 2.5 Mabsadd L
.97619 .55034 2.5 -2.5 Mabsadd L
.97619 .55034 -2.5 -2.5 Mabsadd L
.97619 .55034 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?oo00000_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`0000000`004ooo00<00?oo
ool08Ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00_oo
IP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?o
o`0000000`00??oo00<00?ooool04Ooo000Nool01000ooooo`001?oo0`0000?oo`000000J`0000?o
o`0000002`0000?oo`0000003P000_oo2P000ooo2`001Ooo1@00<Ooo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool00_ooIP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo
1@001ooo1@001?oo1@0000?oo`0000000`000ooo1`00<_oo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0A?oo900000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo
1@001ooo1@001?oo1@0000?oo`0000000`001Ooo1@00<_oo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0D?oo00<00?ooool00`00@_oo0P004_oo1@00<_oo00<00?ooool04Ooo000O
ool20005ool00`00ooooo`1Dool00`00ool0001Eool5000bool00`00ooooo`0Aool002Koo`03003o
oooo05Koo`03003oo`0004;oo`03003ooooo04Goo`03003ooooo017oo`009_oo00<00?ooool0Eooo
0`00@Ooo00<00?ooool04Ooo00<00?ooool0<Ooo00<00?ooool04Ooo000Vool2001Gool4001Fool0
0`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003ooooo05Ooo`8004Coo`8004Coo`03003ooooo
017oo`009_oo00<00?ooool0FOoo00<00?ooool0@_oo0P00@ooo00<00?ooool04Ooo000Vool00`00
ooooo`1Iool00`00ooooo`12ool20013ool00`00ooooo`0Aool002Koo`03003ooooo05[oo`03003o
oooo043oo`@0013oo`03003ooooo02ooo`03003ooooo017oo`009_oo00<00?ooool0F_oo00<00?oo
ool0E?oo00<00?ooool0;ooo00<00?ooool04Ooo000Vool2001Lool00`00ooooo`1Cool00`00oooo
o`0_ool00`00ooooo`0Aool002Koo`03003ooooo05_oo`8004?oo`03003ooooo00ooo`03003ooooo
02koo`03003ooooo017oo`009_oo00<00?ooool0Fooo0`00@_oo00<00?ooool03ooo00<00?ooool0
;_oo00<00?ooool04Ooo000Vool00`00ooooo`1Jool40025ool00`00ooooo`0Aool002Koo`03003o
oooo05_oo`8008Koo`03003ooooo017oo`009_oo00<00?ooool0GOoo00<00?ooool0@Ooo00<00?oo
ool0?ooo00<00?ooool04Ooo000Vool00`00ooooo`1Mool00`00ooooo`1Dool00`00ooooo`0/ool0
0`00ooooo`0Aool002Koo`8005ooo`03003ooooo05?oo`03003ooooo02coo`03003ooooo017oo`00
9_oo00<00?ooool0G_oo00<00?ooool0@?oo00<00?ooool0?ooo00<00?ooool04Ooo000Vool00`00
ooooo`1Oool00`00ooooo`0oool00`00ooooo`0oool00`00ooooo`0Aool002Koo`03003ooooo05oo
o`03003ooooo05?oo`03003ooooo02_oo`03003ooooo017oo`009_oo00<00?ooool0H?oo00<00?oo
ool0D_oo00<00?ooool0:ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool0
0`00ooooo`1Pool20010ool00`00ooooo`0Aool00`00ooooo`0Zool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`1Oool3001Dool00`00ooooo`0Zool00`00oooo
o`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool3001Pool2001Eool00`00ooooo`0Xool2
000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1Qool20010ool00`00oooo
o`0Aool00`00ooooo`0Yool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`1Rool00`00ooooo`1nool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0H_oo00<00?ooool0O_oo00<00?ooool04Ooo000Cool2000:ool20005ool0
0`00ooooo`1Rool00`00ooooo`0nool00`00ooooo`0mool00`00ooooo`0Aool002Koo`03003ooooo
06?oo`03003ooooo03goo`03003ooooo01;oo`03003ooooo02Soo`03003ooooo017oo`009_oo00<0
0?ooool0Hooo00<00?ooool0OOoo00<00?ooool04Ooo000Vool2001Tool00`00ooooo`1mool00`00
ooooo`0Aool002Koo`03003ooooo06?oo`03003ooooo03koo`03003ooooo03coo`03003ooooo017o
o`009_oo00<00?ooool0I?oo00<00?ooool0?Ooo00<00?ooool04?oo1@009ooo00<00?ooool04Ooo
000Vool00`00ooooo`1Tool00`00ooooo`0kool5000@ool5000Wool00`00ooooo`0Aool002Koo`03
003ooooo06Coo`03003ooooo03goo`80017oo`D002Ooo`03003ooooo017oo`009_oo00<00?ooool0
I?oo00<00?ooool0?_oo00<00?ooool03ooo1@009ooo00<00?ooool04Ooo000Vool2001Vool00`00
ooooo`1?ool5000Wool00`00ooooo`0Aool002Koo`03003ooooo06Goo`03003ooooo05?oo`03003o
oooo02Goo`03003ooooo017oo`009_oo00<00?ooool0IOoo00<00?ooool0?Ooo00<00?ooool0>ooo
00<00?ooool04Ooo000Vool00`00ooooo`1Uool00`00ooooo`1kool00`00ooooo`0Aool002Koo`03
003ooooo06Goo`8007coo`03003ooooo017oo`009_oo00<00?ooool0I?oo0`00?ooo00<00?ooool0
4ooo00<00?ooool09?oo00<00?ooool04Ooo000Vool00`00ooooo`1Uool2000oool00`00ooooo`0j
ool00`00ooooo`0Aool002Koo`8006Ooo`03003ooooo07[oo`03003ooooo017oo`009_oo00<00?oo
ool0I_oo00<00?ooool0N_oo00<00?ooool04Ooo000Vool00`00ooooo`1Wool00`00ooooo`0lool0
0`00ooooo`0Dool00`00ooooo`0Sool00`00ooooo`0Aool002Koo`03003ooooo06Ooo`03003ooooo
05?oo`03003ooooo02?oo`03003ooooo017oo`009_oo00<00?ooool0Iooo00<00?ooool0Dooo00<0
0?ooool08ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`1Wool00`00ooooo`0mool00`00ooooo`0Dool00`00ooooo`0Rool00`00ooooo`0Aool001;o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1Wool00`00ooooo`0mool00`00ooooo`0D
ool00`00ooooo`0Rool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3001Wool00`00
ooooo`1Dool00`00ooooo`0Qool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool0Iooo00<00?ooool0NOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo0000
1Ooo00<00?ooool0J?oo00<00?ooool0??oo00<00?ooool0>Ooo00<00?ooool04Ooo000Bool01000
ooooo`002Ooo0P001Ooo00<00?ooool0J?oo00<00?ooool0N?oo00<00?ooool04Ooo000Cool2000;
ool00`00ooooo`03ool00`00ooooo`1Xool00`00ooooo`1Dool2000Rool00`00ooooo`0Aool002Ko
o`03003ooooo06Soo`03003ooooo03goo`03003ooooo03Soo`03003ooooo017oo`009_oo00<00?oo
ool0J?oo00<00?ooool0?Ooo00<00?ooool0>?oo00<00?ooool04Ooo000Vool2001Yool00`00oooo
o`1hool00`00ooooo`0Aool002Koo`03003ooooo06Soo`03003ooooo03goo`03003ooooo01Koo`03
003ooooo01ooo`03003ooooo017oo`009_oo00<00?ooool0JOoo00<00?ooool0??oo00<00?ooool0
5_oo00<00?ooool07ooo00<00?ooool04Ooo000Vool00`00ooooo`1Yool00`00ooooo`1Eool00`00
ooooo`0Oool00`00ooooo`0Aool002Koo`03003ooooo06Woo`03003ooooo05Koo`03003ooooo01ko
o`03003ooooo017oo`009_oo00<00?ooool0JOoo00<00?ooool0?Ooo00<00?ooool05_oo00<00?oo
ool07_oo00<00?ooool04Ooo000Vool00`00ooooo`1Yool00`00ooooo`1Fool00`00ooooo`0Nool0
0`00ooooo`0Aool002Koo`8006[oo`03003ooooo07Ooo`03003ooooo017oo`009_oo00<00?ooool0
JOoo00<00?ooool0?Ooo00<00?ooool0=ooo00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00
ooooo`0lool00`00ooooo`0Eool5000Mool00`00ooooo`0Aool002Koo`03003ooooo06[oo`03003o
oooo05Coo`D001goo`03003ooooo017oo`009_oo00<00?ooool0J_oo00<00?ooool0E?oo1@007Ooo
00<00?ooool04Ooo000Vool00`00ooooo`1Zool00`00ooooo`0mool00`00ooooo`0Dool5000Mool0
0`00ooooo`0Aool002Koo`8006_oo`03003ooooo05Coo`D001goo`03003ooooo017oo`009_oo00<0
0?ooool0J_oo00<00?ooool0F?oo00<00?ooool06ooo00<00?ooool04Ooo000Vool00`00ooooo`1Z
ool00`00ooooo`0mool00`00ooooo`0Hool00`00ooooo`0Kool00`00ooooo`0Aool002Koo`03003o
oooo06_oo`03003ooooo03coo`03003ooooo01Soo`03003ooooo01_oo`03003ooooo017oo`009_oo
00<00?ooool0Jooo00<00?ooool0F?oo00<00?ooool06_oo00<00?ooool04Ooo000Cool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`1Zool2001Jool00`00ooooo`0Jool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0JOoo1000?_oo00<00?ooool06?oo
00<00?ooool06_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<006[o
o`<007Goo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo06_oo`8007Koo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo06coo`03003ooooo03co
o`03003ooooo03Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo06coo`03003ooooo03goo`03003ooooo01Woo`03003ooooo01Soo`03003ooooo017oo`004ooo
0P002_oo0`001?oo00<00?ooool0KOoo00<00?ooool0Looo00<00?ooool04Ooo000Vool00`00oooo
o`1]ool00`00ooooo`1cool00`00ooooo`0Aool002Koo`03003ooooo06koo`03003ooooo03_oo`03
003ooooo03Coo`03003ooooo017oo`009_oo0P00Kooo00<00?ooool0F?oo00<00?ooool05ooo00<0
0?ooool04Ooo000Vool00`00ooooo`1^ool00`00ooooo`1Hool00`00ooooo`0Gool00`00ooooo`0A
ool002Koo`03003ooooo06ooo`03003ooooo03[oo`03003ooooo01_oo`03003ooooo01Koo`03003o
oooo017oo`009_oo00<00?ooool0Kooo00<00?ooool0>ooo00<00?ooool06_oo00<00?ooool05_oo
00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00ooooo`1Iool00`00ooooo`0Eool00`00oooo
o`0Aool002Koo`03003ooooo073oo`03003ooooo05Koo`D001Goo`03003ooooo017oo`009_oo00<0
0?ooool0L?oo0P00>ooo00<00?ooool06Ooo1@005Ooo00<00?ooool04Ooo000Vool2001aool3001F
ool5000Eool00`00ooooo`0Aool002Koo`03003ooooo06ooo`@005Koo`D001Goo`03003ooooo017o
o`009_oo00<00?ooool0L?oo0P00??oo00<00?ooool06?oo1@005Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`1bool00`00ooooo`0iool00`00ooooo`0bool00`00ooooo`0Aool002Koo`03003ooooo
07;oo`03003ooooo03Soo`<003?oo`03003ooooo017oo`009_oo00<00?ooool0Looo00<00?ooool0
=ooo0P00=?oo00<00?ooool04Ooo000Vool2001dool00`00ooooo`0fool4000Nool00`00ooooo`0B
ool00`00ooooo`0Aool002Koo`03003ooooo07?oo`03003ooooo03Soo`03003ooooo01goo`03003o
oooo01;oo`03003ooooo017oo`009_oo00<00?ooool0M?oo00<00?ooool0Eooo00<00?ooool04_oo
00<00?ooool04Ooo000Vool00`00ooooo`1dool00`00ooooo`0hool00`00ooooo`0Mool00`00oooo
o`0Aool00`00ooooo`0Aool002Koo`03003ooooo07Coo`03003ooooo05Soo`03003ooooo017oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0MOoo00<00?ooool0
Jooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo07Goo`03
003ooooo03Woo`03003ooooo02ooo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool3001fool00`00ooooo`0hool00`00ooooo`0^ool2000Cool001;oo`04003ooooo0009ool2
0005ool00`00ooooo`1fool00`00ooooo`1Hool00`00ooooo`0?ool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0M_oo00<00?ooool0>Ooo00<00?ooool0;_oo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo07Ooo`03003o
oooo03Soo`03003ooooo01_oo`D000koo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?oo
ool0Mooo00<00?ooool0E_oo1@003_oo00<00?ooool04Ooo000Vool00`00ooooo`1gool2001Gool5
000>ool00`00ooooo`0Aool002Koo`03003ooooo07Koo`@003Woo`03003ooooo01[oo`D000koo`03
003ooooo017oo`009_oo0P00N?oo0`00E_oo1@003_oo00<00?ooool04Ooo000Vool00`00ooooo`1h
ool2001Kool00`00ooooo`0;ool00`00ooooo`0Aool002Koo`03003ooooo07[oo`03003ooooo03Oo
o`03003ooooo01ooo`03003ooooo00[oo`03003ooooo017oo`009_oo00<00?ooool0N_oo00<00?oo
ool0I_oo00<00?ooool04Ooo000Vool00`00ooooo`1kool00`00ooooo`1Hool50008ool00`00oooo
o`0Aool002Koo`03003ooooo07_oo`03003ooooo03Ooo`03003ooooo01koo`D000Soo`03003ooooo
017oo`009_oo00<00?ooool0O?oo00<00?ooool0=ooo00<00?ooool07Ooo1@002?oo00<00?ooool0
4Ooo000Vool2001mool00`00ooooo`1Gool:0003ool00`00ooooo`0Aool002Koo`03003ooooo07go
o`03003ooooo03Ooo`03003ooooo01coo`X000?oo`03003ooooo017oo`009_oo00<00?ooool0OOoo
00<00?ooool0=ooo00<00?ooool08Ooo1@000ooo00<00?ooool04Ooo000Vool00`00ooooo`1nool0
0`00ooooo`1Jool50003ool00`00ooooo`0Aool002Koo`03003ooooo07koo`03003ooooo05[oo`D0
00?oo`03003ooooo017oo`009_oo00<00?ooool0Oooo0P00=ooo00<00?ooool0:?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1oool3001Qool00`00ooooo`0Aool002Koo`8007ooo`@0067oo`03003o
oooo017oo`009_oo00<00?ooool0Oooo1000=_oo00<00?ooool09ooo00<00?ooool04Ooo000Vool0
0`00ooooo`23ool2000dool2000Xool00`00ooooo`0Aool002Koo`03003ooooo08Goo`03003ooooo
02ooo`H002Koo`03003ooooo017oo`007_oo10001?oo00<00?ooool0Q_oo0P00=ooo00<00?ooool0
8Ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`28ool3000:ool00`00ooooo`06
ool20004ool00`00ooooo`06ool2000:ool20004ool00`00ooooo`030005ool30004ool30004ool2
0003ool20004ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<008SooeP000;oo`8001?oo`00
8?oo00<00?ooool00ooo00<00?ooool0ROoo0`002Ooo0P001ooo0`000ooo0P001ooo0`002Ooo0`00
1Ooo1@000ooo1@000_oo1@0000?oo`0000000`0000?oo`0000000P000ooo00<00?ooool04Ooo000P
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Q
ool00`00ooooo`0Fool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`02ool00`00ooooo`07
ool00`00ooooo`09ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool008coo`@001;oo`@007[oo`00S?oo00<00?ooool04ooo00<00?oo
ool0Nooo0026ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`1bool0
08Goo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<0
0?ooool01ooo00<00?ooool01?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0LOoo0025
ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool02?oo00@00?ooool000Koo`03003ooooo
077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo00<00?ooool0LOoo0025
ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003o
oooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00oooo
o`1aool008Goo`03003ooooo00Coo`@001;oo`@000Koo`03003ooooo077oo`00QOoo00<00?ooool0
1_oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00
ooooo`0Cool00`00ooooo`05ool00`00ooooo`1aool008Koo`03003ooooo00Goo`03003ooooo01?o
o`03003ooooo00Coo`03003ooooo07;oo`00S_oo00<00?ooool04ooo00<00?ooool0NOoo002<ool3
000Cool3001kool008koo`03003ooooo01?oo`03003ooooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112677, \
0.0275751, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01589 L
.53385 .02296 L
.56889 .06416 L
.61034 .21366 L
.66106 .38083 L
.70251 .55152 L
.72646 .58213 L
.7679 .60096 L
.81863 .60214 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01472 -1.875 0 Mabsadd m
.31916 .01472 0 2.5 Mabsadd L
.31916 .01472 1.875 0 Mabsadd L
.31916 .01472 0 -2.5 Mabsadd L
.31916 .01472 -1.875 0 Mabsadd L closepath F
.33215 .01472 -1.875 0 Mabsadd m
.33215 .01472 0 2.5 Mabsadd L
.33215 .01472 1.875 0 Mabsadd L
.33215 .01472 0 -2.5 Mabsadd L
.33215 .01472 -1.875 0 Mabsadd L closepath F
.34593 .01472 -1.875 0 Mabsadd m
.34593 .01472 0 2.5 Mabsadd L
.34593 .01472 1.875 0 Mabsadd L
.34593 .01472 0 -2.5 Mabsadd L
.34593 .01472 -1.875 0 Mabsadd L closepath F
.3606 .01472 -1.875 0 Mabsadd m
.3606 .01472 0 2.5 Mabsadd L
.3606 .01472 1.875 0 Mabsadd L
.3606 .01472 0 -2.5 Mabsadd L
.3606 .01472 -1.875 0 Mabsadd L closepath F
.37629 .01472 -1.875 0 Mabsadd m
.37629 .01472 0 2.5 Mabsadd L
.37629 .01472 1.875 0 Mabsadd L
.37629 .01472 0 -2.5 Mabsadd L
.37629 .01472 -1.875 0 Mabsadd L closepath F
.39313 .01472 -1.875 0 Mabsadd m
.39313 .01472 0 2.5 Mabsadd L
.39313 .01472 1.875 0 Mabsadd L
.39313 .01472 0 -2.5 Mabsadd L
.39313 .01472 -1.875 0 Mabsadd L closepath F
.41133 .01472 -1.875 0 Mabsadd m
.41133 .01472 0 2.5 Mabsadd L
.41133 .01472 1.875 0 Mabsadd L
.41133 .01472 0 -2.5 Mabsadd L
.41133 .01472 -1.875 0 Mabsadd L closepath F
.43111 .01472 -1.875 0 Mabsadd m
.43111 .01472 0 2.5 Mabsadd L
.43111 .01472 1.875 0 Mabsadd L
.43111 .01472 0 -2.5 Mabsadd L
.43111 .01472 -1.875 0 Mabsadd L closepath F
.45277 .01472 -1.875 0 Mabsadd m
.45277 .01472 0 2.5 Mabsadd L
.45277 .01472 1.875 0 Mabsadd L
.45277 .01472 0 -2.5 Mabsadd L
.45277 .01472 -1.875 0 Mabsadd L closepath F
.47672 .01472 -1.875 0 Mabsadd m
.47672 .01472 0 2.5 Mabsadd L
.47672 .01472 1.875 0 Mabsadd L
.47672 .01472 0 -2.5 Mabsadd L
.47672 .01472 -1.875 0 Mabsadd L closepath F
.5035 .01589 -1.875 0 Mabsadd m
.5035 .01589 0 2.5 Mabsadd L
.5035 .01589 1.875 0 Mabsadd L
.5035 .01589 0 -2.5 Mabsadd L
.5035 .01589 -1.875 0 Mabsadd L closepath F
.53385 .02296 -1.875 0 Mabsadd m
.53385 .02296 0 2.5 Mabsadd L
.53385 .02296 1.875 0 Mabsadd L
.53385 .02296 0 -2.5 Mabsadd L
.53385 .02296 -1.875 0 Mabsadd L closepath F
.56889 .06416 -1.875 0 Mabsadd m
.56889 .06416 0 2.5 Mabsadd L
.56889 .06416 1.875 0 Mabsadd L
.56889 .06416 0 -2.5 Mabsadd L
.56889 .06416 -1.875 0 Mabsadd L closepath F
.61034 .21366 -1.875 0 Mabsadd m
.61034 .21366 0 2.5 Mabsadd L
.61034 .21366 1.875 0 Mabsadd L
.61034 .21366 0 -2.5 Mabsadd L
.61034 .21366 -1.875 0 Mabsadd L closepath F
.66106 .38083 -1.875 0 Mabsadd m
.66106 .38083 0 2.5 Mabsadd L
.66106 .38083 1.875 0 Mabsadd L
.66106 .38083 0 -2.5 Mabsadd L
.66106 .38083 -1.875 0 Mabsadd L closepath F
.70251 .55152 -1.875 0 Mabsadd m
.70251 .55152 0 2.5 Mabsadd L
.70251 .55152 1.875 0 Mabsadd L
.70251 .55152 0 -2.5 Mabsadd L
.70251 .55152 -1.875 0 Mabsadd L closepath F
.72646 .58213 -1.875 0 Mabsadd m
.72646 .58213 0 2.5 Mabsadd L
.72646 .58213 1.875 0 Mabsadd L
.72646 .58213 0 -2.5 Mabsadd L
.72646 .58213 -1.875 0 Mabsadd L closepath F
.7679 .60096 -1.875 0 Mabsadd m
.7679 .60096 0 2.5 Mabsadd L
.7679 .60096 1.875 0 Mabsadd L
.7679 .60096 0 -2.5 Mabsadd L
.7679 .60096 -1.875 0 Mabsadd L closepath F
.81863 .60214 -1.875 0 Mabsadd m
.81863 .60214 0 2.5 Mabsadd L
.81863 .60214 1.875 0 Mabsadd L
.81863 .60214 0 -2.5 Mabsadd L
.81863 .60214 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .01472 L
.81863 .01472 L
.86007 .05356 L
.89511 .21837 L
.92547 .43969 L
.95224 .55623 L
.97619 .58919 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01472 0 2.5 Mabsadd m
.56889 .01472 -0.56518 .7779 Mabsadd L
.56889 .01472 -2.37764 .77254 Mabsadd L
.56889 .01472 -0.91448 -0.29713 Mabsadd L
.56889 .01472 -1.46946 -2.02254 Mabsadd L
.56889 .01472 0 -0.96154 Mabsadd L
.56889 .01472 1.46946 -2.02254 Mabsadd L
.56889 .01472 .91448 -0.29713 Mabsadd L
.56889 .01472 2.37764 .77254 Mabsadd L
.56889 .01472 .56518 .7779 Mabsadd L
.56889 .01472 0 2.5 Mabsadd L closepath F
.61034 .01472 0 2.5 Mabsadd m
.61034 .01472 -0.56518 .7779 Mabsadd L
.61034 .01472 -2.37764 .77254 Mabsadd L
.61034 .01472 -0.91448 -0.29713 Mabsadd L
.61034 .01472 -1.46946 -2.02254 Mabsadd L
.61034 .01472 0 -0.96154 Mabsadd L
.61034 .01472 1.46946 -2.02254 Mabsadd L
.61034 .01472 .91448 -0.29713 Mabsadd L
.61034 .01472 2.37764 .77254 Mabsadd L
.61034 .01472 .56518 .7779 Mabsadd L
.61034 .01472 0 2.5 Mabsadd L closepath F
.66106 .01472 0 2.5 Mabsadd m
.66106 .01472 -0.56518 .7779 Mabsadd L
.66106 .01472 -2.37764 .77254 Mabsadd L
.66106 .01472 -0.91448 -0.29713 Mabsadd L
.66106 .01472 -1.46946 -2.02254 Mabsadd L
.66106 .01472 0 -0.96154 Mabsadd L
.66106 .01472 1.46946 -2.02254 Mabsadd L
.66106 .01472 .91448 -0.29713 Mabsadd L
.66106 .01472 2.37764 .77254 Mabsadd L
.66106 .01472 .56518 .7779 Mabsadd L
.66106 .01472 0 2.5 Mabsadd L closepath F
.70251 .01472 0 2.5 Mabsadd m
.70251 .01472 -0.56518 .7779 Mabsadd L
.70251 .01472 -2.37764 .77254 Mabsadd L
.70251 .01472 -0.91448 -0.29713 Mabsadd L
.70251 .01472 -1.46946 -2.02254 Mabsadd L
.70251 .01472 0 -0.96154 Mabsadd L
.70251 .01472 1.46946 -2.02254 Mabsadd L
.70251 .01472 .91448 -0.29713 Mabsadd L
.70251 .01472 2.37764 .77254 Mabsadd L
.70251 .01472 .56518 .7779 Mabsadd L
.70251 .01472 0 2.5 Mabsadd L closepath F
.72646 .01472 0 2.5 Mabsadd m
.72646 .01472 -0.56518 .7779 Mabsadd L
.72646 .01472 -2.37764 .77254 Mabsadd L
.72646 .01472 -0.91448 -0.29713 Mabsadd L
.72646 .01472 -1.46946 -2.02254 Mabsadd L
.72646 .01472 0 -0.96154 Mabsadd L
.72646 .01472 1.46946 -2.02254 Mabsadd L
.72646 .01472 .91448 -0.29713 Mabsadd L
.72646 .01472 2.37764 .77254 Mabsadd L
.72646 .01472 .56518 .7779 Mabsadd L
.72646 .01472 0 2.5 Mabsadd L closepath F
.7679 .01472 0 2.5 Mabsadd m
.7679 .01472 -0.56518 .7779 Mabsadd L
.7679 .01472 -2.37764 .77254 Mabsadd L
.7679 .01472 -0.91448 -0.29713 Mabsadd L
.7679 .01472 -1.46946 -2.02254 Mabsadd L
.7679 .01472 0 -0.96154 Mabsadd L
.7679 .01472 1.46946 -2.02254 Mabsadd L
.7679 .01472 .91448 -0.29713 Mabsadd L
.7679 .01472 2.37764 .77254 Mabsadd L
.7679 .01472 .56518 .7779 Mabsadd L
.7679 .01472 0 2.5 Mabsadd L closepath F
.81863 .01472 0 2.5 Mabsadd m
.81863 .01472 -0.56518 .7779 Mabsadd L
.81863 .01472 -2.37764 .77254 Mabsadd L
.81863 .01472 -0.91448 -0.29713 Mabsadd L
.81863 .01472 -1.46946 -2.02254 Mabsadd L
.81863 .01472 0 -0.96154 Mabsadd L
.81863 .01472 1.46946 -2.02254 Mabsadd L
.81863 .01472 .91448 -0.29713 Mabsadd L
.81863 .01472 2.37764 .77254 Mabsadd L
.81863 .01472 .56518 .7779 Mabsadd L
.81863 .01472 0 2.5 Mabsadd L closepath F
.86007 .05356 0 2.5 Mabsadd m
.86007 .05356 -0.56518 .7779 Mabsadd L
.86007 .05356 -2.37764 .77254 Mabsadd L
.86007 .05356 -0.91448 -0.29713 Mabsadd L
.86007 .05356 -1.46946 -2.02254 Mabsadd L
.86007 .05356 0 -0.96154 Mabsadd L
.86007 .05356 1.46946 -2.02254 Mabsadd L
.86007 .05356 .91448 -0.29713 Mabsadd L
.86007 .05356 2.37764 .77254 Mabsadd L
.86007 .05356 .56518 .7779 Mabsadd L
.86007 .05356 0 2.5 Mabsadd L closepath F
.89511 .21837 0 2.5 Mabsadd m
.89511 .21837 -0.56518 .7779 Mabsadd L
.89511 .21837 -2.37764 .77254 Mabsadd L
.89511 .21837 -0.91448 -0.29713 Mabsadd L
.89511 .21837 -1.46946 -2.02254 Mabsadd L
.89511 .21837 0 -0.96154 Mabsadd L
.89511 .21837 1.46946 -2.02254 Mabsadd L
.89511 .21837 .91448 -0.29713 Mabsadd L
.89511 .21837 2.37764 .77254 Mabsadd L
.89511 .21837 .56518 .7779 Mabsadd L
.89511 .21837 0 2.5 Mabsadd L closepath F
.92547 .43969 0 2.5 Mabsadd m
.92547 .43969 -0.56518 .7779 Mabsadd L
.92547 .43969 -2.37764 .77254 Mabsadd L
.92547 .43969 -0.91448 -0.29713 Mabsadd L
.92547 .43969 -1.46946 -2.02254 Mabsadd L
.92547 .43969 0 -0.96154 Mabsadd L
.92547 .43969 1.46946 -2.02254 Mabsadd L
.92547 .43969 .91448 -0.29713 Mabsadd L
.92547 .43969 2.37764 .77254 Mabsadd L
.92547 .43969 .56518 .7779 Mabsadd L
.92547 .43969 0 2.5 Mabsadd L closepath F
.95224 .55623 0 2.5 Mabsadd m
.95224 .55623 -0.56518 .7779 Mabsadd L
.95224 .55623 -2.37764 .77254 Mabsadd L
.95224 .55623 -0.91448 -0.29713 Mabsadd L
.95224 .55623 -1.46946 -2.02254 Mabsadd L
.95224 .55623 0 -0.96154 Mabsadd L
.95224 .55623 1.46946 -2.02254 Mabsadd L
.95224 .55623 .91448 -0.29713 Mabsadd L
.95224 .55623 2.37764 .77254 Mabsadd L
.95224 .55623 .56518 .7779 Mabsadd L
.95224 .55623 0 2.5 Mabsadd L closepath F
.97619 .58919 0 2.5 Mabsadd m
.97619 .58919 -0.56518 .7779 Mabsadd L
.97619 .58919 -2.37764 .77254 Mabsadd L
.97619 .58919 -0.91448 -0.29713 Mabsadd L
.97619 .58919 -1.46946 -2.02254 Mabsadd L
.97619 .58919 0 -0.96154 Mabsadd L
.97619 .58919 1.46946 -2.02254 Mabsadd L
.97619 .58919 .91448 -0.29713 Mabsadd L
.97619 .58919 2.37764 .77254 Mabsadd L
.97619 .58919 .56518 .7779 Mabsadd L
.97619 .58919 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .01472 L
.81863 .01472 L
.86007 .01472 L
.89511 .01472 L
.92547 .02884 L
.95224 .08299 L
.97619 .17717 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .01472 -2.5 2.5 Mabsadd m
.66106 .01472 2.5 2.5 Mabsadd L
.66106 .01472 2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 2.5 Mabsadd L closepath F
.70251 .01472 -2.5 2.5 Mabsadd m
.70251 .01472 2.5 2.5 Mabsadd L
.70251 .01472 2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 2.5 Mabsadd L closepath F
.72646 .01472 -2.5 2.5 Mabsadd m
.72646 .01472 2.5 2.5 Mabsadd L
.72646 .01472 2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 2.5 Mabsadd L closepath F
.7679 .01472 -2.5 2.5 Mabsadd m
.7679 .01472 2.5 2.5 Mabsadd L
.7679 .01472 2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 2.5 Mabsadd L closepath F
.81863 .01472 -2.5 2.5 Mabsadd m
.81863 .01472 2.5 2.5 Mabsadd L
.81863 .01472 2.5 -2.5 Mabsadd L
.81863 .01472 -2.5 -2.5 Mabsadd L
.81863 .01472 -2.5 2.5 Mabsadd L closepath F
.86007 .01472 -2.5 2.5 Mabsadd m
.86007 .01472 2.5 2.5 Mabsadd L
.86007 .01472 2.5 -2.5 Mabsadd L
.86007 .01472 -2.5 -2.5 Mabsadd L
.86007 .01472 -2.5 2.5 Mabsadd L closepath F
.89511 .01472 -2.5 2.5 Mabsadd m
.89511 .01472 2.5 2.5 Mabsadd L
.89511 .01472 2.5 -2.5 Mabsadd L
.89511 .01472 -2.5 -2.5 Mabsadd L
.89511 .01472 -2.5 2.5 Mabsadd L closepath F
.92547 .02884 -2.5 2.5 Mabsadd m
.92547 .02884 2.5 2.5 Mabsadd L
.92547 .02884 2.5 -2.5 Mabsadd L
.92547 .02884 -2.5 -2.5 Mabsadd L
.92547 .02884 -2.5 2.5 Mabsadd L closepath F
.95224 .08299 -2.5 2.5 Mabsadd m
.95224 .08299 2.5 2.5 Mabsadd L
.95224 .08299 2.5 -2.5 Mabsadd L
.95224 .08299 -2.5 -2.5 Mabsadd L
.95224 .08299 -2.5 2.5 Mabsadd L closepath F
.97619 .17717 -2.5 2.5 Mabsadd m
.97619 .17717 2.5 2.5 Mabsadd L
.97619 .17717 2.5 -2.5 Mabsadd L
.97619 .17717 -2.5 -2.5 Mabsadd L
.97619 .17717 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?oo00000_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`0000000`001Ooo1@001_oo
1@001Ooo1@000ooo1@004?oo00<00?ooool00_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00_ooIP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo
1@001?oo1@0000?oo`0000000`001Ooo1@001_oo1@001Ooo1@000ooo1@005Ooo00<00?ooool04Ooo
000Nool01000ooooo`001?oo0`0000?oo`000000N@0000?oo`0000003P000_oo2P0000?oo`00ool0
2`0000?oo`00ool01`0000?oo`0000000_oo1`000ooo3P005?oo0P004ooo000Nool01000ooooo`00
1?oo00<00?ooool00_ooIP0000?oo`0000000`0000?oo`0000002P000ooo1@001?oo1@001ooo1@00
1?oo1@0000?oo`0000000`001Ooo1@001_oo1@001Ooo1@000ooo1P005?oo00<00?ooool04Ooo000N
ool01000ooooo`001?oo00<00?ooool0A?oo900000?oo`0000000`0000?oo`0000000`000_oo1@00
0ooo1@001?oo1@001ooo1@001?oo1@0000?oo`0000000`001Ooo1@001_oo1P001?oo1@000ooo1@00
0_oo1@003_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0Mooo0`00E_oo1@00
3_oo00<00?ooool04Ooo000Oool20005ool00`00ooooo`1jool00`00ooooo`11ool00`00ooooo`0?
ool5000>ool00`00ooooo`0Aool002Koo`03003ooooo07_oo`03003ooooo047oo`03003ooooo00ko
o`D000koo`03003ooooo017oo`009_oo00<00?ooool0O?oo00<00?ooool0DOoo1@003_oo00<00?oo
ool04Ooo000Vool2001mool00`00ooooo`12ool00`00ooooo`0@ool00`00ooooo`0<ool00`00oooo
o`0Aool002Koo`03003ooooo07goo`03003ooooo04;oo`8001ooo`03003ooooo017oo`009_oo00<0
0?ooool0O_oo00<00?ooool0@Ooo0`007_oo00<00?ooool04Ooo000Vool00`00ooooo`1oool20010
ool5000Mool00`00ooooo`0Aool002Koo`03003ooooo07koo`@005Coo`03003ooooo00[oo`03003o
oooo017oo`009_oo00<00?ooool0Oooo0`00HOoo00<00?ooool04Ooo000Vool20021ool20012ool0
0`00ooooo`0Lool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo05;oo`D000Soo`03
003ooooo017oo`009_oo00<00?ooool0POoo00<00?ooool0D_oo1@002?oo00<00?ooool04Ooo000V
ool00`00ooooo`21ool00`00ooooo`11ool00`00ooooo`0>ool50008ool00`00ooooo`0Aool002Ko
o`03003ooooo08;oo`03003ooooo043oo`03003ooooo00koo`D000Soo`03003ooooo017oo`009_oo
00<00?ooool0P_oo00<00?ooool0DOoo1@002?oo00<00?ooool04Ooo000Vool00`00ooooo`22ool0
0`00ooooo`11ool00`00ooooo`0@ool00`00ooooo`07ool00`00ooooo`0Aool002Koo`8008Coo`03
003ooooo043oo`03003ooooo01[oo`03003ooooo017oo`009_oo00<00?ooool0Pooo00<00?ooool0
GOoo00<00?ooool04Ooo000Vool00`00ooooo`23ool00`00ooooo`1Mool00`00ooooo`0Aool002Ko
o`03003ooooo08?oo`03003ooooo043oo`03003ooooo017oo`03003ooooo00Koo`03003ooooo017o
o`009_oo00<00?ooool0Q?oo00<00?ooool0E?oo00<00?ooool01Ooo00<00?ooool04Ooo000Cool2
0004ool00`00ooooo`02ool40004ool00`00ooooo`24ool00`00ooooo`1Lool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`24ool00`00ooooo`10ool00`00oooo
o`0Iool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool30025ool00`00oooo
o`0oool00`00ooooo`0Hool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`25ool00`00ooooo`1Cool00`00ooooo`05ool00`00ooooo`0Aool001;oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`25ool00`00ooooo`1Cool00`00ooooo`05ool00`00ooooo`0Aool0
01;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0QOoo00<00?ooool0@?oo00<00?oo
ool04Ooo00<00?ooool01?oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`26ool0
0`00ooooo`1Cool00`00ooooo`04ool00`00ooooo`0Aool002Koo`03003ooooo08Koo`03003ooooo
05Coo`03003ooooo00?oo`03003ooooo017oo`009_oo00<00?ooool0Q_oo00<00?ooool0?ooo00<0
0?ooool06?oo00<00?ooool04Ooo000Vool20028ool00`00ooooo`0oool00`00ooooo`0Gool00`00
ooooo`0Aool002Koo`03003ooooo08Ooo`03003ooooo05Woo`03003ooooo017oo`009_oo00<00?oo
ool0Qooo00<00?ooool0DOoo1@000ooo00<00?ooool04Ooo000Vool00`00ooooo`27ool00`00oooo
o`0oool00`00ooooo`0?ool50003ool00`00ooooo`0Aool002Koo`03003ooooo08Soo`03003ooooo
053oo`D000?oo`03003ooooo017oo`009_oo00<00?ooool0R?oo00<00?ooool0D?oo1@000ooo00<0
0?ooool04Ooo000Vool20029ool00`00ooooo`0oool00`00ooooo`0>ool50003ool00`00ooooo`0A
ool002Koo`03003ooooo08Woo`03003ooooo03koo`03003ooooo01Koo`03003ooooo017oo`009_oo
00<00?ooool0ROoo00<00?ooool0Eooo00<00?ooool04Ooo000Vool00`00ooooo`29ool00`00oooo
o`0oool00`00ooooo`0Eool00`00ooooo`0Aool002Koo`03003ooooo08Woo`80043oo`03003ooooo
01Goo`03003ooooo017oo`009_oo00<00?ooool0ROoo0`00Eooo00<00?ooool04Ooo000Vool00`00
ooooo`28ool4000nool2000Gool00`00ooooo`0Aool002Koo`8008[oo`8003koo`D001Goo`03003o
oooo017oo`009_oo00<00?ooool0Rooo00<00?ooool0?Ooo00<00?ooool05Ooo00<00?ooool04Ooo
000Vool00`00ooooo`2;ool00`00ooooo`1Eool00`00ooooo`0Aool002Koo`03003ooooo08_oo`03
003ooooo03koo`03003ooooo01Coo`03003ooooo017oo`009_oo00<00?ooool0Rooo00<00?ooool0
?_oo00<00?ooool05?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`2<ool00`00ooooo`1Dool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`2<ool00`00ooooo`1Dool00`00ooooo`0Aool001;oo`04003ooooo0007
ool50004ool3002<ool00`00ooooo`0mool00`00ooooo`0Cool2000Cool001;oo`04003ooooo0007
ool01000ooooo`001Ooo00<00?ooool0SOoo00<00?ooool0Dooo00<00?ooool04Ooo000Bool01000
ooooo`002?oo00<00?oo00001Ooo00<00?ooool0SOoo00<00?ooool0Dooo00<00?ooool04Ooo000B
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0SOoo00<00?ooool0?Ooo00<00?ooool04ooo00<0
0?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`2=ool00`00ooooo`0mool00`00
ooooo`0Cool00`00ooooo`0Aool002Koo`03003ooooo08koo`03003ooooo05;oo`03003ooooo017o
o`009_oo00<00?ooool0S_oo00<00?ooool0D_oo00<00?ooool04Ooo000Vool2002?ool00`00oooo
o`0lool00`00ooooo`0Cool00`00ooooo`0Aool002Koo`03003ooooo08ooo`03003ooooo057oo`03
003ooooo017oo`009_oo00<00?ooool0Sooo00<00?ooool0DOoo00<00?ooool04Ooo000Vool00`00
ooooo`2?ool00`00ooooo`0lool00`00ooooo`0Bool00`00ooooo`0Aool002Koo`03003ooooo08oo
o`03003ooooo03coo`03003ooooo01;oo`03003ooooo017oo`009_oo00<00?ooool0T?oo00<00?oo
ool0D?oo00<00?ooool04Ooo000Vool00`00ooooo`2@ool00`00ooooo`1@ool00`00ooooo`0Aool0
02Koo`80097oo`03003ooooo03_oo`03003ooooo01;oo`03003ooooo017oo`009_oo00<00?ooool0
TOoo00<00?ooool0Cooo00<00?ooool04Ooo000Vool00`00ooooo`2Aool00`00ooooo`1?ool00`00
ooooo`0Aool002Koo`03003ooooo097oo`03003ooooo03_oo`03003ooooo017oo`03003ooooo017o
o`009_oo00<00?ooool0T_oo00<00?ooool0>_oo00<00?ooool04Ooo00<00?ooool04Ooo000Vool0
0`00ooooo`2Bool00`00ooooo`1>ool00`00ooooo`0Aool002Koo`8009?oo`03003ooooo04koo`03
003ooooo017oo`009_oo00<00?ooool0T_oo00<00?ooool0>_oo00<00?ooool04Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`2Cool00`00ooooo`1=ool00`00ooooo`0Aool002Koo`03003ooooo09?o
o`03003ooooo04goo`03003ooooo017oo`009_oo00<00?ooool0Tooo00<00?ooool0>_oo00<00?oo
ool04?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`2Dool0
0`00ooooo`0iool00`00ooooo`0@ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0U?oo00<00?ooool0C?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`<009Coo`03003ooooo04_oo`8001?oo`004_oo00@00?ooool000Soo`<000Go
o`03003ooooo09Coo`03003ooooo03Woo`03003ooooo013oo`03003ooooo017oo`004_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo09Goo`03003ooooo04_oo`03003ooooo017oo`004_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo09Coo`<004coo`03003ooooo017oo`004ooo
0P002_oo0`001?oo00<00?ooool0UOoo0P00>_oo00<00?ooool03ooo00<00?ooool04Ooo000Vool0
0`00ooooo`2Eool2000jool00`00ooooo`0?ool00`00ooooo`0Aool002Koo`03003ooooo09Koo`03
003ooooo04[oo`03003ooooo017oo`009_oo0P00Uooo00<00?ooool0>?oo00<00?ooool03ooo00<0
0?ooool04Ooo000Vool00`00ooooo`2Fool00`00ooooo`0hool00`00ooooo`0?ool00`00ooooo`0A
ool002Koo`03003ooooo09Ooo`03003ooooo04Woo`03003ooooo017oo`009_oo00<00?ooool0Uooo
00<00?ooool0BOoo00<00?ooool04Ooo000Vool00`00ooooo`2Gool00`00ooooo`0gool2000@ool0
0`00ooooo`0Aool002Koo`03003ooooo09Ooo`03003ooooo04Woo`03003ooooo017oo`009_oo00<0
0?ooool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool2002Iool00`00ooooo`0gool00`00
ooooo`0>ool00`00ooooo`0Aool002Koo`03003ooooo09Soo`03003ooooo03Ooo`03003ooooo00ko
o`03003ooooo017oo`009_oo00<00?ooool0V?oo00<00?ooool0=_oo0P004?oo00<00?ooool04Ooo
000Vool00`00ooooo`2Iool00`00ooooo`0dool5000>ool00`00ooooo`0Aool002Koo`03003ooooo
09Woo`03003ooooo03Koo`8000ooo`03003ooooo017oo`009_oo00<00?ooool0VOoo00<00?ooool0
Aooo00<00?ooool04Ooo000Vool2002Jool00`00ooooo`17ool00`00ooooo`0Aool002Koo`03003o
oooo09[oo`03003ooooo03Koo`03003ooooo00goo`03003ooooo017oo`009_oo00<00?ooool0V_oo
00<00?ooool0=_oo00<00?ooool03Ooo00<00?ooool04Ooo000Vool00`00ooooo`2Jool00`00oooo
o`16ool00`00ooooo`0Aool002Koo`03003ooooo09[oo`03003ooooo04Koo`03003ooooo017oo`00
4ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0Vooo00<00?ooool0=_oo00<00?ooool0
3?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09_oo`03
003ooooo04Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool3002Kool0
0`00ooooo`14ool2000Cool001;oo`04003ooooo0009ool20005ool00`00ooooo`2Kool00`00oooo
o`0gool00`00ooooo`0;ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0W?oo00<00?ooool0=_oo00<00?ooool02ooo00<00?ooool04Ooo000Bool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Coo`03003ooooo017oo`004ooo
0P002_oo0P001Ooo00<00?ooool0W?oo00<00?ooool0A?oo00<00?ooool04Ooo000Vool00`00oooo
o`2Lool00`00ooooo`0gool00`00ooooo`0:ool00`00ooooo`0Aool002Koo`03003ooooo09goo`03
003ooooo04?oo`03003ooooo017oo`009_oo0P00W_oo00<00?ooool0@ooo00<00?ooool04Ooo000V
ool00`00ooooo`2Mool00`00ooooo`0fool2000;ool00`00ooooo`0Aool002Koo`03003ooooo09go
o`03003ooooo04?oo`03003ooooo017oo`009_oo00<00?ooool0W_oo00<00?ooool0@_oo00<00?oo
ool04Ooo000Vool00`00ooooo`2Nool00`00ooooo`0fool00`00ooooo`09ool00`00ooooo`0Aool0
02Koo`03003ooooo09koo`03003ooooo03Koo`03003ooooo00Woo`03003ooooo017oo`009_oo00<0
0?ooool0W_oo00<00?ooool0@_oo00<00?ooool04Ooo000Vool2002Oool20013ool00`00ooooo`0A
ool002Koo`03003ooooo09goo`@003Ooo`8000Woo`03003ooooo017oo`009_oo00<00?ooool0W_oo
0`00=ooo00<00?ooool02?oo00<00?ooool04Ooo000Vool00`00ooooo`2Oool2000eool50008ool0
0`00ooooo`0Aool002Koo`03003ooooo0:7oo`03003ooooo03Coo`<000Soo`03003ooooo017oo`00
9_oo00<00?ooool0X_oo00<00?ooool0?_oo00<00?ooool04Ooo000Vool00`00ooooo`2Sool00`00
ooooo`0mool00`00ooooo`0Aool002Koo`800:Coo`8003Koo`8000Koo`03003ooooo017oo`009_oo
00<00?ooool0Xooo0`00?Ooo00<00?ooool04Ooo000Vool00`00ooooo`2Tool3000fool20004ool0
0`00ooooo`0Aool002Koo`03003ooooo0:Coo`03003ooooo008003Coo`8000Coo`03003ooooo017o
o`007_oo10001?oo00<00?ooool0ZOoo0P000ooo00<00?ooool0:ooo10000ooo00<00?ooool04Ooo
000Pool00`00ooooo`03ool00`00ooooo`2[ool50009ool20007ool20006ool20005ool20005ool0
0`00ooooo`02ool20004ool00`00ooooo`0Aool0023oo`03003ooooo00?oo`<00:cooc@000;oo`80
01?oo`008?oo00<00?ooool00ooo00<00?ooool0[Ooo0P002_oo0`001_oo0`001Ooo0`001?oo0`00
1?oo0P000ooo0`000ooo00<00?ooool04Ooo000Pool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Qool00`00ooooo`0Qool00`00ooooo`0Rool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0Aool001koo`<000Goo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo017oo`008?oo00<00?ooool00oooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool008coo`@001Coo`03003ooooo07Woo`00S?oo00<00?ooool05Ooo00<00?ooool0NOoo0026ool0
0`00ooooo`04ool00`00ooooo`0Aool50005ool00`00ooooo`1bool008Goo`03003ooooo00Koo`03
003ooooo013oo`04003ooooo0007ool00`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo
00Coo`03003ooooo00Woo`03003oo`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00@0
0?ooool000Ooo`03003ooooo00Woo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P00
2?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00
ooooo`1aool008Coo`03003ooooo00?oo`T000goo`T000Coo`03003ooooo073oo`00QOoo00<00?oo
ool09?oo00<00?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Goo`03003ooooo
00Coo`@001?oo`8000Ooo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool04Ooo00@0
0?ooool000Koo`03003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0
1?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool00`00ooooo`0Bool20006ool00`00ooooo`1b
ool008koo`03003ooooo01Coo`03003ooooo07Soo`00S?oo0`004ooo00@00?ooool007[oo`00S_oo
00<00?ooool04_oo0P00Nooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112677, \
0.0275751, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01589 L
.30687 .01472 L
.31916 .01589 L
.33215 .01707 L
Mistroke
.34593 .01707 L
.3606 .01942 L
.37629 .0312 L
.39313 .05239 L
.41133 .07358 L
.43111 .11713 L
.45277 .18423 L
.47672 .26193 L
.5035 .32903 L
.53385 .41967 L
.56889 .5374 L
.61034 .59037 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01589 -1.875 0 Mabsadd m
.29521 .01589 0 2.5 Mabsadd L
.29521 .01589 1.875 0 Mabsadd L
.29521 .01589 0 -2.5 Mabsadd L
.29521 .01589 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01589 -1.875 0 Mabsadd m
.31916 .01589 0 2.5 Mabsadd L
.31916 .01589 1.875 0 Mabsadd L
.31916 .01589 0 -2.5 Mabsadd L
.31916 .01589 -1.875 0 Mabsadd L closepath F
.33215 .01707 -1.875 0 Mabsadd m
.33215 .01707 0 2.5 Mabsadd L
.33215 .01707 1.875 0 Mabsadd L
.33215 .01707 0 -2.5 Mabsadd L
.33215 .01707 -1.875 0 Mabsadd L closepath F
.34593 .01707 -1.875 0 Mabsadd m
.34593 .01707 0 2.5 Mabsadd L
.34593 .01707 1.875 0 Mabsadd L
.34593 .01707 0 -2.5 Mabsadd L
.34593 .01707 -1.875 0 Mabsadd L closepath F
.3606 .01942 -1.875 0 Mabsadd m
.3606 .01942 0 2.5 Mabsadd L
.3606 .01942 1.875 0 Mabsadd L
.3606 .01942 0 -2.5 Mabsadd L
.3606 .01942 -1.875 0 Mabsadd L closepath F
.37629 .0312 -1.875 0 Mabsadd m
.37629 .0312 0 2.5 Mabsadd L
.37629 .0312 1.875 0 Mabsadd L
.37629 .0312 0 -2.5 Mabsadd L
.37629 .0312 -1.875 0 Mabsadd L closepath F
.39313 .05239 -1.875 0 Mabsadd m
.39313 .05239 0 2.5 Mabsadd L
.39313 .05239 1.875 0 Mabsadd L
.39313 .05239 0 -2.5 Mabsadd L
.39313 .05239 -1.875 0 Mabsadd L closepath F
.41133 .07358 -1.875 0 Mabsadd m
.41133 .07358 0 2.5 Mabsadd L
.41133 .07358 1.875 0 Mabsadd L
.41133 .07358 0 -2.5 Mabsadd L
.41133 .07358 -1.875 0 Mabsadd L closepath F
.43111 .11713 -1.875 0 Mabsadd m
.43111 .11713 0 2.5 Mabsadd L
.43111 .11713 1.875 0 Mabsadd L
.43111 .11713 0 -2.5 Mabsadd L
.43111 .11713 -1.875 0 Mabsadd L closepath F
.45277 .18423 -1.875 0 Mabsadd m
.45277 .18423 0 2.5 Mabsadd L
.45277 .18423 1.875 0 Mabsadd L
.45277 .18423 0 -2.5 Mabsadd L
.45277 .18423 -1.875 0 Mabsadd L closepath F
.47672 .26193 -1.875 0 Mabsadd m
.47672 .26193 0 2.5 Mabsadd L
.47672 .26193 1.875 0 Mabsadd L
.47672 .26193 0 -2.5 Mabsadd L
.47672 .26193 -1.875 0 Mabsadd L closepath F
.5035 .32903 -1.875 0 Mabsadd m
.5035 .32903 0 2.5 Mabsadd L
.5035 .32903 1.875 0 Mabsadd L
.5035 .32903 0 -2.5 Mabsadd L
.5035 .32903 -1.875 0 Mabsadd L closepath F
.53385 .41967 -1.875 0 Mabsadd m
.53385 .41967 0 2.5 Mabsadd L
.53385 .41967 1.875 0 Mabsadd L
.53385 .41967 0 -2.5 Mabsadd L
.53385 .41967 -1.875 0 Mabsadd L closepath F
.56889 .5374 -1.875 0 Mabsadd m
.56889 .5374 0 2.5 Mabsadd L
.56889 .5374 1.875 0 Mabsadd L
.56889 .5374 0 -2.5 Mabsadd L
.56889 .5374 -1.875 0 Mabsadd L closepath F
.61034 .59037 -1.875 0 Mabsadd m
.61034 .59037 0 2.5 Mabsadd L
.61034 .59037 1.875 0 Mabsadd L
.61034 .59037 0 -2.5 Mabsadd L
.61034 .59037 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .0465 L
.72646 .14892 L
.7679 .44322 L
.81863 .58802 L
.86007 .60214 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01472 0 2.5 Mabsadd m
.56889 .01472 -0.56518 .7779 Mabsadd L
.56889 .01472 -2.37764 .77254 Mabsadd L
.56889 .01472 -0.91448 -0.29713 Mabsadd L
.56889 .01472 -1.46946 -2.02254 Mabsadd L
.56889 .01472 0 -0.96154 Mabsadd L
.56889 .01472 1.46946 -2.02254 Mabsadd L
.56889 .01472 .91448 -0.29713 Mabsadd L
.56889 .01472 2.37764 .77254 Mabsadd L
.56889 .01472 .56518 .7779 Mabsadd L
.56889 .01472 0 2.5 Mabsadd L closepath F
.61034 .01472 0 2.5 Mabsadd m
.61034 .01472 -0.56518 .7779 Mabsadd L
.61034 .01472 -2.37764 .77254 Mabsadd L
.61034 .01472 -0.91448 -0.29713 Mabsadd L
.61034 .01472 -1.46946 -2.02254 Mabsadd L
.61034 .01472 0 -0.96154 Mabsadd L
.61034 .01472 1.46946 -2.02254 Mabsadd L
.61034 .01472 .91448 -0.29713 Mabsadd L
.61034 .01472 2.37764 .77254 Mabsadd L
.61034 .01472 .56518 .7779 Mabsadd L
.61034 .01472 0 2.5 Mabsadd L closepath F
.66106 .01472 0 2.5 Mabsadd m
.66106 .01472 -0.56518 .7779 Mabsadd L
.66106 .01472 -2.37764 .77254 Mabsadd L
.66106 .01472 -0.91448 -0.29713 Mabsadd L
.66106 .01472 -1.46946 -2.02254 Mabsadd L
.66106 .01472 0 -0.96154 Mabsadd L
.66106 .01472 1.46946 -2.02254 Mabsadd L
.66106 .01472 .91448 -0.29713 Mabsadd L
.66106 .01472 2.37764 .77254 Mabsadd L
.66106 .01472 .56518 .7779 Mabsadd L
.66106 .01472 0 2.5 Mabsadd L closepath F
.70251 .0465 0 2.5 Mabsadd m
.70251 .0465 -0.56518 .7779 Mabsadd L
.70251 .0465 -2.37764 .77254 Mabsadd L
.70251 .0465 -0.91448 -0.29713 Mabsadd L
.70251 .0465 -1.46946 -2.02254 Mabsadd L
.70251 .0465 0 -0.96154 Mabsadd L
.70251 .0465 1.46946 -2.02254 Mabsadd L
.70251 .0465 .91448 -0.29713 Mabsadd L
.70251 .0465 2.37764 .77254 Mabsadd L
.70251 .0465 .56518 .7779 Mabsadd L
.70251 .0465 0 2.5 Mabsadd L closepath F
.72646 .14892 0 2.5 Mabsadd m
.72646 .14892 -0.56518 .7779 Mabsadd L
.72646 .14892 -2.37764 .77254 Mabsadd L
.72646 .14892 -0.91448 -0.29713 Mabsadd L
.72646 .14892 -1.46946 -2.02254 Mabsadd L
.72646 .14892 0 -0.96154 Mabsadd L
.72646 .14892 1.46946 -2.02254 Mabsadd L
.72646 .14892 .91448 -0.29713 Mabsadd L
.72646 .14892 2.37764 .77254 Mabsadd L
.72646 .14892 .56518 .7779 Mabsadd L
.72646 .14892 0 2.5 Mabsadd L closepath F
.7679 .44322 0 2.5 Mabsadd m
.7679 .44322 -0.56518 .7779 Mabsadd L
.7679 .44322 -2.37764 .77254 Mabsadd L
.7679 .44322 -0.91448 -0.29713 Mabsadd L
.7679 .44322 -1.46946 -2.02254 Mabsadd L
.7679 .44322 0 -0.96154 Mabsadd L
.7679 .44322 1.46946 -2.02254 Mabsadd L
.7679 .44322 .91448 -0.29713 Mabsadd L
.7679 .44322 2.37764 .77254 Mabsadd L
.7679 .44322 .56518 .7779 Mabsadd L
.7679 .44322 0 2.5 Mabsadd L closepath F
.81863 .58802 0 2.5 Mabsadd m
.81863 .58802 -0.56518 .7779 Mabsadd L
.81863 .58802 -2.37764 .77254 Mabsadd L
.81863 .58802 -0.91448 -0.29713 Mabsadd L
.81863 .58802 -1.46946 -2.02254 Mabsadd L
.81863 .58802 0 -0.96154 Mabsadd L
.81863 .58802 1.46946 -2.02254 Mabsadd L
.81863 .58802 .91448 -0.29713 Mabsadd L
.81863 .58802 2.37764 .77254 Mabsadd L
.81863 .58802 .56518 .7779 Mabsadd L
.81863 .58802 0 2.5 Mabsadd L closepath F
.86007 .60214 0 2.5 Mabsadd m
.86007 .60214 -0.56518 .7779 Mabsadd L
.86007 .60214 -2.37764 .77254 Mabsadd L
.86007 .60214 -0.91448 -0.29713 Mabsadd L
.86007 .60214 -1.46946 -2.02254 Mabsadd L
.86007 .60214 0 -0.96154 Mabsadd L
.86007 .60214 1.46946 -2.02254 Mabsadd L
.86007 .60214 .91448 -0.29713 Mabsadd L
.86007 .60214 2.37764 .77254 Mabsadd L
.86007 .60214 .56518 .7779 Mabsadd L
.86007 .60214 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .02413 L
.81863 .15127 L
.86007 .32432 L
.89511 .44204 L
.92547 .50561 L
.95224 .53269 L
.97619 .5527 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .01472 -2.5 2.5 Mabsadd m
.66106 .01472 2.5 2.5 Mabsadd L
.66106 .01472 2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 2.5 Mabsadd L closepath F
.70251 .01472 -2.5 2.5 Mabsadd m
.70251 .01472 2.5 2.5 Mabsadd L
.70251 .01472 2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 2.5 Mabsadd L closepath F
.72646 .01472 -2.5 2.5 Mabsadd m
.72646 .01472 2.5 2.5 Mabsadd L
.72646 .01472 2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 2.5 Mabsadd L closepath F
.7679 .02413 -2.5 2.5 Mabsadd m
.7679 .02413 2.5 2.5 Mabsadd L
.7679 .02413 2.5 -2.5 Mabsadd L
.7679 .02413 -2.5 -2.5 Mabsadd L
.7679 .02413 -2.5 2.5 Mabsadd L closepath F
.81863 .15127 -2.5 2.5 Mabsadd m
.81863 .15127 2.5 2.5 Mabsadd L
.81863 .15127 2.5 -2.5 Mabsadd L
.81863 .15127 -2.5 -2.5 Mabsadd L
.81863 .15127 -2.5 2.5 Mabsadd L closepath F
.86007 .32432 -2.5 2.5 Mabsadd m
.86007 .32432 2.5 2.5 Mabsadd L
.86007 .32432 2.5 -2.5 Mabsadd L
.86007 .32432 -2.5 -2.5 Mabsadd L
.86007 .32432 -2.5 2.5 Mabsadd L closepath F
.89511 .44204 -2.5 2.5 Mabsadd m
.89511 .44204 2.5 2.5 Mabsadd L
.89511 .44204 2.5 -2.5 Mabsadd L
.89511 .44204 -2.5 -2.5 Mabsadd L
.89511 .44204 -2.5 2.5 Mabsadd L closepath F
.92547 .50561 -2.5 2.5 Mabsadd m
.92547 .50561 2.5 2.5 Mabsadd L
.92547 .50561 2.5 -2.5 Mabsadd L
.92547 .50561 -2.5 -2.5 Mabsadd L
.92547 .50561 -2.5 2.5 Mabsadd L closepath F
.95224 .53269 -2.5 2.5 Mabsadd m
.95224 .53269 2.5 2.5 Mabsadd L
.95224 .53269 2.5 -2.5 Mabsadd L
.95224 .53269 -2.5 -2.5 Mabsadd L
.95224 .53269 -2.5 2.5 Mabsadd L closepath F
.97619 .5527 -2.5 2.5 Mabsadd m
.97619 .5527 2.5 2.5 Mabsadd L
.97619 .5527 2.5 -2.5 Mabsadd L
.97619 .5527 -2.5 -2.5 Mabsadd L
.97619 .5527 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?ooool00_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`0000000`004ooo00<00?oo
ool08Ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool00_oo
IP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?o
o`0000000`00??oo00<00?ooool04Ooo000Nool01000ooooo`001?oo0`0000?oo`000000J`0000?o
o`0000002`0000?oo`0000003P000_oo2P000ooo2`001Ooo1@00<Ooo0P004ooo000Nool01000oooo
o`001?oo00<00?ooool00_ooIP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo
1@001ooo1@001?oo1@0000?oo`0000000`000ooo1`00<_oo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool0@Ooo00<00?ooool0900000?oo`0000000`0000?oo`0000000`000_oo1@00
0ooo1@001?oo1@001ooo1@0000Coo`00ooooo`D00003ool0000000<000Goo`D003;oo`03003ooooo
017oo`007_oo00@00?ooool000Coo`03003ooooo05;oo`@004?oo`03003ooooo013oo`D003;oo`03
003ooooo017oo`007ooo0P001Ooo00<00?ooool0D_oo1000E_oo1@00<_oo00<00?ooool04Ooo000V
ool00`00ooooo`1Cool30016ool00`00ooooo`14ool00`00ooooo`0Aool002Koo`03003ooooo05Ko
o`03003ooooo04Goo`80013oo`03003ooooo033oo`03003ooooo017oo`009_oo0P00F?oo0P00AOoo
0P004?oo00<00?ooool0<?oo00<00?ooool04Ooo000Vool00`00ooooo`1Fool40013ool40012ool0
0`00ooooo`0Aool002Koo`03003ooooo05Ooo`<004Goo`03003ooooo047oo`03003ooooo017oo`00
9_oo00<00?ooool0F?oo00<00?oo0000AOoo00<00?ooool03_oo00<00?ooool0;ooo00<00?ooool0
4Ooo000Vool00`00ooooo`1Jool00`00ooooo`1Dool00`00ooooo`0_ool00`00ooooo`0Aool002Ko
o`03003ooooo05_oo`8005Goo`03003ooooo02koo`03003ooooo017oo`009_oo0P00Fooo1000@_oo
00<00?ooool03ooo00<00?ooool0;_oo00<00?ooool04Ooo000Vool00`00ooooo`1Kool30012ool0
0`00ooooo`0@ool00`00ooooo`0]ool00`00ooooo`0Aool002Koo`03003ooooo05coo`8005Goo`03
003ooooo02goo`03003ooooo017oo`009_oo00<00?ooool0GOoo00<00?ooool0Pooo00<00?ooool0
4Ooo000Vool00`00ooooo`1Nool00`00ooooo`10ool00`00ooooo`0oool00`00ooooo`0Aool002Ko
o`03003ooooo05koo`03003ooooo08;oo`03003ooooo017oo`009_oo00<00?ooool0Gooo00<00?oo
ool0Dooo00<00?ooool0:ooo00<00?ooool04Ooo000Vool2001Pool00`00ooooo`10ool00`00oooo
o`0nool00`00ooooo`0Aool002Koo`03003ooooo063oo`03003ooooo03ooo`03003ooooo03koo`03
003ooooo017oo`009_oo00<00?ooool0H?oo0P00POoo00<00?ooool04Ooo000Vool00`00ooooo`1O
ool3001Dool00`00ooooo`0Zool00`00ooooo`0Aool002Koo`03003ooooo063oo`80047oo`03003o
oooo013oo`03003ooooo02[oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo
00<00?ooool0HOoo0P00E?oo00<00?ooool0:Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0H_oo00<00?ooool0D_oo00<00?ooool0:Ooo00<00?ooool04Ooo
000Bool01000ooooo`002Ooo00<00?ooool01?oo0`00H_oo00<00?ooool0?ooo00<00?ooool04Ooo
00<00?ooool09ooo0P004ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Hooo
00<00?ooool0D_oo00<00?ooool0:?oo00<00?ooool04Ooo000Bool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool0Hooo00<00?ooool0OOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo06?oo`03003ooooo03koo`03003ooooo013oo`D002Ooo`03003o
oooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0Hooo00<00?ooool0??oo1@004?oo1@009ooo
00<00?ooool04Ooo000Vool00`00ooooo`1Tool00`00ooooo`0mool00`00ooooo`0@ool5000Wool0
0`00ooooo`0Aool002Koo`03003ooooo06Coo`03003ooooo053oo`D002Ooo`03003ooooo017oo`00
9_oo0P00IOoo00<00?ooool0?_oo00<00?ooool03ooo1@009ooo00<00?ooool04Ooo000Vool00`00
ooooo`1Uool00`00ooooo`1kool00`00ooooo`0Aool002Koo`03003ooooo06Goo`03003ooooo05?o
o`03003ooooo02Goo`03003ooooo017oo`009_oo00<00?ooool0IOoo0P00?_oo00<00?ooool04ooo
00<00?ooool09Ooo00<00?ooool04Ooo000Vool00`00ooooo`1Uool2000nool00`00ooooo`0Cool0
0`00ooooo`0Uool00`00ooooo`0Aool002Koo`03003ooooo06Coo`<005Goo`03003ooooo02Coo`03
003ooooo017oo`009_oo0P00I_oo0P00EOoo00<00?ooool09?oo00<00?ooool04Ooo000Vool00`00
ooooo`1Wool00`00ooooo`0lool00`00ooooo`0Cool00`00ooooo`0Tool00`00ooooo`0Aool002Ko
o`03003ooooo06Ooo`03003ooooo07Woo`03003ooooo017oo`009_oo00<00?ooool0Iooo00<00?oo
ool0NOoo00<00?ooool04Ooo000Vool00`00ooooo`1Wool00`00ooooo`0lool00`00ooooo`0Dool0
0`00ooooo`0Sool00`00ooooo`0Aool002Koo`03003ooooo06Soo`03003ooooo03_oo`03003ooooo
01Coo`03003ooooo02?oo`03003ooooo017oo`009_oo00<00?ooool0J?oo00<00?ooool0N?oo00<0
0?ooool04Ooo000Vool2001Yool00`00ooooo`1hool00`00ooooo`0Aool002Koo`03003ooooo06So
o`03003ooooo03coo`03003ooooo03Woo`03003ooooo017oo`009_oo00<00?ooool0JOoo00<00?oo
ool0D_oo00<00?ooool08_oo00<00?ooool04Ooo000Vool00`00ooooo`1Yool00`00ooooo`1Bool0
0`00ooooo`0Rool00`00ooooo`0Aool002Koo`03003ooooo06Woo`03003ooooo03_oo`03003ooooo
01Coo`03003ooooo02;oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0J_oo00<00?ooool0>_oo00<00?ooool05Ooo00<00?ooool08Ooo00<00?ooool0
4Ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0J_oo00<00?ooool0D_oo00<0
0?ooool08Ooo00<00?ooool04Ooo000Bool01000ooooo`001ooo1@001?oo0`00J_oo00<00?ooool0
D_oo00<00?ooool08?oo0P004ooo000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo
06[oo`8003coo`03003ooooo03Soo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo06[oo`<007Koo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03
003ooooo06Woo`@007Koo`03003ooooo017oo`004ooo0P002ooo00<00?ooool00ooo00<00?ooool0
J_oo0P00??oo00<00?ooool05Ooo00<00?ooool08?oo00<00?ooool04Ooo000Vool00`00ooooo`1/
ool00`00ooooo`0iool00`00ooooo`0hool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003o
oooo07Coo`03003ooooo017oo`009_oo0P00K_oo00<00?ooool0Looo00<00?ooool04Ooo000Vool0
0`00ooooo`1]ool00`00ooooo`0iool00`00ooooo`0Eool00`00ooooo`0Oool00`00ooooo`0Aool0
02Koo`03003ooooo06goo`03003ooooo057oo`03003ooooo01ooo`03003ooooo017oo`009_oo00<0
0?ooool0K_oo00<00?ooool0D?oo00<00?ooool07ooo00<00?ooool04Ooo000Vool00`00ooooo`1^
ool00`00ooooo`0hool00`00ooooo`0Fool00`00ooooo`0Nool00`00ooooo`0Aool002Koo`03003o
oooo06ooo`03003ooooo053oo`03003ooooo01koo`03003ooooo017oo`009_oo00<00?ooool0Kooo
00<00?ooool0D?oo00<00?ooool07_oo00<00?ooool04Ooo000Vool2001`ool00`00ooooo`0hool0
0`00ooooo`0fool00`00ooooo`0Aool002Koo`03003ooooo073oo`03003ooooo03Ooo`03003ooooo
03Koo`03003ooooo017oo`009_oo00<00?ooool0L?oo00<00?ooool0C_oo1@007Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`1`ool2001?ool5000Mool00`00ooooo`0Aool002Koo`03003ooooo06oo
o`@003Ooo`03003ooooo01Coo`D001goo`03003ooooo017oo`009_oo00<00?ooool0L?oo0`00C_oo
1@007Ooo00<00?ooool04Ooo000Vool2001bool2001>ool5000Mool00`00ooooo`0Aool002Koo`03
003ooooo07;oo`03003ooooo03Koo`03003ooooo01Koo`03003ooooo01coo`03003ooooo017oo`00
9_oo00<00?ooool0L_oo00<00?ooool0=_oo00<00?ooool05_oo00<00?ooool07?oo00<00?ooool0
4Ooo000Vool00`00ooooo`1cool00`00ooooo`1?ool00`00ooooo`0Kool00`00ooooo`0Aool002Ko
o`03003ooooo07?oo`03003ooooo04ooo`03003ooooo01_oo`03003ooooo017oo`004ooo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0Looo00<00?ooool0=Ooo00<00?ooool06?oo00<00?oo
ool06_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo07Co
o`03003ooooo04ooo`03003ooooo01[oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003o
oooo0004ool3001dool00`00ooooo`1[ool2000Cool001;oo`04003ooooo0008ool30005ool00`00
ooooo`1dool00`00ooooo`0eool00`00ooooo`0dool00`00ooooo`0Aool001;oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`1eool00`00ooooo`0dool00`00ooooo`0dool00`00ooooo`0A
ool001;oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1eool00`00ooooo`1?ool00`00
ooooo`0Iool00`00ooooo`0Aool001?oo`8000[oo`<000Coo`03003ooooo07Goo`03003ooooo06_o
o`03003ooooo017oo`009_oo00<00?ooool0M_oo00<00?ooool0<ooo00<00?ooool0=?oo00<00?oo
ool04Ooo000Vool00`00ooooo`1fool00`00ooooo`1Zool00`00ooooo`0Aool002Koo`8007Ooo`03
003ooooo04ooo`03003ooooo01Soo`03003ooooo017oo`009_oo00<00?ooool0Mooo00<00?ooool0
<ooo00<00?ooool06?oo00<00?ooool06?oo00<00?ooool04Ooo000Vool00`00ooooo`1gool00`00
ooooo`0cool00`00ooooo`0Iool00`00ooooo`0Gool00`00ooooo`0Aool002Koo`03003ooooo07Oo
o`03003ooooo04ooo`03003ooooo01Ooo`03003ooooo017oo`009_oo00<00?ooool0Mooo0P00DOoo
00<00?ooool05_oo00<00?ooool04Ooo000Vool00`00ooooo`1fool4000cool00`00ooooo`0Jool0
0`00ooooo`0Fool00`00ooooo`0Aool002Koo`03003ooooo07Ooo`<006Woo`03003ooooo017oo`00
9_oo0P00NOoo0P00JOoo00<00?ooool04Ooo000Vool00`00ooooo`1iool00`00ooooo`0bool00`00
ooooo`0bool00`00ooooo`0Aool002Koo`03003ooooo07Woo`03003ooooo037oo`<001Woo`D001Go
o`03003ooooo017oo`009_oo00<00?ooool0NOoo00<00?ooool0<Ooo0P006_oo1@005Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`1jool00`00ooooo`0_ool4000Iool5000Eool00`00ooooo`0Aool0
02Koo`03003ooooo07[oo`03003ooooo037oo`8001Woo`D001Goo`03003ooooo017oo`009_oo0P00
Nooo00<00?ooool0C?oo1@005Ooo00<00?ooool04Ooo000Vool00`00ooooo`1kool00`00ooooo`1?
ool00`00ooooo`0Cool00`00ooooo`0Aool002Koo`03003ooooo07_oo`03003ooooo03;oo`03003o
oooo01_oo`03003ooooo01;oo`03003ooooo017oo`009_oo00<00?ooool0Nooo00<00?ooool0D?oo
00<00?ooool04_oo00<00?ooool04Ooo000Vool00`00ooooo`1lool00`00ooooo`1@ool00`00oooo
o`0Aool00`00ooooo`0Aool001?oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo07coo`03
003ooooo03;oo`03003ooooo02ooo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`1lool00`00ooooo`0bool00`00ooooo`0_ool00`00ooooo`0Aool001;oo`04
003ooooo0008ool01000ooooo`001?oo0`00O?oo00<00?ooool0Hooo0P004ooo000Bool01000oooo
o`002Ooo0P001Ooo00<00?ooool0OOoo00<00?ooool0<_oo00<00?ooool06ooo0P004Ooo00<00?oo
ool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo07goo`03003ooooo03;o
o`03003ooooo02koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`1mool00`00ooooo`1@ool5000>ool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003o
oooo07koo`03003ooooo04ooo`D000koo`03003ooooo017oo`009_oo00<00?ooool0O_oo00<00?oo
ool0<_oo00<00?ooool06_oo1@003_oo00<00?ooool04Ooo000Vool00`00ooooo`1nool00`00oooo
o`1?ool5000>ool00`00ooooo`0Aool002Koo`80083oo`03003ooooo04koo`H000goo`03003ooooo
017oo`009_oo00<00?ooool0Oooo00<00?ooool0<_oo00<00?ooool07ooo00<00?ooool02_oo00<0
0?ooool04Ooo000Vool00`00ooooo`1oool00`00ooooo`0bool00`00ooooo`0/ool00`00ooooo`0A
ool002Koo`03003ooooo07ooo`03003ooooo05Coo`D000Soo`03003ooooo017oo`009_oo00<00?oo
ool0Oooo0P00=?oo00<00?ooool07_oo1@002?oo00<00?ooool04Ooo000Vool00`00ooooo`1nool4
000cool00`00ooooo`0Nool50008ool00`00ooooo`0Aool002Koo`03003ooooo07ooo`<005Coo`D0
00Soo`03003ooooo017oo`009_oo0P00POoo00<00?oo0000Dooo2P000ooo00<00?ooool04Ooo000V
ool00`00ooooo`22ool00`00ooooo`0aool2000Sool50003ool00`00ooooo`0Aool002Koo`03003o
oooo08?oo`03003ooooo05Goo`D000?oo`03003ooooo017oo`009_oo00<00?ooool0Q?oo00<00?oo
ool0E?oo1@000ooo00<00?ooool04Ooo000Vool00`00ooooo`25ool00`00ooooo`0`ool00`00oooo
o`0Pool50003ool00`00ooooo`0Aool002Koo`03003ooooo08Koo`03003ooooo05[oo`03003ooooo
017oo`009_oo00<00?ooool0Qooo00<00?ooool0FOoo00<00?ooool04Ooo000Vool20028ool00`00
ooooo`0_ool00`00ooooo`0Wool00`00ooooo`0Aool002Koo`03003ooooo08Soo`03003ooooo02ko
o`03003ooooo02Ooo`03003ooooo017oo`009_oo00<00?ooool0ROoo0P00;_oo0P00:?oo00<00?oo
ool04Ooo000Vool00`00ooooo`28ool4000/ool4000Wool00`00ooooo`0Aool001koo`@000Coo`03
003ooooo08Woo`L002Ooo`D000;oo`03003ooooo02;oo`03003ooooo017oo`008?oo00<00?ooool0
0ooo00<00?ooool0R_oo00<00?ooool00ooo100000?oo`00ool01ooo0P001?oo00<00?ooool01_oo
0P002_oo0P001_oo10001Ooo0`001?oo0`001?oo0P000ooo0P001?oo00<00?ooool04Ooo000Pool0
0`00ooooo`03ool3002Doom<0002ool2000Cool0023oo`03003ooooo00?oo`03003ooooo09Goo`80
00Ooo`<000?oo`8000Ooo`<000Woo`<000Goo`D000?oo`D000;oo`D00003ool0000000<00003ool0
0000008000?oo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
8_oo00<00?ooool08Ooo00<00?ooool08Ooo00<00?ooool08Ooo00<00?ooool01ooo00<00?ooool0
0_oo00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`03003ooooo00?oonL001?o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Bool00`00ooooo`2;ool009;oo`03003o
oooo08_oo`00R_oo00<00?ooool00_oo1@005?oo00<00?ooool0MOoo0029ool00`00ooooo`03ool0
1000ooooo`005_oo00<00?ooool0M?oo0029ool00`00ooooo`04ool00`00ool00006ool00`00oooo
o`0=ool00`00ooooo`1dool008Woo`03003ooooo00Goo`8000Ooo`03003ooooo00coo`03003ooooo
07Coo`00ROoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo0P001?oo00<00?ooool0
M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02
ool600000ooo0000000<ool01000ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool0
1000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?oo
ool0M?oo0029ool00`00ooooo`05ool2000?ool01000ooooo`000ooo00<00?ooool0M?oo0029ool0
0`00ooooo`04ool01000ooooo`003ooo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`07ool0
0`00ooooo`0Cool00`00ooooo`1dool008[oo`03003ooooo00Coo`8001Goo`03003ooooo07Goo`00
Tooo00<00?ooool0R_oo002@ool01000ooooo`00S?oo002Aool2002=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112677, \
0.0275751, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01825 L
.43111 .01707 L
.45277 .02884 L
.47672 .04297 L
.5035 .10771 L
.53385 .1913 L
.56889 .3149 L
.61034 .43733 L
.66106 .56683 L
.70251 .59979 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01472 -1.875 0 Mabsadd m
.31916 .01472 0 2.5 Mabsadd L
.31916 .01472 1.875 0 Mabsadd L
.31916 .01472 0 -2.5 Mabsadd L
.31916 .01472 -1.875 0 Mabsadd L closepath F
.33215 .01472 -1.875 0 Mabsadd m
.33215 .01472 0 2.5 Mabsadd L
.33215 .01472 1.875 0 Mabsadd L
.33215 .01472 0 -2.5 Mabsadd L
.33215 .01472 -1.875 0 Mabsadd L closepath F
.34593 .01472 -1.875 0 Mabsadd m
.34593 .01472 0 2.5 Mabsadd L
.34593 .01472 1.875 0 Mabsadd L
.34593 .01472 0 -2.5 Mabsadd L
.34593 .01472 -1.875 0 Mabsadd L closepath F
.3606 .01472 -1.875 0 Mabsadd m
.3606 .01472 0 2.5 Mabsadd L
.3606 .01472 1.875 0 Mabsadd L
.3606 .01472 0 -2.5 Mabsadd L
.3606 .01472 -1.875 0 Mabsadd L closepath F
.37629 .01472 -1.875 0 Mabsadd m
.37629 .01472 0 2.5 Mabsadd L
.37629 .01472 1.875 0 Mabsadd L
.37629 .01472 0 -2.5 Mabsadd L
.37629 .01472 -1.875 0 Mabsadd L closepath F
.39313 .01472 -1.875 0 Mabsadd m
.39313 .01472 0 2.5 Mabsadd L
.39313 .01472 1.875 0 Mabsadd L
.39313 .01472 0 -2.5 Mabsadd L
.39313 .01472 -1.875 0 Mabsadd L closepath F
.41133 .01825 -1.875 0 Mabsadd m
.41133 .01825 0 2.5 Mabsadd L
.41133 .01825 1.875 0 Mabsadd L
.41133 .01825 0 -2.5 Mabsadd L
.41133 .01825 -1.875 0 Mabsadd L closepath F
.43111 .01707 -1.875 0 Mabsadd m
.43111 .01707 0 2.5 Mabsadd L
.43111 .01707 1.875 0 Mabsadd L
.43111 .01707 0 -2.5 Mabsadd L
.43111 .01707 -1.875 0 Mabsadd L closepath F
.45277 .02884 -1.875 0 Mabsadd m
.45277 .02884 0 2.5 Mabsadd L
.45277 .02884 1.875 0 Mabsadd L
.45277 .02884 0 -2.5 Mabsadd L
.45277 .02884 -1.875 0 Mabsadd L closepath F
.47672 .04297 -1.875 0 Mabsadd m
.47672 .04297 0 2.5 Mabsadd L
.47672 .04297 1.875 0 Mabsadd L
.47672 .04297 0 -2.5 Mabsadd L
.47672 .04297 -1.875 0 Mabsadd L closepath F
.5035 .10771 -1.875 0 Mabsadd m
.5035 .10771 0 2.5 Mabsadd L
.5035 .10771 1.875 0 Mabsadd L
.5035 .10771 0 -2.5 Mabsadd L
.5035 .10771 -1.875 0 Mabsadd L closepath F
.53385 .1913 -1.875 0 Mabsadd m
.53385 .1913 0 2.5 Mabsadd L
.53385 .1913 1.875 0 Mabsadd L
.53385 .1913 0 -2.5 Mabsadd L
.53385 .1913 -1.875 0 Mabsadd L closepath F
.56889 .3149 -1.875 0 Mabsadd m
.56889 .3149 0 2.5 Mabsadd L
.56889 .3149 1.875 0 Mabsadd L
.56889 .3149 0 -2.5 Mabsadd L
.56889 .3149 -1.875 0 Mabsadd L closepath F
.61034 .43733 -1.875 0 Mabsadd m
.61034 .43733 0 2.5 Mabsadd L
.61034 .43733 1.875 0 Mabsadd L
.61034 .43733 0 -2.5 Mabsadd L
.61034 .43733 -1.875 0 Mabsadd L closepath F
.66106 .56683 -1.875 0 Mabsadd m
.66106 .56683 0 2.5 Mabsadd L
.66106 .56683 1.875 0 Mabsadd L
.66106 .56683 0 -2.5 Mabsadd L
.66106 .56683 -1.875 0 Mabsadd L closepath F
.70251 .59979 -1.875 0 Mabsadd m
.70251 .59979 0 2.5 Mabsadd L
.70251 .59979 1.875 0 Mabsadd L
.70251 .59979 0 -2.5 Mabsadd L
.70251 .59979 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01707 L
.7679 .04532 L
.81863 .34433 L
.86007 .54917 L
.89511 .58566 L
.92547 .59979 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01472 0 2.5 Mabsadd m
.56889 .01472 -0.56518 .7779 Mabsadd L
.56889 .01472 -2.37764 .77254 Mabsadd L
.56889 .01472 -0.91448 -0.29713 Mabsadd L
.56889 .01472 -1.46946 -2.02254 Mabsadd L
.56889 .01472 0 -0.96154 Mabsadd L
.56889 .01472 1.46946 -2.02254 Mabsadd L
.56889 .01472 .91448 -0.29713 Mabsadd L
.56889 .01472 2.37764 .77254 Mabsadd L
.56889 .01472 .56518 .7779 Mabsadd L
.56889 .01472 0 2.5 Mabsadd L closepath F
.61034 .01472 0 2.5 Mabsadd m
.61034 .01472 -0.56518 .7779 Mabsadd L
.61034 .01472 -2.37764 .77254 Mabsadd L
.61034 .01472 -0.91448 -0.29713 Mabsadd L
.61034 .01472 -1.46946 -2.02254 Mabsadd L
.61034 .01472 0 -0.96154 Mabsadd L
.61034 .01472 1.46946 -2.02254 Mabsadd L
.61034 .01472 .91448 -0.29713 Mabsadd L
.61034 .01472 2.37764 .77254 Mabsadd L
.61034 .01472 .56518 .7779 Mabsadd L
.61034 .01472 0 2.5 Mabsadd L closepath F
.66106 .01472 0 2.5 Mabsadd m
.66106 .01472 -0.56518 .7779 Mabsadd L
.66106 .01472 -2.37764 .77254 Mabsadd L
.66106 .01472 -0.91448 -0.29713 Mabsadd L
.66106 .01472 -1.46946 -2.02254 Mabsadd L
.66106 .01472 0 -0.96154 Mabsadd L
.66106 .01472 1.46946 -2.02254 Mabsadd L
.66106 .01472 .91448 -0.29713 Mabsadd L
.66106 .01472 2.37764 .77254 Mabsadd L
.66106 .01472 .56518 .7779 Mabsadd L
.66106 .01472 0 2.5 Mabsadd L closepath F
.70251 .01472 0 2.5 Mabsadd m
.70251 .01472 -0.56518 .7779 Mabsadd L
.70251 .01472 -2.37764 .77254 Mabsadd L
.70251 .01472 -0.91448 -0.29713 Mabsadd L
.70251 .01472 -1.46946 -2.02254 Mabsadd L
.70251 .01472 0 -0.96154 Mabsadd L
.70251 .01472 1.46946 -2.02254 Mabsadd L
.70251 .01472 .91448 -0.29713 Mabsadd L
.70251 .01472 2.37764 .77254 Mabsadd L
.70251 .01472 .56518 .7779 Mabsadd L
.70251 .01472 0 2.5 Mabsadd L closepath F
.72646 .01707 0 2.5 Mabsadd m
.72646 .01707 -0.56518 .7779 Mabsadd L
.72646 .01707 -2.37764 .77254 Mabsadd L
.72646 .01707 -0.91448 -0.29713 Mabsadd L
.72646 .01707 -1.46946 -2.02254 Mabsadd L
.72646 .01707 0 -0.96154 Mabsadd L
.72646 .01707 1.46946 -2.02254 Mabsadd L
.72646 .01707 .91448 -0.29713 Mabsadd L
.72646 .01707 2.37764 .77254 Mabsadd L
.72646 .01707 .56518 .7779 Mabsadd L
.72646 .01707 0 2.5 Mabsadd L closepath F
.7679 .04532 0 2.5 Mabsadd m
.7679 .04532 -0.56518 .7779 Mabsadd L
.7679 .04532 -2.37764 .77254 Mabsadd L
.7679 .04532 -0.91448 -0.29713 Mabsadd L
.7679 .04532 -1.46946 -2.02254 Mabsadd L
.7679 .04532 0 -0.96154 Mabsadd L
.7679 .04532 1.46946 -2.02254 Mabsadd L
.7679 .04532 .91448 -0.29713 Mabsadd L
.7679 .04532 2.37764 .77254 Mabsadd L
.7679 .04532 .56518 .7779 Mabsadd L
.7679 .04532 0 2.5 Mabsadd L closepath F
.81863 .34433 0 2.5 Mabsadd m
.81863 .34433 -0.56518 .7779 Mabsadd L
.81863 .34433 -2.37764 .77254 Mabsadd L
.81863 .34433 -0.91448 -0.29713 Mabsadd L
.81863 .34433 -1.46946 -2.02254 Mabsadd L
.81863 .34433 0 -0.96154 Mabsadd L
.81863 .34433 1.46946 -2.02254 Mabsadd L
.81863 .34433 .91448 -0.29713 Mabsadd L
.81863 .34433 2.37764 .77254 Mabsadd L
.81863 .34433 .56518 .7779 Mabsadd L
.81863 .34433 0 2.5 Mabsadd L closepath F
.86007 .54917 0 2.5 Mabsadd m
.86007 .54917 -0.56518 .7779 Mabsadd L
.86007 .54917 -2.37764 .77254 Mabsadd L
.86007 .54917 -0.91448 -0.29713 Mabsadd L
.86007 .54917 -1.46946 -2.02254 Mabsadd L
.86007 .54917 0 -0.96154 Mabsadd L
.86007 .54917 1.46946 -2.02254 Mabsadd L
.86007 .54917 .91448 -0.29713 Mabsadd L
.86007 .54917 2.37764 .77254 Mabsadd L
.86007 .54917 .56518 .7779 Mabsadd L
.86007 .54917 0 2.5 Mabsadd L closepath F
.89511 .58566 0 2.5 Mabsadd m
.89511 .58566 -0.56518 .7779 Mabsadd L
.89511 .58566 -2.37764 .77254 Mabsadd L
.89511 .58566 -0.91448 -0.29713 Mabsadd L
.89511 .58566 -1.46946 -2.02254 Mabsadd L
.89511 .58566 0 -0.96154 Mabsadd L
.89511 .58566 1.46946 -2.02254 Mabsadd L
.89511 .58566 .91448 -0.29713 Mabsadd L
.89511 .58566 2.37764 .77254 Mabsadd L
.89511 .58566 .56518 .7779 Mabsadd L
.89511 .58566 0 2.5 Mabsadd L closepath F
.92547 .59979 0 2.5 Mabsadd m
.92547 .59979 -0.56518 .7779 Mabsadd L
.92547 .59979 -2.37764 .77254 Mabsadd L
.92547 .59979 -0.91448 -0.29713 Mabsadd L
.92547 .59979 -1.46946 -2.02254 Mabsadd L
.92547 .59979 0 -0.96154 Mabsadd L
.92547 .59979 1.46946 -2.02254 Mabsadd L
.92547 .59979 .91448 -0.29713 Mabsadd L
.92547 .59979 2.37764 .77254 Mabsadd L
.92547 .59979 .56518 .7779 Mabsadd L
.92547 .59979 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .01472 L
.81863 .01707 L
.86007 .06651 L
.89511 .22661 L
.92547 .32668 L
.95224 .40437 L
.97619 .46559 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .01472 -2.5 2.5 Mabsadd m
.66106 .01472 2.5 2.5 Mabsadd L
.66106 .01472 2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 2.5 Mabsadd L closepath F
.70251 .01472 -2.5 2.5 Mabsadd m
.70251 .01472 2.5 2.5 Mabsadd L
.70251 .01472 2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 2.5 Mabsadd L closepath F
.72646 .01472 -2.5 2.5 Mabsadd m
.72646 .01472 2.5 2.5 Mabsadd L
.72646 .01472 2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 2.5 Mabsadd L closepath F
.7679 .01472 -2.5 2.5 Mabsadd m
.7679 .01472 2.5 2.5 Mabsadd L
.7679 .01472 2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 2.5 Mabsadd L closepath F
.81863 .01707 -2.5 2.5 Mabsadd m
.81863 .01707 2.5 2.5 Mabsadd L
.81863 .01707 2.5 -2.5 Mabsadd L
.81863 .01707 -2.5 -2.5 Mabsadd L
.81863 .01707 -2.5 2.5 Mabsadd L closepath F
.86007 .06651 -2.5 2.5 Mabsadd m
.86007 .06651 2.5 2.5 Mabsadd L
.86007 .06651 2.5 -2.5 Mabsadd L
.86007 .06651 -2.5 -2.5 Mabsadd L
.86007 .06651 -2.5 2.5 Mabsadd L closepath F
.89511 .22661 -2.5 2.5 Mabsadd m
.89511 .22661 2.5 2.5 Mabsadd L
.89511 .22661 2.5 -2.5 Mabsadd L
.89511 .22661 -2.5 -2.5 Mabsadd L
.89511 .22661 -2.5 2.5 Mabsadd L closepath F
.92547 .32668 -2.5 2.5 Mabsadd m
.92547 .32668 2.5 2.5 Mabsadd L
.92547 .32668 2.5 -2.5 Mabsadd L
.92547 .32668 -2.5 -2.5 Mabsadd L
.92547 .32668 -2.5 2.5 Mabsadd L closepath F
.95224 .40437 -2.5 2.5 Mabsadd m
.95224 .40437 2.5 2.5 Mabsadd L
.95224 .40437 2.5 -2.5 Mabsadd L
.95224 .40437 -2.5 -2.5 Mabsadd L
.95224 .40437 -2.5 2.5 Mabsadd L closepath F
.97619 .46559 -2.5 2.5 Mabsadd m
.97619 .46559 2.5 2.5 Mabsadd L
.97619 .46559 2.5 -2.5 Mabsadd L
.97619 .46559 -2.5 -2.5 Mabsadd L
.97619 .46559 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?oo00000_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`0000000`001Ooo1@002Ooo
00<00?ooool08Ooo00<00?ooool00_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?oo
ool00_ooIP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo
1@0000?oo`0000000`001Ooo1@001_oo1@009ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo
0`0000?oo`000000J`0000?oo`0000002`0000?oo`0000003P000_oo2P0000?oo`00ool02`000ooo
1`000_oo00@00?ooooooo`D002Koo`8001?oo`007_oo00@00?ooool000Coo`03003ooooo00;oofH0
0003ool0000000<00003ool0000000<000;oo`D000?oo`D000Coo`D000Ooo`D000Coo`D00003ool0
000000<000Goo`D000Koo`D002Ooo`03003ooooo017oo`007_oo00@00?ooool000Coo`03003ooooo
04Coob@00003ool0000000<00003ool0000000<000;oo`D000?oo`D000Coo`D000Ooo`D000Coo`D0
0003ool0000000D000?oo`D000Koo`D002Ooo`03003ooooo017oo`007_oo00@00?ooool000Coo`03
003ooooo06Coo`<0053oo`D002Ooo`03003ooooo017oo`007ooo0P001Ooo00<00?ooool0IOoo1000
@Ooo00<00?ooool0=_oo00<00?ooool04Ooo000Vool00`00ooooo`1Vool00`00ooooo`03001Bool0
0`00ooooo`0Rool00`00ooooo`0Aool002Koo`03003ooooo06Woo`@0043oo`<000koo`03003ooooo
02;oo`03003ooooo017oo`009_oo0P00Jooo0`00@?oo0P00=?oo00<00?ooool04Ooo000Vool00`00
ooooo`1[ool2000oool4000cool00`00ooooo`0Aool002Koo`03003ooooo06coo`03003ooooo03oo
o`03003ooooo013oo`03003ooooo01ooo`03003ooooo017oo`009_oo00<00?ooool0KOoo00<00?oo
ool0?_oo00<00?ooool04?oo1@007Ooo00<00?ooool04Ooo000Vool00`00ooooo`1]ool00`00oooo
o`1Aool5000Mool00`00ooooo`0Aool002Koo`03003ooooo06goo`03003ooooo03ooo`03003ooooo
00ooo`D001goo`03003ooooo017oo`009_oo0P00Kooo00<00?ooool0?_oo00<00?ooool03ooo1@00
7Ooo00<00?ooool04Ooo000Vool00`00ooooo`1^ool00`00ooooo`1@ool5000Mool00`00ooooo`0A
ool002Koo`03003ooooo06ooo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool0Kooo
00<00?ooool0?_oo00<00?ooool0<?oo00<00?ooool04Ooo000Vool00`00ooooo`1_ool00`00oooo
o`1Bool00`00ooooo`0Lool00`00ooooo`0Aool002Koo`03003ooooo073oo`03003ooooo073oo`03
003ooooo017oo`009_oo00<00?ooool0L?oo00<00?ooool0?Ooo00<00?ooool0<?oo00<00?ooool0
4Ooo000Vool2001aool2000nool00`00ooooo`0`ool00`00ooooo`0Aool002Koo`03003ooooo06oo
o`@005;oo`03003ooooo01_oo`03003ooooo017oo`009_oo00<00?ooool0L?oo0`00D_oo00<00?oo
ool06ooo00<00?ooool04Ooo000Vool00`00ooooo`1aool2000nool00`00ooooo`0Aool00`00oooo
o`0Kool00`00ooooo`0Aool002Koo`03003ooooo07;oo`03003ooooo057oo`03003ooooo01[oo`03
003ooooo017oo`004ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0L_oo00<00?ooool0
DOoo00<00?ooool06_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0Looo00<00?ooool0>ooo00<00?ooool04_oo00<00?ooool06_oo00<00?ooool04Ooo000B
ool01000ooooo`002Ooo00<00?ooool01?oo0`00Looo00<00?ooool0>ooo00<00?ooool0;_oo0P00
4ooo000Bool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0M?oo00<00?ooool0K?oo00<0
0?ooool04Ooo000Bool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0M?oo00<00?ooool0
K?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo07Coo`03
003ooooo03_oo`03003ooooo01;oo`03003ooooo01Woo`03003ooooo017oo`004ooo0P002_oo0P00
1Ooo00<00?ooool0MOoo00<00?ooool0Jooo00<00?ooool04Ooo000Vool00`00ooooo`1eool00`00
ooooo`1[ool00`00ooooo`0Aool002Koo`03003ooooo07Goo`03003ooooo03[oo`03003ooooo02ko
o`03003ooooo017oo`009_oo0P00Mooo00<00?ooool0>_oo00<00?ooool04_oo00<00?ooool06?oo
00<00?ooool04Ooo000Vool00`00ooooo`1fool00`00ooooo`1?ool00`00ooooo`0Hool00`00oooo
o`0Aool002Koo`03003ooooo07Ooo`03003ooooo04koo`03003ooooo01Soo`03003ooooo017oo`00
9_oo00<00?ooool0Mooo00<00?ooool0>Ooo00<00?ooool04ooo00<00?ooool05ooo00<00?ooool0
4Ooo000Vool00`00ooooo`1gool00`00ooooo`1?ool00`00ooooo`0Gool00`00ooooo`0Aool002Ko
o`03003ooooo07Ooo`80053oo`03003ooooo01Ooo`03003ooooo017oo`009_oo0P00Mooo1000>_oo
00<00?ooool0;?oo00<00?ooool04Ooo000Vool00`00ooooo`1gool3000jool00`00ooooo`0/ool0
0`00ooooo`0Aool002Koo`03003ooooo07Soo`8006Woo`03003ooooo017oo`009_oo00<00?ooool0
NOoo00<00?ooool0C_oo00<00?ooool05_oo00<00?ooool04Ooo000Vool00`00ooooo`1iool00`00
ooooo`0hool00`00ooooo`0Cool00`00ooooo`0Fool00`00ooooo`0Aool002Koo`03003ooooo07Wo
o`03003ooooo06Ooo`03003ooooo017oo`009_oo00<00?ooool0N_oo00<00?ooool0I_oo00<00?oo
ool04Ooo000Vool2001kool00`00ooooo`0hool00`00ooooo`0Aool5000Eool00`00ooooo`0Aool0
02Koo`03003ooooo07[oo`03003ooooo04coo`D001Goo`03003ooooo017oo`009_oo00<00?ooool0
N_oo00<00?ooool0C?oo1@005Ooo00<00?ooool04Ooo000Vool00`00ooooo`1kool00`00ooooo`0g
ool00`00ooooo`0Aool5000Eool00`00ooooo`0Aool002Koo`03003ooooo07_oo`03003ooooo03Oo
o`03003ooooo017oo`D001Goo`03003ooooo017oo`004ooo0P001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0Nooo00<00?ooool0C_oo00<00?ooool05?oo00<00?ooool04Ooo000Bool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0O?oo00<00?ooool0I?oo00<00?ooool04Ooo
000Bool01000ooooo`001ooo1@001?oo0`00O?oo00<00?ooool0=ooo00<00?ooool0:Ooo0P004ooo
000Bool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo07coo`03003ooooo06Coo`03003o
oooo017oo`004_oo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo07coo`03003ooooo04oo
o`03003ooooo01;oo`03003ooooo017oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo07go
o`03003ooooo03Ooo`03003ooooo01Coo`03003ooooo01;oo`03003ooooo017oo`004ooo0P002ooo
00<00?ooool00ooo00<00?ooool0OOoo00<00?ooool0=ooo00<00?ooool0:Ooo00<00?ooool04Ooo
000Vool00`00ooooo`1mool00`00ooooo`1Sool00`00ooooo`0Aool002Koo`03003ooooo07koo`03
003ooooo06;oo`03003ooooo017oo`009_oo0P00Oooo00<00?ooool0=_oo00<00?ooool05Ooo00<0
0?ooool04Ooo00<00?ooool04Ooo000Vool00`00ooooo`1nool00`00ooooo`1>ool00`00ooooo`0A
ool00`00ooooo`0Aool002Koo`03003ooooo07koo`03003ooooo04koo`03003ooooo017oo`03003o
oooo017oo`009_oo00<00?ooool0Oooo00<00?ooool0=_oo00<00?ooool05Ooo00<00?ooool04?oo
00<00?ooool04Ooo000Vool00`00ooooo`1oool00`00ooooo`0fool00`00ooooo`0Eool00`00oooo
o`0@ool00`00ooooo`0Aool002Koo`03003ooooo07ooo`03003ooooo067oo`03003ooooo017oo`00
9_oo00<00?ooool0Oooo0P00H_oo00<00?ooool04Ooo000Vool20020ool3000fool00`00ooooo`0X
ool00`00ooooo`0Aool002Koo`03003ooooo07koo`@004ooo`03003ooooo00ooo`03003ooooo017o
o`009_oo00<00?ooool0Oooo0P00Cooo1@003_oo00<00?ooool04Ooo000Vool00`00ooooo`21ool0
0`00ooooo`0eool00`00ooooo`0Dool5000>ool00`00ooooo`0Aool002Koo`03003ooooo087oo`03
003ooooo03Goo`03003ooooo01Coo`D000koo`03003ooooo017oo`009_oo00<00?ooool0POoo00<0
0?ooool0C?oo1@003_oo00<00?ooool04Ooo000Vool20023ool00`00ooooo`1;ool5000>ool00`00
ooooo`0Aool002Koo`03003ooooo08;oo`03003ooooo03Coo`8001Soo`03003ooooo00goo`03003o
oooo017oo`009_oo00<00?ooool0P_oo00<00?ooool0<_oo1@006?oo00<00?ooool03?oo00<00?oo
ool04Ooo000Vool00`00ooooo`23ool00`00ooooo`1>ool00`00ooooo`0<ool00`00ooooo`0Aool0
02Koo`03003ooooo08?oo`03003ooooo03Coo`03003ooooo01Ooo`03003ooooo00coo`03003ooooo
017oo`004ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0Q?oo00<00?ooool0G?oo00<0
0?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo08Coo`03003ooooo
05coo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool30024ool00`00oooo
o`0dool00`00ooooo`0Tool2000Cool001;oo`04003ooooo0008ool30005ool00`00ooooo`25ool0
0`00ooooo`0cool00`00ooooo`0Hool00`00ooooo`0:ool00`00ooooo`0Aool001;oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`25ool00`00ooooo`1Kool00`00ooooo`0Aool001;oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`25ool00`00ooooo`1Kool00`00ooooo`0Aool0
01?oo`8000[oo`<000Coo`03003ooooo08Koo`03003ooooo03?oo`03003ooooo02Coo`03003ooooo
017oo`009_oo00<00?ooool0Q_oo00<00?ooool0C_oo00<00?ooool02Ooo00<00?ooool04Ooo000V
ool00`00ooooo`26ool00`00ooooo`1>ool00`00ooooo`09ool00`00ooooo`0Aool002Koo`8008So
o`03003ooooo03;oo`03003ooooo01Ooo`D000Soo`03003ooooo017oo`009_oo00<00?ooool0Qooo
00<00?ooool0<_oo00<00?ooool05ooo1@002?oo00<00?ooool04Ooo000Vool00`00ooooo`27ool0
0`00ooooo`1<ool50008ool00`00ooooo`0Aool002Koo`03003ooooo08Soo`03003ooooo04_oo`D0
00Soo`03003ooooo017oo`009_oo00<00?ooool0R?oo00<00?ooool0<_oo00<00?ooool05_oo1@00
2?oo00<00?ooool04Ooo000Vool00`00ooooo`29ool00`00ooooo`1Gool00`00ooooo`0Aool002Ko
o`03003ooooo08Woo`03003ooooo05Ooo`03003ooooo017oo`009_oo0P00R_oo00<00?ooool0<_oo
00<00?ooool06Ooo0P001ooo00<00?ooool04Ooo000Vool00`00ooooo`29ool2000cool00`00oooo
o`0Rool00`00ooooo`0Aool002Koo`03003ooooo08Soo`@005Ooo`03003ooooo017oo`009_oo00<0
0?ooool0ROoo0`00Eooo00<00?ooool04Ooo000Vool00`00ooooo`2:ool2000bool00`00ooooo`0K
ool00`00ooooo`04ool00`00ooooo`0Aool002Koo`03003ooooo08_oo`03003ooooo04koo`03003o
oooo00Coo`03003ooooo017oo`009_oo0P00S?oo00<00?ooool0Cooo00<00?ooool00ooo00<00?oo
ool04Ooo000Vool00`00ooooo`2<ool00`00ooooo`0`ool00`00ooooo`0Iool50003ool00`00oooo
o`0Aool002Koo`03003ooooo08coo`03003ooooo033oo`03003ooooo01Woo`D000?oo`03003ooooo
017oo`009_oo00<00?ooool0SOoo00<00?ooool0Booo1@000ooo00<00?ooool04Ooo000Vool00`00
ooooo`2=ool00`00ooooo`0`ool00`00ooooo`0Hool50003ool00`00ooooo`0Aool001?oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo08goo`03003ooooo033oo`03003ooooo01Soo`D000?o
o`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2>ool00`00
ooooo`1Bool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo0`00S_oo00<0
0?ooool0DOoo0P004ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0S_oo00<00?ooool0
;ooo0P008Ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
08ooo`03003ooooo057oo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`2?ool00`00ooooo`1Aool00`00ooooo`0Aool001?oo`8000[oo`8000Goo`03003ooooo
08ooo`03003ooooo02ooo`03003ooooo01ooo`03003ooooo017oo`009_oo00<00?ooool0T?oo00<0
0?ooool0;_oo00<00?ooool07ooo00<00?ooool04Ooo000Vool00`00ooooo`2@ool00`00ooooo`1@
ool00`00ooooo`0Aool002Koo`8009;oo`03003ooooo04ooo`03003ooooo017oo`009_oo00<00?oo
ool0TOoo00<00?ooool0;_oo00<00?ooool07_oo00<00?ooool04Ooo000Vool00`00ooooo`2Aool0
0`00ooooo`1?ool00`00ooooo`0Aool002Koo`03003ooooo09;oo`03003ooooo04koo`03003ooooo
017oo`009_oo00<00?ooool0T_oo00<00?ooool0;_oo00<00?ooool07Ooo00<00?ooool04Ooo000V
ool00`00ooooo`2Bool00`00ooooo`0^ool00`00ooooo`0Mool00`00ooooo`0Aool002Koo`03003o
oooo09?oo`03003ooooo04goo`03003ooooo017oo`009_oo0P00U?oo00<00?ooool0;?oo0`007_oo
00<00?ooool04Ooo000Vool00`00ooooo`2Dool00`00ooooo`0[ool2000Oool00`00ooooo`0Aool0
02Koo`03003ooooo09Coo`03003ooooo02[oo`D001goo`03003ooooo017oo`009_oo00<00?ooool0
U?oo0P00;ooo00<00?ooool06ooo00<00?ooool04Ooo000Vool00`00ooooo`2Eool2000_ool00`00
ooooo`0Jool00`00ooooo`0Aool002Koo`03003ooooo09Coo`<004coo`03003ooooo017oo`009_oo
00<00?ooool0UOoo0`00<?oo00<00?ooool06?oo00<00?ooool04Ooo000Vool2002Iool00`00oooo
o`18ool00`00ooooo`0Aool002Koo`03003ooooo09Woo`03003ooooo02koo`<001Koo`03003ooooo
017oo`009_oo00<00?ooool0V_oo0P00;_oo0P005ooo00<00?ooool04Ooo000Vool00`00ooooo`2L
ool00`00ooooo`0Zool6000Dool00`00ooooo`0Aool001koo`@000Coo`03003ooooo09goo`<002_o
o`03003ooooo00?oo`03003oo`0000ooo`03003ooooo017oo`008?oo00<00?ooool00ooo00<00?oo
ool0WOoo1@000_oo00<00?ooool01_oo0P002_oo0P001ooo0P001_oo0P001?oo0`001Ooo0P000ooo
0P001?oo00<00?ooool04Ooo000Pool00`00ooooo`03ool3002Nool300000ooo0000000l0002ool2
000Cool0023oo`03003ooooo00?oo`03003ooooo09ooo`03003ooooo00;oo`8000Ooo`<000Woo`<0
00Koo`<000Goo`<000Coo`<000;oo`D00003ool00000008000?oo`03003ooooo017oo`008?oo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08Ooo00<0
0?ooool08Ooo00<00?ooool03?oo00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool04Ooo000Nool30005ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool0023o
o`03003ooooo00?oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002>ool00`00
ooooo`0Cool00`00ooooo`1iool008koo`03003ooooo01?oo`03003ooooo07Woo`00Q_oo00<00?oo
ool00_oo1@004Ooo1@001Ooo00<00?ooool0L_oo0025ool00`00ooooo`03ool01000ooooo`004_oo
00@00?ooool000Ooo`03003ooooo077oo`00QOoo00<00?ooool01?oo00<00?oo00001ooo00<00?oo
ool02Ooo00<00?oo00001ooo00<00?ooool0LOoo0025ool00`00ooooo`05ool20008ool00`00oooo
o`09ool20007ool00`00ooooo`1aool008Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00[oo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0024
ool00`00ooooo`03ool9000=ool90004ool00`00ooooo`1`ool008Goo`03003ooooo02Coo`03003o
oooo077oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00ooooo`05ool2000Cool4
0006ool00`00ooooo`1aool008Goo`03003ooooo00Coo`04003ooooo000Dool00`00ooooo`05ool0
0`00ooooo`1aool008Goo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo
077oo`00Q_oo00<00?ooool01?oo0P005Ooo00<00?ooool01?oo00<00?ooool0L_oo002?ool00`00
ooooo`0Bool00`00ooooo`1iool008coo`04003ooooo000Bool3001kool008goo`8001Goo`03003o
oooo07Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112677, \
0.0275751, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01942 L
.56889 .0359 L
.61034 .1395 L
.66106 .28783 L
.70251 .41967 L
.72646 .50326 L
.7679 .57742 L
.81863 .60096 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01472 -1.875 0 Mabsadd m
.31916 .01472 0 2.5 Mabsadd L
.31916 .01472 1.875 0 Mabsadd L
.31916 .01472 0 -2.5 Mabsadd L
.31916 .01472 -1.875 0 Mabsadd L closepath F
.33215 .01472 -1.875 0 Mabsadd m
.33215 .01472 0 2.5 Mabsadd L
.33215 .01472 1.875 0 Mabsadd L
.33215 .01472 0 -2.5 Mabsadd L
.33215 .01472 -1.875 0 Mabsadd L closepath F
.34593 .01472 -1.875 0 Mabsadd m
.34593 .01472 0 2.5 Mabsadd L
.34593 .01472 1.875 0 Mabsadd L
.34593 .01472 0 -2.5 Mabsadd L
.34593 .01472 -1.875 0 Mabsadd L closepath F
.3606 .01472 -1.875 0 Mabsadd m
.3606 .01472 0 2.5 Mabsadd L
.3606 .01472 1.875 0 Mabsadd L
.3606 .01472 0 -2.5 Mabsadd L
.3606 .01472 -1.875 0 Mabsadd L closepath F
.37629 .01472 -1.875 0 Mabsadd m
.37629 .01472 0 2.5 Mabsadd L
.37629 .01472 1.875 0 Mabsadd L
.37629 .01472 0 -2.5 Mabsadd L
.37629 .01472 -1.875 0 Mabsadd L closepath F
.39313 .01472 -1.875 0 Mabsadd m
.39313 .01472 0 2.5 Mabsadd L
.39313 .01472 1.875 0 Mabsadd L
.39313 .01472 0 -2.5 Mabsadd L
.39313 .01472 -1.875 0 Mabsadd L closepath F
.41133 .01472 -1.875 0 Mabsadd m
.41133 .01472 0 2.5 Mabsadd L
.41133 .01472 1.875 0 Mabsadd L
.41133 .01472 0 -2.5 Mabsadd L
.41133 .01472 -1.875 0 Mabsadd L closepath F
.43111 .01472 -1.875 0 Mabsadd m
.43111 .01472 0 2.5 Mabsadd L
.43111 .01472 1.875 0 Mabsadd L
.43111 .01472 0 -2.5 Mabsadd L
.43111 .01472 -1.875 0 Mabsadd L closepath F
.45277 .01472 -1.875 0 Mabsadd m
.45277 .01472 0 2.5 Mabsadd L
.45277 .01472 1.875 0 Mabsadd L
.45277 .01472 0 -2.5 Mabsadd L
.45277 .01472 -1.875 0 Mabsadd L closepath F
.47672 .01472 -1.875 0 Mabsadd m
.47672 .01472 0 2.5 Mabsadd L
.47672 .01472 1.875 0 Mabsadd L
.47672 .01472 0 -2.5 Mabsadd L
.47672 .01472 -1.875 0 Mabsadd L closepath F
.5035 .01472 -1.875 0 Mabsadd m
.5035 .01472 0 2.5 Mabsadd L
.5035 .01472 1.875 0 Mabsadd L
.5035 .01472 0 -2.5 Mabsadd L
.5035 .01472 -1.875 0 Mabsadd L closepath F
.53385 .01942 -1.875 0 Mabsadd m
.53385 .01942 0 2.5 Mabsadd L
.53385 .01942 1.875 0 Mabsadd L
.53385 .01942 0 -2.5 Mabsadd L
.53385 .01942 -1.875 0 Mabsadd L closepath F
.56889 .0359 -1.875 0 Mabsadd m
.56889 .0359 0 2.5 Mabsadd L
.56889 .0359 1.875 0 Mabsadd L
.56889 .0359 0 -2.5 Mabsadd L
.56889 .0359 -1.875 0 Mabsadd L closepath F
.61034 .1395 -1.875 0 Mabsadd m
.61034 .1395 0 2.5 Mabsadd L
.61034 .1395 1.875 0 Mabsadd L
.61034 .1395 0 -2.5 Mabsadd L
.61034 .1395 -1.875 0 Mabsadd L closepath F
.66106 .28783 -1.875 0 Mabsadd m
.66106 .28783 0 2.5 Mabsadd L
.66106 .28783 1.875 0 Mabsadd L
.66106 .28783 0 -2.5 Mabsadd L
.66106 .28783 -1.875 0 Mabsadd L closepath F
.70251 .41967 -1.875 0 Mabsadd m
.70251 .41967 0 2.5 Mabsadd L
.70251 .41967 1.875 0 Mabsadd L
.70251 .41967 0 -2.5 Mabsadd L
.70251 .41967 -1.875 0 Mabsadd L closepath F
.72646 .50326 -1.875 0 Mabsadd m
.72646 .50326 0 2.5 Mabsadd L
.72646 .50326 1.875 0 Mabsadd L
.72646 .50326 0 -2.5 Mabsadd L
.72646 .50326 -1.875 0 Mabsadd L closepath F
.7679 .57742 -1.875 0 Mabsadd m
.7679 .57742 0 2.5 Mabsadd L
.7679 .57742 1.875 0 Mabsadd L
.7679 .57742 0 -2.5 Mabsadd L
.7679 .57742 -1.875 0 Mabsadd L closepath F
.81863 .60096 -1.875 0 Mabsadd m
.81863 .60096 0 2.5 Mabsadd L
.81863 .60096 1.875 0 Mabsadd L
.81863 .60096 0 -2.5 Mabsadd L
.81863 .60096 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .01472 L
.81863 .01472 L
.86007 .04532 L
.89511 .23838 L
.92547 .41497 L
.95224 .5374 L
.97619 .58331 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01472 0 2.5 Mabsadd m
.56889 .01472 -0.56518 .7779 Mabsadd L
.56889 .01472 -2.37764 .77254 Mabsadd L
.56889 .01472 -0.91448 -0.29713 Mabsadd L
.56889 .01472 -1.46946 -2.02254 Mabsadd L
.56889 .01472 0 -0.96154 Mabsadd L
.56889 .01472 1.46946 -2.02254 Mabsadd L
.56889 .01472 .91448 -0.29713 Mabsadd L
.56889 .01472 2.37764 .77254 Mabsadd L
.56889 .01472 .56518 .7779 Mabsadd L
.56889 .01472 0 2.5 Mabsadd L closepath F
.61034 .01472 0 2.5 Mabsadd m
.61034 .01472 -0.56518 .7779 Mabsadd L
.61034 .01472 -2.37764 .77254 Mabsadd L
.61034 .01472 -0.91448 -0.29713 Mabsadd L
.61034 .01472 -1.46946 -2.02254 Mabsadd L
.61034 .01472 0 -0.96154 Mabsadd L
.61034 .01472 1.46946 -2.02254 Mabsadd L
.61034 .01472 .91448 -0.29713 Mabsadd L
.61034 .01472 2.37764 .77254 Mabsadd L
.61034 .01472 .56518 .7779 Mabsadd L
.61034 .01472 0 2.5 Mabsadd L closepath F
.66106 .01472 0 2.5 Mabsadd m
.66106 .01472 -0.56518 .7779 Mabsadd L
.66106 .01472 -2.37764 .77254 Mabsadd L
.66106 .01472 -0.91448 -0.29713 Mabsadd L
.66106 .01472 -1.46946 -2.02254 Mabsadd L
.66106 .01472 0 -0.96154 Mabsadd L
.66106 .01472 1.46946 -2.02254 Mabsadd L
.66106 .01472 .91448 -0.29713 Mabsadd L
.66106 .01472 2.37764 .77254 Mabsadd L
.66106 .01472 .56518 .7779 Mabsadd L
.66106 .01472 0 2.5 Mabsadd L closepath F
.70251 .01472 0 2.5 Mabsadd m
.70251 .01472 -0.56518 .7779 Mabsadd L
.70251 .01472 -2.37764 .77254 Mabsadd L
.70251 .01472 -0.91448 -0.29713 Mabsadd L
.70251 .01472 -1.46946 -2.02254 Mabsadd L
.70251 .01472 0 -0.96154 Mabsadd L
.70251 .01472 1.46946 -2.02254 Mabsadd L
.70251 .01472 .91448 -0.29713 Mabsadd L
.70251 .01472 2.37764 .77254 Mabsadd L
.70251 .01472 .56518 .7779 Mabsadd L
.70251 .01472 0 2.5 Mabsadd L closepath F
.72646 .01472 0 2.5 Mabsadd m
.72646 .01472 -0.56518 .7779 Mabsadd L
.72646 .01472 -2.37764 .77254 Mabsadd L
.72646 .01472 -0.91448 -0.29713 Mabsadd L
.72646 .01472 -1.46946 -2.02254 Mabsadd L
.72646 .01472 0 -0.96154 Mabsadd L
.72646 .01472 1.46946 -2.02254 Mabsadd L
.72646 .01472 .91448 -0.29713 Mabsadd L
.72646 .01472 2.37764 .77254 Mabsadd L
.72646 .01472 .56518 .7779 Mabsadd L
.72646 .01472 0 2.5 Mabsadd L closepath F
.7679 .01472 0 2.5 Mabsadd m
.7679 .01472 -0.56518 .7779 Mabsadd L
.7679 .01472 -2.37764 .77254 Mabsadd L
.7679 .01472 -0.91448 -0.29713 Mabsadd L
.7679 .01472 -1.46946 -2.02254 Mabsadd L
.7679 .01472 0 -0.96154 Mabsadd L
.7679 .01472 1.46946 -2.02254 Mabsadd L
.7679 .01472 .91448 -0.29713 Mabsadd L
.7679 .01472 2.37764 .77254 Mabsadd L
.7679 .01472 .56518 .7779 Mabsadd L
.7679 .01472 0 2.5 Mabsadd L closepath F
.81863 .01472 0 2.5 Mabsadd m
.81863 .01472 -0.56518 .7779 Mabsadd L
.81863 .01472 -2.37764 .77254 Mabsadd L
.81863 .01472 -0.91448 -0.29713 Mabsadd L
.81863 .01472 -1.46946 -2.02254 Mabsadd L
.81863 .01472 0 -0.96154 Mabsadd L
.81863 .01472 1.46946 -2.02254 Mabsadd L
.81863 .01472 .91448 -0.29713 Mabsadd L
.81863 .01472 2.37764 .77254 Mabsadd L
.81863 .01472 .56518 .7779 Mabsadd L
.81863 .01472 0 2.5 Mabsadd L closepath F
.86007 .04532 0 2.5 Mabsadd m
.86007 .04532 -0.56518 .7779 Mabsadd L
.86007 .04532 -2.37764 .77254 Mabsadd L
.86007 .04532 -0.91448 -0.29713 Mabsadd L
.86007 .04532 -1.46946 -2.02254 Mabsadd L
.86007 .04532 0 -0.96154 Mabsadd L
.86007 .04532 1.46946 -2.02254 Mabsadd L
.86007 .04532 .91448 -0.29713 Mabsadd L
.86007 .04532 2.37764 .77254 Mabsadd L
.86007 .04532 .56518 .7779 Mabsadd L
.86007 .04532 0 2.5 Mabsadd L closepath F
.89511 .23838 0 2.5 Mabsadd m
.89511 .23838 -0.56518 .7779 Mabsadd L
.89511 .23838 -2.37764 .77254 Mabsadd L
.89511 .23838 -0.91448 -0.29713 Mabsadd L
.89511 .23838 -1.46946 -2.02254 Mabsadd L
.89511 .23838 0 -0.96154 Mabsadd L
.89511 .23838 1.46946 -2.02254 Mabsadd L
.89511 .23838 .91448 -0.29713 Mabsadd L
.89511 .23838 2.37764 .77254 Mabsadd L
.89511 .23838 .56518 .7779 Mabsadd L
.89511 .23838 0 2.5 Mabsadd L closepath F
.92547 .41497 0 2.5 Mabsadd m
.92547 .41497 -0.56518 .7779 Mabsadd L
.92547 .41497 -2.37764 .77254 Mabsadd L
.92547 .41497 -0.91448 -0.29713 Mabsadd L
.92547 .41497 -1.46946 -2.02254 Mabsadd L
.92547 .41497 0 -0.96154 Mabsadd L
.92547 .41497 1.46946 -2.02254 Mabsadd L
.92547 .41497 .91448 -0.29713 Mabsadd L
.92547 .41497 2.37764 .77254 Mabsadd L
.92547 .41497 .56518 .7779 Mabsadd L
.92547 .41497 0 2.5 Mabsadd L closepath F
.95224 .5374 0 2.5 Mabsadd m
.95224 .5374 -0.56518 .7779 Mabsadd L
.95224 .5374 -2.37764 .77254 Mabsadd L
.95224 .5374 -0.91448 -0.29713 Mabsadd L
.95224 .5374 -1.46946 -2.02254 Mabsadd L
.95224 .5374 0 -0.96154 Mabsadd L
.95224 .5374 1.46946 -2.02254 Mabsadd L
.95224 .5374 .91448 -0.29713 Mabsadd L
.95224 .5374 2.37764 .77254 Mabsadd L
.95224 .5374 .56518 .7779 Mabsadd L
.95224 .5374 0 2.5 Mabsadd L closepath F
.97619 .58331 0 2.5 Mabsadd m
.97619 .58331 -0.56518 .7779 Mabsadd L
.97619 .58331 -2.37764 .77254 Mabsadd L
.97619 .58331 -0.91448 -0.29713 Mabsadd L
.97619 .58331 -1.46946 -2.02254 Mabsadd L
.97619 .58331 0 -0.96154 Mabsadd L
.97619 .58331 1.46946 -2.02254 Mabsadd L
.97619 .58331 .91448 -0.29713 Mabsadd L
.97619 .58331 2.37764 .77254 Mabsadd L
.97619 .58331 .56518 .7779 Mabsadd L
.97619 .58331 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .01472 L
.81863 .01472 L
.86007 .01472 L
.89511 .01472 L
.92547 .0206 L
.95224 .07946 L
.97619 .1807 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .01472 -2.5 2.5 Mabsadd m
.66106 .01472 2.5 2.5 Mabsadd L
.66106 .01472 2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 2.5 Mabsadd L closepath F
.70251 .01472 -2.5 2.5 Mabsadd m
.70251 .01472 2.5 2.5 Mabsadd L
.70251 .01472 2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 2.5 Mabsadd L closepath F
.72646 .01472 -2.5 2.5 Mabsadd m
.72646 .01472 2.5 2.5 Mabsadd L
.72646 .01472 2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 2.5 Mabsadd L closepath F
.7679 .01472 -2.5 2.5 Mabsadd m
.7679 .01472 2.5 2.5 Mabsadd L
.7679 .01472 2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 2.5 Mabsadd L closepath F
.81863 .01472 -2.5 2.5 Mabsadd m
.81863 .01472 2.5 2.5 Mabsadd L
.81863 .01472 2.5 -2.5 Mabsadd L
.81863 .01472 -2.5 -2.5 Mabsadd L
.81863 .01472 -2.5 2.5 Mabsadd L closepath F
.86007 .01472 -2.5 2.5 Mabsadd m
.86007 .01472 2.5 2.5 Mabsadd L
.86007 .01472 2.5 -2.5 Mabsadd L
.86007 .01472 -2.5 -2.5 Mabsadd L
.86007 .01472 -2.5 2.5 Mabsadd L closepath F
.89511 .01472 -2.5 2.5 Mabsadd m
.89511 .01472 2.5 2.5 Mabsadd L
.89511 .01472 2.5 -2.5 Mabsadd L
.89511 .01472 -2.5 -2.5 Mabsadd L
.89511 .01472 -2.5 2.5 Mabsadd L closepath F
.92547 .0206 -2.5 2.5 Mabsadd m
.92547 .0206 2.5 2.5 Mabsadd L
.92547 .0206 2.5 -2.5 Mabsadd L
.92547 .0206 -2.5 -2.5 Mabsadd L
.92547 .0206 -2.5 2.5 Mabsadd L closepath F
.95224 .07946 -2.5 2.5 Mabsadd m
.95224 .07946 2.5 2.5 Mabsadd L
.95224 .07946 2.5 -2.5 Mabsadd L
.95224 .07946 -2.5 -2.5 Mabsadd L
.95224 .07946 -2.5 2.5 Mabsadd L closepath F
.97619 .1807 -2.5 2.5 Mabsadd m
.97619 .1807 2.5 2.5 Mabsadd L
.97619 .1807 2.5 -2.5 Mabsadd L
.97619 .1807 -2.5 -2.5 Mabsadd L
.97619 .1807 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?oo00000_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`0000000`001Ooo1@001_oo
1@001Ooo1@000ooo1@004?oo00<00?ooool00_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo
00<00?ooool00_ooIP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo
1@001?oo1@0000?oo`0000000`001Ooo1@001_oo1@001Ooo1@000ooo1@005Ooo00<00?ooool04Ooo
000Nool01000ooooo`001?oo0`0000?oo`000000N@0000?oo`0000003P000_oo2P0000?oo`00ool0
2`0000?oo`00ool01`0000?oo`0000000_oo1`000ooo3`0000?oo`0000000`003Ooo0P004ooo000N
ool01000ooooo`001?oo00<00?ooool00_ooIP0000?oo`0000000`0000?oo`0000000`0000?oo`00
000010000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`0000000`001Ooo1@001_oo1@001Ooo1@00
0ooo1@000_oo1@003_oo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0A?oo9000
00?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`00
00000`001Ooo1@001_oo1`000ooo1@000ooo1@000_oo1@003_oo00<00?ooool04Ooo000Nool01000
ooooo`001?oo00<00?ooool0Nooo0P000ooo00<00?ooool0COoo1@003_oo00<00?ooool04Ooo000O
ool20005ool00`00ooooo`1mool5000mool00`00ooooo`0>ool5000>ool00`00ooooo`0Aool002Ko
o`03003ooooo07koo`@005;oo`03003ooooo00coo`03003ooooo017oo`009_oo00<00?ooool0Oooo
0P00@Ooo0`003ooo00<00?ooool03?oo00<00?ooool04Ooo000Vool20022ool00`00ooooo`0nool2
000Oool00`00ooooo`0Aool002Koo`03003ooooo087oo`03003ooooo03goo`D001goo`03003ooooo
017oo`009_oo00<00?ooool0P_oo00<00?ooool0?ooo00<00?ooool03ooo00<00?ooool02_oo00<0
0?ooool04Ooo000Vool00`00ooooo`22ool00`00ooooo`1Aool00`00ooooo`0:ool00`00ooooo`0A
ool002Koo`03003ooooo08;oo`03003ooooo05koo`03003ooooo017oo`009_oo00<00?ooool0Pooo
00<00?ooool0?_oo00<00?ooool07?oo00<00?ooool04Ooo000Vool20024ool00`00ooooo`1@ool5
0008ool00`00ooooo`0Aool002Koo`03003ooooo08Coo`03003ooooo04ooo`D000Soo`03003ooooo
017oo`009_oo00<00?ooool0Q?oo00<00?ooool0?_oo00<00?ooool03_oo1@002?oo00<00?ooool0
4Ooo000Vool00`00ooooo`25ool00`00ooooo`0mool00`00ooooo`0>ool50008ool00`00ooooo`0A
ool002Koo`03003ooooo08Goo`03003ooooo04koo`D000Soo`03003ooooo017oo`009_oo00<00?oo
ool0QOoo00<00?ooool0DOoo00<00?ooool01ooo00<00?ooool04Ooo000Vool00`00ooooo`26ool0
0`00ooooo`0lool2000Lool00`00ooooo`0Aool002Koo`8008Ooo`03003ooooo05[oo`03003ooooo
017oo`009_oo00<00?ooool0Qooo00<00?ooool0FOoo00<00?ooool04Ooo000Vool00`00ooooo`27
ool00`00ooooo`0lool00`00ooooo`0Aool00`00ooooo`06ool00`00ooooo`0Aool002Koo`03003o
oooo08Ooo`03003ooooo03coo`03003ooooo017oo`03003ooooo00Koo`03003ooooo017oo`009_oo
00<00?ooool0R?oo00<00?ooool0F?oo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool4
0004ool00`00ooooo`28ool00`00ooooo`1Hool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`29ool00`00ooooo`0kool00`00ooooo`0Aool00`00ooooo`05ool0
0`00ooooo`0Aool001;oo`04003ooooo0009ool00`00ooooo`04ool30029ool2001@ool00`00oooo
o`04ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`29ool3001?ool0
0`00ooooo`05ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`28ool4000kool00`00ooooo`0Bool00`00ooooo`04ool00`00ooooo`0Aool001;oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0ROoo0P00??oo00<00?ooool04_oo00<00?ooool01?oo
00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`2;ool00`00ooooo`1>ool00`00oooo
o`04ool00`00ooooo`0Aool002Koo`03003ooooo08_oo`03003ooooo05Goo`03003ooooo017oo`00
9_oo00<00?ooool0Rooo00<00?ooool0>_oo00<00?ooool06?oo00<00?ooool04Ooo000Vool2002=
ool00`00ooooo`1Dool00`00ooooo`0Aool002Koo`03003ooooo08coo`03003ooooo04koo`03003o
oooo00?oo`03003ooooo017oo`009_oo00<00?ooool0S?oo00<00?ooool0>_oo00<00?ooool04Ooo
00<00?ooool00ooo00<00?ooool04Ooo000Vool00`00ooooo`2=ool00`00ooooo`0iool00`00oooo
o`0?ool50003ool00`00ooooo`0Aool002Koo`03003ooooo08goo`03003ooooo04_oo`D000?oo`03
003ooooo017oo`009_oo00<00?ooool0SOoo00<00?ooool0>Ooo00<00?ooool03ooo1@000ooo00<0
0?ooool04Ooo000Vool2002?ool00`00ooooo`0hool00`00ooooo`0?ool50003ool00`00ooooo`0A
ool002Koo`03003ooooo08koo`03003ooooo04[oo`D000?oo`03003ooooo017oo`009_oo00<00?oo
ool0S_oo00<00?ooool0D_oo00<00?ooool04Ooo000Vool00`00ooooo`2?ool00`00ooooo`0hool0
0`00ooooo`0Fool00`00ooooo`0Aool002Koo`03003ooooo08ooo`03003ooooo057oo`03003ooooo
017oo`009_oo00<00?ooool0Sooo00<00?ooool0DOoo00<00?ooool04Ooo000Vool00`00ooooo`2?
ool00`00ooooo`0hool00`00ooooo`0Fool00`00ooooo`0Aool002Koo`80097oo`03003ooooo03So
o`03003ooooo01Goo`03003ooooo017oo`009_oo00<00?ooool0T?oo00<00?ooool0D?oo00<00?oo
ool04Ooo000Vool00`00ooooo`2@ool00`00ooooo`1@ool00`00ooooo`0Aool002Koo`03003ooooo
097oo`03003ooooo03Koo`<001Koo`03003ooooo017oo`009_oo00<00?ooool0TOoo00<00?ooool0
=_oo0P005ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`2Aool00`00ooooo`0eool5000Eool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`2Bool00`00ooooo`0fool2000Fool00`00ooooo`0Aool001;oo`04003o
oooo0007ool50004ool3002Bool00`00ooooo`0gool00`00ooooo`0Cool2000Cool001;oo`04003o
oooo0007ool01000ooooo`001Ooo00<00?ooool0T_oo00<00?ooool0C_oo00<00?ooool04Ooo000B
ool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0Tooo00<00?ooool0COoo00<00?ooool0
4Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0Tooo00<00?ooool0=_oo00<00?ooool0
5?oo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`2Cool00`00ooooo`1=
ool00`00ooooo`0Aool002Koo`03003ooooo09Coo`03003ooooo04coo`03003ooooo017oo`009_oo
00<00?ooool0U?oo00<00?ooool0=_oo00<00?ooool04ooo00<00?ooool04Ooo000Vool2002Eool2
000gool00`00ooooo`0Cool00`00ooooo`0Aool002Koo`03003ooooo09Goo`8004coo`03003ooooo
017oo`009_oo00<00?ooool0U?oo0`00C?oo00<00?ooool04Ooo000Vool00`00ooooo`2Eool00`00
ooooo`0eool00`00ooooo`0Cool00`00ooooo`0Aool002Koo`03003ooooo09Koo`03003ooooo04[o
o`03003ooooo017oo`009_oo00<00?ooool0U_oo00<00?ooool0B_oo00<00?ooool04Ooo000Vool0
0`00ooooo`2Fool00`00ooooo`0eool00`00ooooo`0Bool00`00ooooo`0Aool002Koo`8009Soo`03
003ooooo03Coo`03003ooooo01;oo`03003ooooo017oo`009_oo00<00?ooool0Uooo00<00?ooool0
BOoo00<00?ooool04Ooo000Vool00`00ooooo`2Gool00`00ooooo`19ool00`00ooooo`0Aool002Ko
o`03003ooooo09Soo`03003ooooo03Coo`03003ooooo017oo`03003ooooo017oo`009_oo00<00?oo
ool0V?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool00`00ooooo`2Hool00`00ooooo`18ool0
0`00ooooo`0Aool002Koo`8009[oo`03003ooooo03?oo`03003ooooo017oo`03003ooooo017oo`00
9_oo00<00?ooool0VOoo00<00?ooool0Aooo00<00?ooool04Ooo000Vool00`00ooooo`2Iool00`00
ooooo`17ool00`00ooooo`0Aool002Koo`03003ooooo09[oo`03003ooooo03?oo`03003ooooo013o
o`03003ooooo017oo`009_oo00<00?ooool0V_oo00<00?ooool0<ooo00<00?ooool04?oo00<00?oo
ool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`2Jool00`00ooooo`16ool0
0`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Vooo00<00?oo
ool0AOoo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<009_oo`03003o
oooo03;oo`03003ooooo00ooo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo09_o
o`03003ooooo04Goo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo09coo`03003ooooo04Coo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo09coo`03003ooooo03;oo`03003ooooo00ooo`03003ooooo017oo`004ooo0P002_oo
0`001?oo00<00?ooool0W?oo00<00?ooool0<_oo00<00?ooool03ooo00<00?ooool04Ooo000Vool0
0`00ooooo`2Mool00`00ooooo`13ool00`00ooooo`0Aool002Koo`03003ooooo09goo`03003ooooo
04?oo`03003ooooo017oo`009_oo0P00W_oo00<00?ooool0<_oo00<00?ooool03_oo00<00?ooool0
4Ooo000Vool00`00ooooo`2Nool00`00ooooo`12ool00`00ooooo`0Aool002Koo`03003ooooo09ko
o`03003ooooo04;oo`03003ooooo017oo`009_oo00<00?ooool0W_oo00<00?ooool0<?oo0`003ooo
00<00?ooool04Ooo000Vool00`00ooooo`2Nool2000aool2000@ool00`00ooooo`0Aool002Koo`03
003ooooo09goo`@002ooo`D000koo`03003ooooo017oo`009_oo00<00?ooool0W_oo0`00@_oo00<0
0?ooool04Ooo000Vool2002Pool2000bool00`00ooooo`0=ool00`00ooooo`0Aool002Koo`03003o
oooo0:3oo`03003ooooo043oo`03003ooooo017oo`009_oo00<00?ooool0X?oo00<00?ooool0@?oo
00<00?ooool04Ooo000Vool00`00ooooo`2Pool00`00ooooo`0aool00`00ooooo`0<ool00`00oooo
o`0Aool002Koo`03003ooooo0:7oo`03003ooooo033oo`03003ooooo00coo`03003ooooo017oo`00
9_oo00<00?ooool0XOoo00<00?ooool0?ooo00<00?ooool04Ooo000Vool2002Rool00`00ooooo`0`
ool00`00ooooo`0<ool00`00ooooo`0Aool002Koo`03003ooooo0:7oo`03003ooooo033oo`03003o
oooo00coo`03003ooooo017oo`009_oo00<00?ooool0X_oo00<00?ooool0?_oo00<00?ooool04Ooo
000Vool00`00ooooo`2Rool00`00ooooo`0nool00`00ooooo`0Aool002Koo`03003ooooo0:;oo`03
003ooooo033oo`03003ooooo00_oo`03003ooooo017oo`004ooo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool0X_oo00<00?ooool0?_oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0:?oo`03003ooooo03goo`03003ooooo017oo`004_oo00@00?ooool0
00Soo`04003ooooo0004ool3002Sool00`00ooooo`0`ool00`00ooooo`09ool2000Cool001;oo`04
003ooooo0009ool20005ool00`00ooooo`2Sool00`00ooooo`0`ool00`00ooooo`0:ool00`00oooo
o`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0?Ooo
00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:Coo`03003o
oooo03coo`03003ooooo017oo`004ooo0P002_oo0P001Ooo00<00?ooool0Xooo0`00<Ooo00<00?oo
ool02Ooo00<00?ooool04Ooo000Vool00`00ooooo`2Tool2000mool00`00ooooo`0Aool002Koo`03
003ooooo0:Coo`8003goo`03003ooooo017oo`009_oo0P00Yooo00<00?ooool0;_oo00<00?ooool0
2Ooo00<00?ooool04Ooo000Vool00`00ooooo`2Vool00`00ooooo`0^ool00`00ooooo`09ool00`00
ooooo`0Aool002Koo`03003ooooo0:Ooo`03003ooooo03Woo`03003ooooo017oo`009_oo00<00?oo
ool0Z?oo00<00?ooool0>?oo00<00?ooool04Ooo000Vool00`00ooooo`2Xool00`00ooooo`0]ool2
0009ool00`00ooooo`0Aool002Koo`03003ooooo0:Woo`03003ooooo02coo`03003ooooo00Soo`03
003ooooo017oo`009_oo00<00?ooool0ZOoo00<00?ooool0:_oo1@002?oo00<00?ooool04Ooo000V
ool2002[ool00`00ooooo`0[ool30008ool00`00ooooo`0Aool002Koo`03003ooooo0:[oo`03003o
oooo03Koo`03003ooooo017oo`009_oo00<00?ooool0Zooo00<00?ooool0=Ooo00<00?ooool04Ooo
000Vool00`00ooooo`2/ool00`00ooooo`0/ool00`00ooooo`05ool00`00ooooo`0Aool002Koo`03
003ooooo0:coo`03003ooooo03Coo`03003ooooo017oo`009_oo00<00?ooool0[Ooo00<00?ooool0
<ooo00<00?ooool04Ooo000Vool00`00ooooo`2]ool2000^ool00`00ooooo`03ool00`00ooooo`0A
ool002Koo`800:goo`@003?oo`03003ooooo017oo`009_oo00<00?ooool0[Ooo1000;?oo0P001?oo
00<00?ooool04Ooo000Vool00`00ooooo`2^ool00`00ooooo`02000Yool40003ool00`00ooooo`0A
ool002Koo`03003ooooo0;?oo`8002Woo`03003ooooo00;oo`03003ooooo017oo`007_oo10001?oo
00<00?ooool0]Ooo0P000ooo00<00?ooool09_oo00<00?ooool04Ooo000Pool00`00ooooo`03ool0
0`00ooooo`2gool50006ool20006ool20005ool20005ool00`00ooooo`02ool20004ool00`00oooo
o`0Aool0023oo`03003ooooo00?oo`<00;SoobP000;oo`8001?oo`008?oo00<00?ooool00ooo00<0
0?ooool0^Ooo0P001ooo0`001Ooo0`001?oo0`001?oo0P000ooo0`000ooo00<00?ooool04Ooo000P
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0Rool00`00ooooo`0Qool00`00ooooo`0Q
ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Aool001koo`<000Go
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?ooool00oooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008koo`03003ooooo017oo`@007[oo`00S_oo
00<00?ooool04Ooo00<00?ooool0Nooo0026ool00`00ooooo`02ool5000Cool00`00ooooo`05ool0
0`00ooooo`1bool008Goo`03003ooooo00?oo`04003ooooo000Eool00`00ooooo`05ool00`00oooo
o`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00coo`03003ooooo00Coo`03
003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02?oo00@00?ooool000Koo`03
003ooooo077oo`00QOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02Ooo0P001ooo00<0
0?ooool0LOoo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Coo`03003ooooo00?oo`T000go
o`T000Coo`03003ooooo073oo`00QOoo00<00?ooool09?oo00<00?ooool0LOoo0025ool00`00oooo
o`0Tool00`00ooooo`1aool008Goo`03003ooooo00Goo`8001?oo`@000Koo`03003ooooo077oo`00
QOoo00<00?ooool01?oo00@00?ooool001Coo`03003ooooo00Goo`03003ooooo077oo`00QOoo00<0
0?ooool01ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0LOoo0026ool00`00ooooo`04
ool2000Eool00`00ooooo`04ool00`00ooooo`1bool008ooo`03003ooooo01;oo`03003ooooo07Wo
o`00S?oo00@00?ooool001;oo`<007_oo`00SOoo0P005Ooo00<00?ooool0NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112677, \
0.0275751, 0.0073816}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.590968 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13291 -18 -4.5 ]
[-0.0125 .13291 0 4.5 ]
[-0.0125 .2511 -18 -4.5 ]
[-0.0125 .2511 0 4.5 ]
[-0.0125 .3693 -18 -4.5 ]
[-0.0125 .3693 0 4.5 ]
[-0.0125 .48749 -18 -4.5 ]
[-0.0125 .48749 0 4.5 ]
[-0.0125 .60568 -6 -4.5 ]
[-0.0125 .60568 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.9688 0 ]
[.5 .63053 24.9688 19.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13291 m
.00625 .13291 L
s
[(0.2)] -0.0125 .13291 1 0 Mshowa
0 .2511 m
.00625 .2511 L
s
[(0.4)] -0.0125 .2511 1 0 Mshowa
0 .3693 m
.00625 .3693 L
s
[(0.6)] -0.0125 .3693 1 0 Mshowa
0 .48749 m
.00625 .48749 L
s
[(0.8)] -0.0125 .48749 1 0 Mshowa
0 .60568 m
.00625 .60568 L
s
[(1)] -0.0125 .60568 1 0 Mshowa
.125 Mabswid
0 .04426 m
.00375 .04426 L
s
0 .07381 m
.00375 .07381 L
s
0 .10336 m
.00375 .10336 L
s
0 .16246 m
.00375 .16246 L
s
0 .19201 m
.00375 .19201 L
s
0 .22155 m
.00375 .22155 L
s
0 .28065 m
.00375 .28065 L
s
0 .3102 m
.00375 .3102 L
s
0 .33975 m
.00375 .33975 L
s
0 .39884 m
.00375 .39884 L
s
0 .42839 m
.00375 .42839 L
s
0 .45794 m
.00375 .45794 L
s
0 .51704 m
.00375 .51704 L
s
0 .54659 m
.00375 .54659 L
s
0 .57613 m
.00375 .57613 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13291 m
1 .13291 L
s
.99375 .2511 m
1 .2511 L
s
.99375 .3693 m
1 .3693 L
s
.99375 .48749 m
1 .48749 L
s
.99375 .60568 m
1 .60568 L
s
.125 Mabswid
.99625 .04426 m
1 .04426 L
s
.99625 .07381 m
1 .07381 L
s
.99625 .10336 m
1 .10336 L
s
.99625 .16246 m
1 .16246 L
s
.99625 .19201 m
1 .19201 L
s
.99625 .22155 m
1 .22155 L
s
.99625 .28065 m
1 .28065 L
s
.99625 .3102 m
1 .3102 L
s
.99625 .33975 m
1 .33975 L
s
.99625 .39884 m
1 .39884 L
s
.99625 .42839 m
1 .42839 L
s
.99625 .45794 m
1 .45794 L
s
.99625 .51704 m
1 .51704 L
s
.99625 .54659 m
1 .54659 L
s
.99625 .57613 m
1 .57613 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.812 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.188 16.938 moveto
(\\200) show
93.812 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.938 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .02062 L
.72646 .04426 L
.7679 .11754 L
.81863 .27238 L
.86007 .41657 L
.89511 .5064 L
.92547 .58795 L
.95224 .59859 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01472 -1.875 0 Mabsadd m
.31916 .01472 0 2.5 Mabsadd L
.31916 .01472 1.875 0 Mabsadd L
.31916 .01472 0 -2.5 Mabsadd L
.31916 .01472 -1.875 0 Mabsadd L closepath F
.33215 .01472 -1.875 0 Mabsadd m
.33215 .01472 0 2.5 Mabsadd L
.33215 .01472 1.875 0 Mabsadd L
.33215 .01472 0 -2.5 Mabsadd L
.33215 .01472 -1.875 0 Mabsadd L closepath F
.34593 .01472 -1.875 0 Mabsadd m
.34593 .01472 0 2.5 Mabsadd L
.34593 .01472 1.875 0 Mabsadd L
.34593 .01472 0 -2.5 Mabsadd L
.34593 .01472 -1.875 0 Mabsadd L closepath F
.3606 .01472 -1.875 0 Mabsadd m
.3606 .01472 0 2.5 Mabsadd L
.3606 .01472 1.875 0 Mabsadd L
.3606 .01472 0 -2.5 Mabsadd L
.3606 .01472 -1.875 0 Mabsadd L closepath F
.37629 .01472 -1.875 0 Mabsadd m
.37629 .01472 0 2.5 Mabsadd L
.37629 .01472 1.875 0 Mabsadd L
.37629 .01472 0 -2.5 Mabsadd L
.37629 .01472 -1.875 0 Mabsadd L closepath F
.39313 .01472 -1.875 0 Mabsadd m
.39313 .01472 0 2.5 Mabsadd L
.39313 .01472 1.875 0 Mabsadd L
.39313 .01472 0 -2.5 Mabsadd L
.39313 .01472 -1.875 0 Mabsadd L closepath F
.41133 .01472 -1.875 0 Mabsadd m
.41133 .01472 0 2.5 Mabsadd L
.41133 .01472 1.875 0 Mabsadd L
.41133 .01472 0 -2.5 Mabsadd L
.41133 .01472 -1.875 0 Mabsadd L closepath F
.43111 .01472 -1.875 0 Mabsadd m
.43111 .01472 0 2.5 Mabsadd L
.43111 .01472 1.875 0 Mabsadd L
.43111 .01472 0 -2.5 Mabsadd L
.43111 .01472 -1.875 0 Mabsadd L closepath F
.45277 .01472 -1.875 0 Mabsadd m
.45277 .01472 0 2.5 Mabsadd L
.45277 .01472 1.875 0 Mabsadd L
.45277 .01472 0 -2.5 Mabsadd L
.45277 .01472 -1.875 0 Mabsadd L closepath F
.47672 .01472 -1.875 0 Mabsadd m
.47672 .01472 0 2.5 Mabsadd L
.47672 .01472 1.875 0 Mabsadd L
.47672 .01472 0 -2.5 Mabsadd L
.47672 .01472 -1.875 0 Mabsadd L closepath F
.5035 .01472 -1.875 0 Mabsadd m
.5035 .01472 0 2.5 Mabsadd L
.5035 .01472 1.875 0 Mabsadd L
.5035 .01472 0 -2.5 Mabsadd L
.5035 .01472 -1.875 0 Mabsadd L closepath F
.53385 .01472 -1.875 0 Mabsadd m
.53385 .01472 0 2.5 Mabsadd L
.53385 .01472 1.875 0 Mabsadd L
.53385 .01472 0 -2.5 Mabsadd L
.53385 .01472 -1.875 0 Mabsadd L closepath F
.56889 .01472 -1.875 0 Mabsadd m
.56889 .01472 0 2.5 Mabsadd L
.56889 .01472 1.875 0 Mabsadd L
.56889 .01472 0 -2.5 Mabsadd L
.56889 .01472 -1.875 0 Mabsadd L closepath F
.61034 .01472 -1.875 0 Mabsadd m
.61034 .01472 0 2.5 Mabsadd L
.61034 .01472 1.875 0 Mabsadd L
.61034 .01472 0 -2.5 Mabsadd L
.61034 .01472 -1.875 0 Mabsadd L closepath F
.66106 .01472 -1.875 0 Mabsadd m
.66106 .01472 0 2.5 Mabsadd L
.66106 .01472 1.875 0 Mabsadd L
.66106 .01472 0 -2.5 Mabsadd L
.66106 .01472 -1.875 0 Mabsadd L closepath F
.70251 .02062 -1.875 0 Mabsadd m
.70251 .02062 0 2.5 Mabsadd L
.70251 .02062 1.875 0 Mabsadd L
.70251 .02062 0 -2.5 Mabsadd L
.70251 .02062 -1.875 0 Mabsadd L closepath F
.72646 .04426 -1.875 0 Mabsadd m
.72646 .04426 0 2.5 Mabsadd L
.72646 .04426 1.875 0 Mabsadd L
.72646 .04426 0 -2.5 Mabsadd L
.72646 .04426 -1.875 0 Mabsadd L closepath F
.7679 .11754 -1.875 0 Mabsadd m
.7679 .11754 0 2.5 Mabsadd L
.7679 .11754 1.875 0 Mabsadd L
.7679 .11754 0 -2.5 Mabsadd L
.7679 .11754 -1.875 0 Mabsadd L closepath F
.81863 .27238 -1.875 0 Mabsadd m
.81863 .27238 0 2.5 Mabsadd L
.81863 .27238 1.875 0 Mabsadd L
.81863 .27238 0 -2.5 Mabsadd L
.81863 .27238 -1.875 0 Mabsadd L closepath F
.86007 .41657 -1.875 0 Mabsadd m
.86007 .41657 0 2.5 Mabsadd L
.86007 .41657 1.875 0 Mabsadd L
.86007 .41657 0 -2.5 Mabsadd L
.86007 .41657 -1.875 0 Mabsadd L closepath F
.89511 .5064 -1.875 0 Mabsadd m
.89511 .5064 0 2.5 Mabsadd L
.89511 .5064 1.875 0 Mabsadd L
.89511 .5064 0 -2.5 Mabsadd L
.89511 .5064 -1.875 0 Mabsadd L closepath F
.92547 .58795 -1.875 0 Mabsadd m
.92547 .58795 0 2.5 Mabsadd L
.92547 .58795 1.875 0 Mabsadd L
.92547 .58795 0 -2.5 Mabsadd L
.92547 .58795 -1.875 0 Mabsadd L closepath F
.95224 .59859 -1.875 0 Mabsadd m
.95224 .59859 0 2.5 Mabsadd L
.95224 .59859 1.875 0 Mabsadd L
.95224 .59859 0 -2.5 Mabsadd L
.95224 .59859 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .01472 L
.81863 .01472 L
.86007 .01472 L
.89511 .01472 L
.92547 .01472 L
.95224 .01472 L
.97619 .0159 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01472 0 2.5 Mabsadd m
.5035 .01472 -0.56518 .7779 Mabsadd L
.5035 .01472 -2.37764 .77254 Mabsadd L
.5035 .01472 -0.91448 -0.29713 Mabsadd L
.5035 .01472 -1.46946 -2.02254 Mabsadd L
.5035 .01472 0 -0.96154 Mabsadd L
.5035 .01472 1.46946 -2.02254 Mabsadd L
.5035 .01472 .91448 -0.29713 Mabsadd L
.5035 .01472 2.37764 .77254 Mabsadd L
.5035 .01472 .56518 .7779 Mabsadd L
.5035 .01472 0 2.5 Mabsadd L closepath F
.53385 .01472 0 2.5 Mabsadd m
.53385 .01472 -0.56518 .7779 Mabsadd L
.53385 .01472 -2.37764 .77254 Mabsadd L
.53385 .01472 -0.91448 -0.29713 Mabsadd L
.53385 .01472 -1.46946 -2.02254 Mabsadd L
.53385 .01472 0 -0.96154 Mabsadd L
.53385 .01472 1.46946 -2.02254 Mabsadd L
.53385 .01472 .91448 -0.29713 Mabsadd L
.53385 .01472 2.37764 .77254 Mabsadd L
.53385 .01472 .56518 .7779 Mabsadd L
.53385 .01472 0 2.5 Mabsadd L closepath F
.56889 .01472 0 2.5 Mabsadd m
.56889 .01472 -0.56518 .7779 Mabsadd L
.56889 .01472 -2.37764 .77254 Mabsadd L
.56889 .01472 -0.91448 -0.29713 Mabsadd L
.56889 .01472 -1.46946 -2.02254 Mabsadd L
.56889 .01472 0 -0.96154 Mabsadd L
.56889 .01472 1.46946 -2.02254 Mabsadd L
.56889 .01472 .91448 -0.29713 Mabsadd L
.56889 .01472 2.37764 .77254 Mabsadd L
.56889 .01472 .56518 .7779 Mabsadd L
.56889 .01472 0 2.5 Mabsadd L closepath F
.61034 .01472 0 2.5 Mabsadd m
.61034 .01472 -0.56518 .7779 Mabsadd L
.61034 .01472 -2.37764 .77254 Mabsadd L
.61034 .01472 -0.91448 -0.29713 Mabsadd L
.61034 .01472 -1.46946 -2.02254 Mabsadd L
.61034 .01472 0 -0.96154 Mabsadd L
.61034 .01472 1.46946 -2.02254 Mabsadd L
.61034 .01472 .91448 -0.29713 Mabsadd L
.61034 .01472 2.37764 .77254 Mabsadd L
.61034 .01472 .56518 .7779 Mabsadd L
.61034 .01472 0 2.5 Mabsadd L closepath F
.66106 .01472 0 2.5 Mabsadd m
.66106 .01472 -0.56518 .7779 Mabsadd L
.66106 .01472 -2.37764 .77254 Mabsadd L
.66106 .01472 -0.91448 -0.29713 Mabsadd L
.66106 .01472 -1.46946 -2.02254 Mabsadd L
.66106 .01472 0 -0.96154 Mabsadd L
.66106 .01472 1.46946 -2.02254 Mabsadd L
.66106 .01472 .91448 -0.29713 Mabsadd L
.66106 .01472 2.37764 .77254 Mabsadd L
.66106 .01472 .56518 .7779 Mabsadd L
.66106 .01472 0 2.5 Mabsadd L closepath F
.70251 .01472 0 2.5 Mabsadd m
.70251 .01472 -0.56518 .7779 Mabsadd L
.70251 .01472 -2.37764 .77254 Mabsadd L
.70251 .01472 -0.91448 -0.29713 Mabsadd L
.70251 .01472 -1.46946 -2.02254 Mabsadd L
.70251 .01472 0 -0.96154 Mabsadd L
.70251 .01472 1.46946 -2.02254 Mabsadd L
.70251 .01472 .91448 -0.29713 Mabsadd L
.70251 .01472 2.37764 .77254 Mabsadd L
.70251 .01472 .56518 .7779 Mabsadd L
.70251 .01472 0 2.5 Mabsadd L closepath F
.72646 .01472 0 2.5 Mabsadd m
.72646 .01472 -0.56518 .7779 Mabsadd L
.72646 .01472 -2.37764 .77254 Mabsadd L
.72646 .01472 -0.91448 -0.29713 Mabsadd L
.72646 .01472 -1.46946 -2.02254 Mabsadd L
.72646 .01472 0 -0.96154 Mabsadd L
.72646 .01472 1.46946 -2.02254 Mabsadd L
.72646 .01472 .91448 -0.29713 Mabsadd L
.72646 .01472 2.37764 .77254 Mabsadd L
.72646 .01472 .56518 .7779 Mabsadd L
.72646 .01472 0 2.5 Mabsadd L closepath F
.7679 .01472 0 2.5 Mabsadd m
.7679 .01472 -0.56518 .7779 Mabsadd L
.7679 .01472 -2.37764 .77254 Mabsadd L
.7679 .01472 -0.91448 -0.29713 Mabsadd L
.7679 .01472 -1.46946 -2.02254 Mabsadd L
.7679 .01472 0 -0.96154 Mabsadd L
.7679 .01472 1.46946 -2.02254 Mabsadd L
.7679 .01472 .91448 -0.29713 Mabsadd L
.7679 .01472 2.37764 .77254 Mabsadd L
.7679 .01472 .56518 .7779 Mabsadd L
.7679 .01472 0 2.5 Mabsadd L closepath F
.81863 .01472 0 2.5 Mabsadd m
.81863 .01472 -0.56518 .7779 Mabsadd L
.81863 .01472 -2.37764 .77254 Mabsadd L
.81863 .01472 -0.91448 -0.29713 Mabsadd L
.81863 .01472 -1.46946 -2.02254 Mabsadd L
.81863 .01472 0 -0.96154 Mabsadd L
.81863 .01472 1.46946 -2.02254 Mabsadd L
.81863 .01472 .91448 -0.29713 Mabsadd L
.81863 .01472 2.37764 .77254 Mabsadd L
.81863 .01472 .56518 .7779 Mabsadd L
.81863 .01472 0 2.5 Mabsadd L closepath F
.86007 .01472 0 2.5 Mabsadd m
.86007 .01472 -0.56518 .7779 Mabsadd L
.86007 .01472 -2.37764 .77254 Mabsadd L
.86007 .01472 -0.91448 -0.29713 Mabsadd L
.86007 .01472 -1.46946 -2.02254 Mabsadd L
.86007 .01472 0 -0.96154 Mabsadd L
.86007 .01472 1.46946 -2.02254 Mabsadd L
.86007 .01472 .91448 -0.29713 Mabsadd L
.86007 .01472 2.37764 .77254 Mabsadd L
.86007 .01472 .56518 .7779 Mabsadd L
.86007 .01472 0 2.5 Mabsadd L closepath F
.89511 .01472 0 2.5 Mabsadd m
.89511 .01472 -0.56518 .7779 Mabsadd L
.89511 .01472 -2.37764 .77254 Mabsadd L
.89511 .01472 -0.91448 -0.29713 Mabsadd L
.89511 .01472 -1.46946 -2.02254 Mabsadd L
.89511 .01472 0 -0.96154 Mabsadd L
.89511 .01472 1.46946 -2.02254 Mabsadd L
.89511 .01472 .91448 -0.29713 Mabsadd L
.89511 .01472 2.37764 .77254 Mabsadd L
.89511 .01472 .56518 .7779 Mabsadd L
.89511 .01472 0 2.5 Mabsadd L closepath F
.92547 .01472 0 2.5 Mabsadd m
.92547 .01472 -0.56518 .7779 Mabsadd L
.92547 .01472 -2.37764 .77254 Mabsadd L
.92547 .01472 -0.91448 -0.29713 Mabsadd L
.92547 .01472 -1.46946 -2.02254 Mabsadd L
.92547 .01472 0 -0.96154 Mabsadd L
.92547 .01472 1.46946 -2.02254 Mabsadd L
.92547 .01472 .91448 -0.29713 Mabsadd L
.92547 .01472 2.37764 .77254 Mabsadd L
.92547 .01472 .56518 .7779 Mabsadd L
.92547 .01472 0 2.5 Mabsadd L closepath F
.95224 .01472 0 2.5 Mabsadd m
.95224 .01472 -0.56518 .7779 Mabsadd L
.95224 .01472 -2.37764 .77254 Mabsadd L
.95224 .01472 -0.91448 -0.29713 Mabsadd L
.95224 .01472 -1.46946 -2.02254 Mabsadd L
.95224 .01472 0 -0.96154 Mabsadd L
.95224 .01472 1.46946 -2.02254 Mabsadd L
.95224 .01472 .91448 -0.29713 Mabsadd L
.95224 .01472 2.37764 .77254 Mabsadd L
.95224 .01472 .56518 .7779 Mabsadd L
.95224 .01472 0 2.5 Mabsadd L closepath F
.97619 .0159 0 2.5 Mabsadd m
.97619 .0159 -0.56518 .7779 Mabsadd L
.97619 .0159 -2.37764 .77254 Mabsadd L
.97619 .0159 -0.91448 -0.29713 Mabsadd L
.97619 .0159 -1.46946 -2.02254 Mabsadd L
.97619 .0159 0 -0.96154 Mabsadd L
.97619 .0159 1.46946 -2.02254 Mabsadd L
.97619 .0159 .91448 -0.29713 Mabsadd L
.97619 .0159 2.37764 .77254 Mabsadd L
.97619 .0159 .56518 .7779 Mabsadd L
.97619 .0159 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .01472 L
.72646 .01472 L
.7679 .01472 L
.81863 .01472 L
.86007 .01472 L
.89511 .01472 L
.92547 .01472 L
.95224 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .01472 -2.5 2.5 Mabsadd m
.5035 .01472 2.5 2.5 Mabsadd L
.5035 .01472 2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 -2.5 Mabsadd L
.5035 .01472 -2.5 2.5 Mabsadd L closepath F
.53385 .01472 -2.5 2.5 Mabsadd m
.53385 .01472 2.5 2.5 Mabsadd L
.53385 .01472 2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 -2.5 Mabsadd L
.53385 .01472 -2.5 2.5 Mabsadd L closepath F
.56889 .01472 -2.5 2.5 Mabsadd m
.56889 .01472 2.5 2.5 Mabsadd L
.56889 .01472 2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 -2.5 Mabsadd L
.56889 .01472 -2.5 2.5 Mabsadd L closepath F
.61034 .01472 -2.5 2.5 Mabsadd m
.61034 .01472 2.5 2.5 Mabsadd L
.61034 .01472 2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 -2.5 Mabsadd L
.61034 .01472 -2.5 2.5 Mabsadd L closepath F
.66106 .01472 -2.5 2.5 Mabsadd m
.66106 .01472 2.5 2.5 Mabsadd L
.66106 .01472 2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 -2.5 Mabsadd L
.66106 .01472 -2.5 2.5 Mabsadd L closepath F
.70251 .01472 -2.5 2.5 Mabsadd m
.70251 .01472 2.5 2.5 Mabsadd L
.70251 .01472 2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 -2.5 Mabsadd L
.70251 .01472 -2.5 2.5 Mabsadd L closepath F
.72646 .01472 -2.5 2.5 Mabsadd m
.72646 .01472 2.5 2.5 Mabsadd L
.72646 .01472 2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 -2.5 Mabsadd L
.72646 .01472 -2.5 2.5 Mabsadd L closepath F
.7679 .01472 -2.5 2.5 Mabsadd m
.7679 .01472 2.5 2.5 Mabsadd L
.7679 .01472 2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 -2.5 Mabsadd L
.7679 .01472 -2.5 2.5 Mabsadd L closepath F
.81863 .01472 -2.5 2.5 Mabsadd m
.81863 .01472 2.5 2.5 Mabsadd L
.81863 .01472 2.5 -2.5 Mabsadd L
.81863 .01472 -2.5 -2.5 Mabsadd L
.81863 .01472 -2.5 2.5 Mabsadd L closepath F
.86007 .01472 -2.5 2.5 Mabsadd m
.86007 .01472 2.5 2.5 Mabsadd L
.86007 .01472 2.5 -2.5 Mabsadd L
.86007 .01472 -2.5 -2.5 Mabsadd L
.86007 .01472 -2.5 2.5 Mabsadd L closepath F
.89511 .01472 -2.5 2.5 Mabsadd m
.89511 .01472 2.5 2.5 Mabsadd L
.89511 .01472 2.5 -2.5 Mabsadd L
.89511 .01472 -2.5 -2.5 Mabsadd L
.89511 .01472 -2.5 2.5 Mabsadd L closepath F
.92547 .01472 -2.5 2.5 Mabsadd m
.92547 .01472 2.5 2.5 Mabsadd L
.92547 .01472 2.5 -2.5 Mabsadd L
.92547 .01472 -2.5 -2.5 Mabsadd L
.92547 .01472 -2.5 2.5 Mabsadd L closepath F
.95224 .01472 -2.5 2.5 Mabsadd m
.95224 .01472 2.5 2.5 Mabsadd L
.95224 .01472 2.5 -2.5 Mabsadd L
.95224 .01472 -2.5 -2.5 Mabsadd L
.95224 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool001ooo`8000Goo`03003ooooo00?o
oa400003ool0000000@00005ool00000003oo`0300001_oo00000?oo003oo`80000Bool00?oo003o
o`00ool00?oo003oo`00ool00?oo003oo`000_oo00<00?oo00000_oo900000?oo`0000000`0000?o
o`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`0000000`001Ooo1@001_oo
1@001Ooo1@000ooo1@000_oo1@0000?oo`00000020000ooo00<00?ooool04Ooo000Nool01000oooo
o`001?oo00<00?ooool00_ooIP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo
1@001ooo1@001?oo1@0000?oo`0000000`001Ooo1@001_oo1@001Ooo1@000ooo1@000_oo1@0000?o
o`00000020000ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo0`0000?oo`000000V00000?o
o`0000002@0000?oo`00ool01`0000?oo`0000000_oo20000_oo80000_oo0P004ooo000Nool01000
ooooo`001?oo00<00?ooool00_ooIP0000?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@00
1?oo1@001ooo1@000_oo1`0000?oo`0000000`001Ooo1@001_oo1@001Ooo1@000ooo1@000_oo1@00
00?oo`00000020000ooo00<00?ooool04Ooo000Nool01000ooooo`001?oo00<00?ooool0A?oo9000
00?oo`0000000`0000?oo`0000000`000_oo1@000ooo1@001?oo1@001ooo1@001?oo1@0000?oo`00
00000`001Ooo1@001_oo1@001Ooo1@000ooo1@000_oo1@0000?oo`00000020000ooo00<00?ooool0
4Ooo000Nool01000ooooo`001?oo00<00?ooool0Wooo00<00?oo0000@Ooo00<00?ooool04Ooo000O
ool20005ool00`00ooooo`2Qool00`00ooooo`0oool00`00ooooo`0Aool002Koo`03003ooooo0:;o
o`03003oo`0003koo`03003ooooo017oo`009_oo00<00?ooool0Xooo0`00?Ooo00<00?ooool04Ooo
000Vool2002Tool3000mool00`00ooooo`0Aool002Koo`03003ooooo0:Coo`8003goo`03003ooooo
017oo`009_oo00<00?ooool0YOoo00<00?ooool0>ooo00<00?ooool04Ooo000Vool00`00ooooo`2V
ool00`00ooooo`0jool00`00ooooo`0Aool002Koo`03003ooooo0:Koo`03003ooooo03[oo`03003o
oooo017oo`009_oo00<00?ooool0Yooo00<00?ooool0>Ooo00<00?ooool04Ooo000Vool2002Yool0
0`00ooooo`0hool00`00ooooo`0Aool002Koo`03003ooooo0:Soo`03003ooooo03Soo`03003ooooo
017oo`009_oo00<00?ooool0ZOoo00<00?ooool0=ooo00<00?ooool04Ooo000Vool00`00ooooo`2Z
ool00`00ooooo`0fool00`00ooooo`0Aool002Koo`03003ooooo0:[oo`03003ooooo03Koo`03003o
oooo017oo`009_oo00<00?ooool0Zooo00<00?ooool0=Ooo00<00?ooool04Ooo000Vool00`00oooo
o`2[ool00`00ooooo`0eool00`00ooooo`0Aool002Koo`800:goo`03003ooooo03Coo`03003ooooo
017oo`009_oo00<00?ooool0[Ooo00<00?ooool0<ooo00<00?ooool04Ooo000Vool00`00ooooo`2]
ool2000dool00`00ooooo`0Aool002Koo`03003ooooo0:coo`@003?oo`03003ooooo017oo`009_oo
00<00?ooool0[Ooo0`00<ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`02ool40004ool0
0`00ooooo`2^ool2000cool00`00ooooo`0Aool001;oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`2_ool00`00ooooo`0aool00`00ooooo`0Aool001;oo`04003ooooo0009ool00`00oooo
o`04ool3002_ool00`00ooooo`0`ool2000Cool001;oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool001;oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`2`ool00`00ooooo`0`ool00`00ooooo`0Aool001;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0<?oo00<00?ooool04Ooo000Cool2000:ool2
0005ool00`00ooooo`2aool00`00ooooo`0_ool00`00ooooo`0Aool002Koo`03003ooooo0;7oo`03
003ooooo02ooo`03003ooooo017oo`009_oo00<00?ooool0/Ooo00<00?ooool0;ooo00<00?ooool0
4Ooo000Vool2002cool00`00ooooo`0^ool00`00ooooo`0Aool002Koo`03003ooooo0;;oo`03003o
oooo02koo`03003ooooo017oo`009_oo00<00?ooool0/_oo00<00?ooool0;_oo00<00?ooool04Ooo
000Vool00`00ooooo`2cool00`00ooooo`0]ool00`00ooooo`0Aool002Koo`03003ooooo0;?oo`03
003ooooo02goo`03003ooooo017oo`009_oo00<00?ooool0/ooo00<00?ooool0;Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`2dool00`00ooooo`0/ool00`00ooooo`0Aool002Koo`800;Goo`03003o
oooo02coo`03003ooooo017oo`009_oo00<00?ooool0]?oo00<00?ooool0;?oo00<00?ooool04Ooo
000Vool00`00ooooo`2eool00`00ooooo`0[ool00`00ooooo`0Aool002Koo`03003ooooo0;Goo`03
003ooooo02_oo`03003ooooo017oo`009_oo00<00?ooool0]Ooo00<00?ooool0:ooo00<00?ooool0
4Ooo000Vool00`00ooooo`2fool00`00ooooo`0Zool00`00ooooo`0Aool002Koo`800;Ooo`03003o
oooo02[oo`03003ooooo017oo`009_oo00<00?ooool0]_oo00<00?ooool0:_oo00<00?ooool04Ooo
000Vool00`00ooooo`2gool00`00ooooo`0Yool00`00ooooo`0Aool002Koo`03003ooooo0;Ooo`03
003ooooo02Woo`03003ooooo017oo`009_oo00<00?ooool0]ooo00<00?ooool0:Ooo00<00?ooool0
4Ooo000Cool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0X
ool00`00ooooo`0Aool001;oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2hool00`00
ooooo`0Xool00`00ooooo`0Aool001;oo`04003ooooo0007ool50004ool3002hool00`00ooooo`0W
ool2000Cool001;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0^Ooo00<00?ooool0
9ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool04Ooo000Bool01000ooooo`002Ooo0P001Ooo00<00?ooool0^Ooo00<0
0?ooool09ooo00<00?ooool04Ooo000Cool2000;ool00`00ooooo`03ool00`00ooooo`2iool2000X
ool00`00ooooo`0Aool002Koo`03003ooooo0;Soo`@002Ooo`03003ooooo017oo`009_oo00<00?oo
ool0^Ooo0`009ooo00<00?ooool04Ooo000Vool2002kool2000Wool00`00ooooo`0Aool002Koo`03
003ooooo0;_oo`03003ooooo02Goo`03003ooooo017oo`009_oo00<00?ooool0^ooo00<00?ooool0
9Ooo00<00?ooool04Ooo000Vool00`00ooooo`2kool00`00ooooo`0Uool00`00ooooo`0Aool002Ko
o`03003ooooo0;coo`03003ooooo02Coo`03003ooooo017oo`009_oo00<00?ooool0_?oo00<00?oo
ool09?oo00<00?ooool04Ooo000Vool00`00ooooo`2lool00`00ooooo`0Tool00`00ooooo`0Aool0
02Koo`800;goo`03003ooooo02Coo`03003ooooo017oo`009_oo00<00?ooool0_Ooo00<00?ooool0
8ooo00<00?ooool04Ooo000Vool00`00ooooo`2mool00`00ooooo`0Sool00`00ooooo`0Aool002Ko
o`03003ooooo0;goo`03003ooooo02?oo`03003ooooo017oo`009_oo00<00?ooool0__oo00<00?oo
ool08_oo00<00?ooool04Ooo000Vool00`00ooooo`2nool00`00ooooo`0Rool00`00ooooo`0Aool0
02Koo`03003ooooo0;koo`03003ooooo02;oo`03003ooooo017oo`009_oo0P00_ooo00<00?ooool0
8_oo00<00?ooool04Ooo000Vool00`00ooooo`2oool00`00ooooo`0Qool00`00ooooo`0Aool002Ko
o`03003ooooo0;ooo`03003ooooo027oo`03003ooooo017oo`009_oo00<00?ooool0_ooo00<00?oo
ool08Ooo00<00?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`2oool0
0`00ooooo`0Qool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0`?oo00<00?ooool08?oo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Co
o`<00<3oo`03003ooooo01ooo`8001?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo0<3o
o`03003ooooo023oo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo0<7oo`03003ooooo01ooo`03003ooooo017oo`004_oo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0<7oo`03003ooooo01ooo`03003ooooo017oo`004ooo0P002_oo0`001?oo00<00?oo
ool0`Ooo00<00?ooool07ooo00<00?ooool04Ooo000Vool00`00ooooo`31ool00`00ooooo`0Oool0
0`00ooooo`0Aool002Koo`03003ooooo0<;oo`03003ooooo01koo`03003ooooo017oo`009_oo0P00
`ooo00<00?ooool07_oo00<00?ooool04Ooo000Vool00`00ooooo`32ool00`00ooooo`0Nool00`00
ooooo`0Aool002Koo`03003ooooo0<;oo`03003ooooo01koo`03003ooooo017oo`009_oo00<00?oo
ool0`_oo0P007ooo00<00?ooool04Ooo000Vool00`00ooooo`31ool4000Nool00`00ooooo`0Aool0
02Koo`03003ooooo0<;oo`<001koo`03003ooooo017oo`009_oo00<00?ooool0`ooo0P007_oo00<0
0?ooool04Ooo000Vool20035ool00`00ooooo`0Lool00`00ooooo`0Aool002Koo`03003ooooo0<Go
o`03003ooooo01_oo`03003ooooo017oo`009_oo00<00?ooool0aOoo00<00?ooool06ooo00<00?oo
ool04Ooo000Vool00`00ooooo`35ool00`00ooooo`0Kool00`00ooooo`0Aool002Koo`03003ooooo
0<Koo`03003ooooo01[oo`03003ooooo017oo`009_oo00<00?ooool0a_oo00<00?ooool06_oo00<0
0?ooool04Ooo000Vool00`00ooooo`36ool00`00ooooo`0Jool00`00ooooo`0Aool002Koo`800<So
o`03003ooooo01Woo`03003ooooo017oo`009_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`38ool00`00ooooo`0Hool00`00ooooo`0Aool002Koo`03003ooooo
0<Soo`03003ooooo01Soo`03003ooooo017oo`009_oo00<00?ooool0b?oo00<00?ooool06?oo00<0
0?ooool04Ooo000Cool20004ool00`00ooooo`03ool20005ool00`00ooooo`39ool00`00ooooo`0G
ool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0bOoo00<0
0?ooool05ooo00<00?ooool04Ooo000Bool01000ooooo`002?oo00@00?ooool000Coo`<00<Woo`03
003ooooo01Koo`8001?oo`004_oo00@00?ooool000Woo`8000Goo`03003ooooo0<[oo`03003ooooo
01Koo`03003ooooo017oo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3:ool2
000Gool00`00ooooo`0Aool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0b_oo
0`005_oo00<00?ooool04Ooo000Cool2000:ool20005ool00`00ooooo`39ool4000Fool00`00oooo
o`0Aool002Koo`03003ooooo0<[oo`8001Ooo`03003ooooo017oo`009_oo0P00cOoo00<00?ooool0
5?oo00<00?ooool04Ooo000Vool00`00ooooo`3<ool00`00ooooo`0Dool00`00ooooo`0Aool002Ko
o`03003ooooo0<coo`03003ooooo01Coo`03003ooooo017oo`009_oo00<00?ooool0cOoo00<00?oo
ool04ooo00<00?ooool04Ooo000Vool00`00ooooo`3=ool00`00ooooo`0Cool00`00ooooo`0Aool0
02Koo`03003ooooo0<koo`03003ooooo01;oo`03003ooooo017oo`009_oo00<00?ooool0c_oo00<0
0?ooool04_oo00<00?ooool04Ooo000Vool2003?ool00`00ooooo`0Bool00`00ooooo`0Aool002Ko
o`03003ooooo0<ooo`03003ooooo017oo`03003ooooo017oo`009_oo00<00?ooool0cooo00<00?oo
ool04Ooo00<00?ooool04Ooo000Vool00`00ooooo`3?ool00`00ooooo`0Aool00`00ooooo`0Aool0
02Koo`03003ooooo0=3oo`03003ooooo013oo`03003ooooo017oo`009_oo00<00?ooool0d?oo00<0
0?ooool04?oo00<00?ooool04Ooo000Vool00`00ooooo`3Aool00`00ooooo`0?ool00`00ooooo`0A
ool002Koo`800=;oo`03003ooooo00ooo`03003ooooo017oo`009_oo00<00?ooool0dOoo0P004?oo
00<00?ooool04Ooo000Vool00`00ooooo`3Aool3000?ool00`00ooooo`0Aool002Koo`03003ooooo
0=3oo`@000ooo`03003ooooo017oo`009_oo00<00?ooool0dOoo0P0000Koo`0000000?oo000:ool0
0`00ooooo`0Aool001koo`@000Coo`03003ooooo0=Ooo`@000;oo`8000Coo`03003ooooo017oo`00
8?oo00<00?ooool00ooo00<00?ooool0f?oo0P0000?oo`0000000`000ooo00<00?ooool04Ooo000P
ool00`00ooooo`03ool3003Hool00`00ooooo`02ool30002ool2000Cool0023oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo02;oo`03003ooooo027oo`03003ooooo027oo`03003ooooo027o
o`03003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`03003ooooo017oo`008?oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04Ooo000Nool30005oooW000Cool0
023oo`03003ooooo0?goo`00oooo8Ooo003ooolQool00?ooob7oo`00S_oo00<00?ooool04ooo00<0
0?ooool0NOoo002>ool00`00ooooo`0Cool00`00ooooo`1iool008Koo`03003ooooo00;oo`D0017o
o`D000Goo`03003ooooo07;oo`00QOoo00<00?ooool00ooo00@00?ooool001;oo`04003ooooo0007
ool00`00ooooo`1aool008Goo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo00Woo`03003o
o`0000Ooo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P002?oo00<00?ooool02Ooo0P001ooo
00<00?ooool0LOoo0025ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool00`00oooo
o`05ool00`00ooooo`1aool008Goo`03003ooooo02Coo`03003ooooo077oo`00Q?oo00<00?ooool0
0ooo2@003Ooo2@001?oo00<00?ooool0L?oo0025ool00`00ooooo`0Tool00`00ooooo`1aool008Go
o`03003ooooo02Coo`03003ooooo077oo`00QOoo00<00?ooool01Ooo0P005?oo0P001ooo00<00?oo
ool0LOoo0025ool00`00ooooo`04ool01000ooooo`004_oo00@00?ooool000Koo`03003ooooo077o
o`00QOoo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool0LOoo0026ool0
0`00ooooo`04ool2000Dool20006ool00`00ooooo`1bool008ooo`03003ooooo01?oo`03003ooooo
07Soo`00S?oo00@00?ooool001;oo`04003ooooo001jool008goo`8001Coo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.26534, -0.112226, \
0.0275751, 0.00735207}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 
              0], \[IndentingNewLine]MultipleListPlot[\[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                    epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold], \[IndentingNewLine]{networktrial, 
                      5}]; \[IndentingNewLine]{p, 
                  u/500}], \[IndentingNewLine]Union[
                Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                  9/10}]\[IndentingNewLine]], \[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                    epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold], \[IndentingNewLine]{networktrial, 
                      5}]; \[IndentingNewLine]{p, 
                  u/500}], \[IndentingNewLine]Union[
                Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                  9/10}]\[IndentingNewLine]], \[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                    epidemicraterandomring["\<constantrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold], \[IndentingNewLine]{networktrial, 
                      5}]; \[IndentingNewLine]{p, 
                  u/500}], \[IndentingNewLine]Union[
                Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                  9/10}]\[IndentingNewLine]], \[IndentingNewLine]Axes \[Rule] 
              False, PlotJoined \[Rule] 
              True, \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01707 m
.02403 .01825 L
.02427 .01942 L
.02451 .01825 L
.02475 .03002 L
.02501 .03002 L
.02527 .03473 L
.02555 .02766 L
.02583 .03355 L
.02612 .04532 L
.02643 .05121 L
.02674 .05709 L
.02707 .06063 L
.0274 .08064 L
.02775 .09123 L
.02812 .10536 L
.0285 .11595 L
.02889 .1395 L
.0293 .1654 L
.02973 .17835 L
.03018 .19954 L
.03065 .23368 L
.03114 .27841 L
.03165 .29018 L
.03218 .31373 L
.03274 .35728 L
.03333 .382 L
.03395 .42791 L
.03461 .47736 L
.03529 .48795 L
.03602 .51738 L
.03679 .54564 L
.0376 .57624 L
.03846 .57389 L
.03938 .5939 L
.04035 .59861 L
.04139 .59979 L
.0425 .60332 L
.04369 .60214 L
.04497 .60332 L
.04635 .60332 L
.04784 .60332 L
.04945 .60332 L
.0512 .60332 L
.05311 .60332 L
.05521 .60332 L
.05751 .60332 L
.06005 .60332 L
.06288 .60332 L
.06604 .60332 L
Mistroke
.0696 .60332 L
.07363 .60332 L
.07823 .60332 L
.08354 .60332 L
.08974 .60332 L
.09707 .60332 L
.10586 .60332 L
.11661 .60332 L
.13004 .60332 L
.14731 .60332 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01707 -1.875 0 Mabsadd m
.02381 .01707 0 2.5 Mabsadd L
.02381 .01707 1.875 0 Mabsadd L
.02381 .01707 0 -2.5 Mabsadd L
.02381 .01707 -1.875 0 Mabsadd L closepath F
.02403 .01825 -1.875 0 Mabsadd m
.02403 .01825 0 2.5 Mabsadd L
.02403 .01825 1.875 0 Mabsadd L
.02403 .01825 0 -2.5 Mabsadd L
.02403 .01825 -1.875 0 Mabsadd L closepath F
.02427 .01942 -1.875 0 Mabsadd m
.02427 .01942 0 2.5 Mabsadd L
.02427 .01942 1.875 0 Mabsadd L
.02427 .01942 0 -2.5 Mabsadd L
.02427 .01942 -1.875 0 Mabsadd L closepath F
.02451 .01825 -1.875 0 Mabsadd m
.02451 .01825 0 2.5 Mabsadd L
.02451 .01825 1.875 0 Mabsadd L
.02451 .01825 0 -2.5 Mabsadd L
.02451 .01825 -1.875 0 Mabsadd L closepath F
.02475 .03002 -1.875 0 Mabsadd m
.02475 .03002 0 2.5 Mabsadd L
.02475 .03002 1.875 0 Mabsadd L
.02475 .03002 0 -2.5 Mabsadd L
.02475 .03002 -1.875 0 Mabsadd L closepath F
.02501 .03002 -1.875 0 Mabsadd m
.02501 .03002 0 2.5 Mabsadd L
.02501 .03002 1.875 0 Mabsadd L
.02501 .03002 0 -2.5 Mabsadd L
.02501 .03002 -1.875 0 Mabsadd L closepath F
.02527 .03473 -1.875 0 Mabsadd m
.02527 .03473 0 2.5 Mabsadd L
.02527 .03473 1.875 0 Mabsadd L
.02527 .03473 0 -2.5 Mabsadd L
.02527 .03473 -1.875 0 Mabsadd L closepath F
.02555 .02766 -1.875 0 Mabsadd m
.02555 .02766 0 2.5 Mabsadd L
.02555 .02766 1.875 0 Mabsadd L
.02555 .02766 0 -2.5 Mabsadd L
.02555 .02766 -1.875 0 Mabsadd L closepath F
.02583 .03355 -1.875 0 Mabsadd m
.02583 .03355 0 2.5 Mabsadd L
.02583 .03355 1.875 0 Mabsadd L
.02583 .03355 0 -2.5 Mabsadd L
.02583 .03355 -1.875 0 Mabsadd L closepath F
.02612 .04532 -1.875 0 Mabsadd m
.02612 .04532 0 2.5 Mabsadd L
.02612 .04532 1.875 0 Mabsadd L
.02612 .04532 0 -2.5 Mabsadd L
.02612 .04532 -1.875 0 Mabsadd L closepath F
.02643 .05121 -1.875 0 Mabsadd m
.02643 .05121 0 2.5 Mabsadd L
.02643 .05121 1.875 0 Mabsadd L
.02643 .05121 0 -2.5 Mabsadd L
.02643 .05121 -1.875 0 Mabsadd L closepath F
.02674 .05709 -1.875 0 Mabsadd m
.02674 .05709 0 2.5 Mabsadd L
.02674 .05709 1.875 0 Mabsadd L
.02674 .05709 0 -2.5 Mabsadd L
.02674 .05709 -1.875 0 Mabsadd L closepath F
.02707 .06063 -1.875 0 Mabsadd m
.02707 .06063 0 2.5 Mabsadd L
.02707 .06063 1.875 0 Mabsadd L
.02707 .06063 0 -2.5 Mabsadd L
.02707 .06063 -1.875 0 Mabsadd L closepath F
.0274 .08064 -1.875 0 Mabsadd m
.0274 .08064 0 2.5 Mabsadd L
.0274 .08064 1.875 0 Mabsadd L
.0274 .08064 0 -2.5 Mabsadd L
.0274 .08064 -1.875 0 Mabsadd L closepath F
.02775 .09123 -1.875 0 Mabsadd m
.02775 .09123 0 2.5 Mabsadd L
.02775 .09123 1.875 0 Mabsadd L
.02775 .09123 0 -2.5 Mabsadd L
.02775 .09123 -1.875 0 Mabsadd L closepath F
.02812 .10536 -1.875 0 Mabsadd m
.02812 .10536 0 2.5 Mabsadd L
.02812 .10536 1.875 0 Mabsadd L
.02812 .10536 0 -2.5 Mabsadd L
.02812 .10536 -1.875 0 Mabsadd L closepath F
.0285 .11595 -1.875 0 Mabsadd m
.0285 .11595 0 2.5 Mabsadd L
.0285 .11595 1.875 0 Mabsadd L
.0285 .11595 0 -2.5 Mabsadd L
.0285 .11595 -1.875 0 Mabsadd L closepath F
.02889 .1395 -1.875 0 Mabsadd m
.02889 .1395 0 2.5 Mabsadd L
.02889 .1395 1.875 0 Mabsadd L
.02889 .1395 0 -2.5 Mabsadd L
.02889 .1395 -1.875 0 Mabsadd L closepath F
.0293 .1654 -1.875 0 Mabsadd m
.0293 .1654 0 2.5 Mabsadd L
.0293 .1654 1.875 0 Mabsadd L
.0293 .1654 0 -2.5 Mabsadd L
.0293 .1654 -1.875 0 Mabsadd L closepath F
.02973 .17835 -1.875 0 Mabsadd m
.02973 .17835 0 2.5 Mabsadd L
.02973 .17835 1.875 0 Mabsadd L
.02973 .17835 0 -2.5 Mabsadd L
.02973 .17835 -1.875 0 Mabsadd L closepath F
.03018 .19954 -1.875 0 Mabsadd m
.03018 .19954 0 2.5 Mabsadd L
.03018 .19954 1.875 0 Mabsadd L
.03018 .19954 0 -2.5 Mabsadd L
.03018 .19954 -1.875 0 Mabsadd L closepath F
.03065 .23368 -1.875 0 Mabsadd m
.03065 .23368 0 2.5 Mabsadd L
.03065 .23368 1.875 0 Mabsadd L
.03065 .23368 0 -2.5 Mabsadd L
.03065 .23368 -1.875 0 Mabsadd L closepath F
.03114 .27841 -1.875 0 Mabsadd m
.03114 .27841 0 2.5 Mabsadd L
.03114 .27841 1.875 0 Mabsadd L
.03114 .27841 0 -2.5 Mabsadd L
.03114 .27841 -1.875 0 Mabsadd L closepath F
.03165 .29018 -1.875 0 Mabsadd m
.03165 .29018 0 2.5 Mabsadd L
.03165 .29018 1.875 0 Mabsadd L
.03165 .29018 0 -2.5 Mabsadd L
.03165 .29018 -1.875 0 Mabsadd L closepath F
.03218 .31373 -1.875 0 Mabsadd m
.03218 .31373 0 2.5 Mabsadd L
.03218 .31373 1.875 0 Mabsadd L
.03218 .31373 0 -2.5 Mabsadd L
.03218 .31373 -1.875 0 Mabsadd L closepath F
.03274 .35728 -1.875 0 Mabsadd m
.03274 .35728 0 2.5 Mabsadd L
.03274 .35728 1.875 0 Mabsadd L
.03274 .35728 0 -2.5 Mabsadd L
.03274 .35728 -1.875 0 Mabsadd L closepath F
.03333 .382 -1.875 0 Mabsadd m
.03333 .382 0 2.5 Mabsadd L
.03333 .382 1.875 0 Mabsadd L
.03333 .382 0 -2.5 Mabsadd L
.03333 .382 -1.875 0 Mabsadd L closepath F
.03395 .42791 -1.875 0 Mabsadd m
.03395 .42791 0 2.5 Mabsadd L
.03395 .42791 1.875 0 Mabsadd L
.03395 .42791 0 -2.5 Mabsadd L
.03395 .42791 -1.875 0 Mabsadd L closepath F
.03461 .47736 -1.875 0 Mabsadd m
.03461 .47736 0 2.5 Mabsadd L
.03461 .47736 1.875 0 Mabsadd L
.03461 .47736 0 -2.5 Mabsadd L
.03461 .47736 -1.875 0 Mabsadd L closepath F
.03529 .48795 -1.875 0 Mabsadd m
.03529 .48795 0 2.5 Mabsadd L
.03529 .48795 1.875 0 Mabsadd L
.03529 .48795 0 -2.5 Mabsadd L
.03529 .48795 -1.875 0 Mabsadd L closepath F
.03602 .51738 -1.875 0 Mabsadd m
.03602 .51738 0 2.5 Mabsadd L
.03602 .51738 1.875 0 Mabsadd L
.03602 .51738 0 -2.5 Mabsadd L
.03602 .51738 -1.875 0 Mabsadd L closepath F
.03679 .54564 -1.875 0 Mabsadd m
.03679 .54564 0 2.5 Mabsadd L
.03679 .54564 1.875 0 Mabsadd L
.03679 .54564 0 -2.5 Mabsadd L
.03679 .54564 -1.875 0 Mabsadd L closepath F
.0376 .57624 -1.875 0 Mabsadd m
.0376 .57624 0 2.5 Mabsadd L
.0376 .57624 1.875 0 Mabsadd L
.0376 .57624 0 -2.5 Mabsadd L
.0376 .57624 -1.875 0 Mabsadd L closepath F
.03846 .57389 -1.875 0 Mabsadd m
.03846 .57389 0 2.5 Mabsadd L
.03846 .57389 1.875 0 Mabsadd L
.03846 .57389 0 -2.5 Mabsadd L
.03846 .57389 -1.875 0 Mabsadd L closepath F
.03938 .5939 -1.875 0 Mabsadd m
.03938 .5939 0 2.5 Mabsadd L
.03938 .5939 1.875 0 Mabsadd L
.03938 .5939 0 -2.5 Mabsadd L
.03938 .5939 -1.875 0 Mabsadd L closepath F
.04035 .59861 -1.875 0 Mabsadd m
.04035 .59861 0 2.5 Mabsadd L
.04035 .59861 1.875 0 Mabsadd L
.04035 .59861 0 -2.5 Mabsadd L
.04035 .59861 -1.875 0 Mabsadd L closepath F
.04139 .59979 -1.875 0 Mabsadd m
.04139 .59979 0 2.5 Mabsadd L
.04139 .59979 1.875 0 Mabsadd L
.04139 .59979 0 -2.5 Mabsadd L
.04139 .59979 -1.875 0 Mabsadd L closepath F
.0425 .60332 -1.875 0 Mabsadd m
.0425 .60332 0 2.5 Mabsadd L
.0425 .60332 1.875 0 Mabsadd L
.0425 .60332 0 -2.5 Mabsadd L
.0425 .60332 -1.875 0 Mabsadd L closepath F
.04369 .60214 -1.875 0 Mabsadd m
.04369 .60214 0 2.5 Mabsadd L
.04369 .60214 1.875 0 Mabsadd L
.04369 .60214 0 -2.5 Mabsadd L
.04369 .60214 -1.875 0 Mabsadd L closepath F
.04497 .60332 -1.875 0 Mabsadd m
.04497 .60332 0 2.5 Mabsadd L
.04497 .60332 1.875 0 Mabsadd L
.04497 .60332 0 -2.5 Mabsadd L
.04497 .60332 -1.875 0 Mabsadd L closepath F
.04635 .60332 -1.875 0 Mabsadd m
.04635 .60332 0 2.5 Mabsadd L
.04635 .60332 1.875 0 Mabsadd L
.04635 .60332 0 -2.5 Mabsadd L
.04635 .60332 -1.875 0 Mabsadd L closepath F
.04784 .60332 -1.875 0 Mabsadd m
.04784 .60332 0 2.5 Mabsadd L
.04784 .60332 1.875 0 Mabsadd L
.04784 .60332 0 -2.5 Mabsadd L
.04784 .60332 -1.875 0 Mabsadd L closepath F
.04945 .60332 -1.875 0 Mabsadd m
.04945 .60332 0 2.5 Mabsadd L
.04945 .60332 1.875 0 Mabsadd L
.04945 .60332 0 -2.5 Mabsadd L
.04945 .60332 -1.875 0 Mabsadd L closepath F
.0512 .60332 -1.875 0 Mabsadd m
.0512 .60332 0 2.5 Mabsadd L
.0512 .60332 1.875 0 Mabsadd L
.0512 .60332 0 -2.5 Mabsadd L
.0512 .60332 -1.875 0 Mabsadd L closepath F
.05311 .60332 -1.875 0 Mabsadd m
.05311 .60332 0 2.5 Mabsadd L
.05311 .60332 1.875 0 Mabsadd L
.05311 .60332 0 -2.5 Mabsadd L
.05311 .60332 -1.875 0 Mabsadd L closepath F
.05521 .60332 -1.875 0 Mabsadd m
.05521 .60332 0 2.5 Mabsadd L
.05521 .60332 1.875 0 Mabsadd L
.05521 .60332 0 -2.5 Mabsadd L
.05521 .60332 -1.875 0 Mabsadd L closepath F
.05751 .60332 -1.875 0 Mabsadd m
.05751 .60332 0 2.5 Mabsadd L
.05751 .60332 1.875 0 Mabsadd L
.05751 .60332 0 -2.5 Mabsadd L
.05751 .60332 -1.875 0 Mabsadd L closepath F
.06005 .60332 -1.875 0 Mabsadd m
.06005 .60332 0 2.5 Mabsadd L
.06005 .60332 1.875 0 Mabsadd L
.06005 .60332 0 -2.5 Mabsadd L
.06005 .60332 -1.875 0 Mabsadd L closepath F
.06288 .60332 -1.875 0 Mabsadd m
.06288 .60332 0 2.5 Mabsadd L
.06288 .60332 1.875 0 Mabsadd L
.06288 .60332 0 -2.5 Mabsadd L
.06288 .60332 -1.875 0 Mabsadd L closepath F
.06604 .60332 -1.875 0 Mabsadd m
.06604 .60332 0 2.5 Mabsadd L
.06604 .60332 1.875 0 Mabsadd L
.06604 .60332 0 -2.5 Mabsadd L
.06604 .60332 -1.875 0 Mabsadd L closepath F
.0696 .60332 -1.875 0 Mabsadd m
.0696 .60332 0 2.5 Mabsadd L
.0696 .60332 1.875 0 Mabsadd L
.0696 .60332 0 -2.5 Mabsadd L
.0696 .60332 -1.875 0 Mabsadd L closepath F
.07363 .60332 -1.875 0 Mabsadd m
.07363 .60332 0 2.5 Mabsadd L
.07363 .60332 1.875 0 Mabsadd L
.07363 .60332 0 -2.5 Mabsadd L
.07363 .60332 -1.875 0 Mabsadd L closepath F
.07823 .60332 -1.875 0 Mabsadd m
.07823 .60332 0 2.5 Mabsadd L
.07823 .60332 1.875 0 Mabsadd L
.07823 .60332 0 -2.5 Mabsadd L
.07823 .60332 -1.875 0 Mabsadd L closepath F
.08354 .60332 -1.875 0 Mabsadd m
.08354 .60332 0 2.5 Mabsadd L
.08354 .60332 1.875 0 Mabsadd L
.08354 .60332 0 -2.5 Mabsadd L
.08354 .60332 -1.875 0 Mabsadd L closepath F
.08974 .60332 -1.875 0 Mabsadd m
.08974 .60332 0 2.5 Mabsadd L
.08974 .60332 1.875 0 Mabsadd L
.08974 .60332 0 -2.5 Mabsadd L
.08974 .60332 -1.875 0 Mabsadd L closepath F
.09707 .60332 -1.875 0 Mabsadd m
.09707 .60332 0 2.5 Mabsadd L
.09707 .60332 1.875 0 Mabsadd L
.09707 .60332 0 -2.5 Mabsadd L
.09707 .60332 -1.875 0 Mabsadd L closepath F
.10586 .60332 -1.875 0 Mabsadd m
.10586 .60332 0 2.5 Mabsadd L
.10586 .60332 1.875 0 Mabsadd L
.10586 .60332 0 -2.5 Mabsadd L
.10586 .60332 -1.875 0 Mabsadd L closepath F
.11661 .60332 -1.875 0 Mabsadd m
.11661 .60332 0 2.5 Mabsadd L
.11661 .60332 1.875 0 Mabsadd L
.11661 .60332 0 -2.5 Mabsadd L
.11661 .60332 -1.875 0 Mabsadd L closepath F
.13004 .60332 -1.875 0 Mabsadd m
.13004 .60332 0 2.5 Mabsadd L
.13004 .60332 1.875 0 Mabsadd L
.13004 .60332 0 -2.5 Mabsadd L
.13004 .60332 -1.875 0 Mabsadd L closepath F
.14731 .60332 -1.875 0 Mabsadd m
.14731 .60332 0 2.5 Mabsadd L
.14731 .60332 1.875 0 Mabsadd L
.14731 .60332 0 -2.5 Mabsadd L
.14731 .60332 -1.875 0 Mabsadd L closepath F
.17033 .60332 -1.875 0 Mabsadd m
.17033 .60332 0 2.5 Mabsadd L
.17033 .60332 1.875 0 Mabsadd L
.17033 .60332 0 -2.5 Mabsadd L
.17033 .60332 -1.875 0 Mabsadd L closepath F
.20256 .60332 -1.875 0 Mabsadd m
.20256 .60332 0 2.5 Mabsadd L
.20256 .60332 1.875 0 Mabsadd L
.20256 .60332 0 -2.5 Mabsadd L
.20256 .60332 -1.875 0 Mabsadd L closepath F
.25092 .60332 -1.875 0 Mabsadd m
.25092 .60332 0 2.5 Mabsadd L
.25092 .60332 1.875 0 Mabsadd L
.25092 .60332 0 -2.5 Mabsadd L
.25092 .60332 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01589 L
.07363 .01472 L
.07823 .02531 L
.08354 .04179 L
.08974 .10889 L
.09707 .24545 L
.10586 .39966 L
.11661 .53033 L
.13004 .58566 L
.14731 .60332 L
.17033 .60214 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01589 0 2.5 Mabsadd m
.0696 .01589 -0.56518 .7779 Mabsadd L
.0696 .01589 -2.37764 .77254 Mabsadd L
.0696 .01589 -0.91448 -0.29713 Mabsadd L
.0696 .01589 -1.46946 -2.02254 Mabsadd L
.0696 .01589 0 -0.96154 Mabsadd L
.0696 .01589 1.46946 -2.02254 Mabsadd L
.0696 .01589 .91448 -0.29713 Mabsadd L
.0696 .01589 2.37764 .77254 Mabsadd L
.0696 .01589 .56518 .7779 Mabsadd L
.0696 .01589 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .02531 0 2.5 Mabsadd m
.07823 .02531 -0.56518 .7779 Mabsadd L
.07823 .02531 -2.37764 .77254 Mabsadd L
.07823 .02531 -0.91448 -0.29713 Mabsadd L
.07823 .02531 -1.46946 -2.02254 Mabsadd L
.07823 .02531 0 -0.96154 Mabsadd L
.07823 .02531 1.46946 -2.02254 Mabsadd L
.07823 .02531 .91448 -0.29713 Mabsadd L
.07823 .02531 2.37764 .77254 Mabsadd L
.07823 .02531 .56518 .7779 Mabsadd L
.07823 .02531 0 2.5 Mabsadd L closepath F
.08354 .04179 0 2.5 Mabsadd m
.08354 .04179 -0.56518 .7779 Mabsadd L
.08354 .04179 -2.37764 .77254 Mabsadd L
.08354 .04179 -0.91448 -0.29713 Mabsadd L
.08354 .04179 -1.46946 -2.02254 Mabsadd L
.08354 .04179 0 -0.96154 Mabsadd L
.08354 .04179 1.46946 -2.02254 Mabsadd L
.08354 .04179 .91448 -0.29713 Mabsadd L
.08354 .04179 2.37764 .77254 Mabsadd L
.08354 .04179 .56518 .7779 Mabsadd L
.08354 .04179 0 2.5 Mabsadd L closepath F
.08974 .10889 0 2.5 Mabsadd m
.08974 .10889 -0.56518 .7779 Mabsadd L
.08974 .10889 -2.37764 .77254 Mabsadd L
.08974 .10889 -0.91448 -0.29713 Mabsadd L
.08974 .10889 -1.46946 -2.02254 Mabsadd L
.08974 .10889 0 -0.96154 Mabsadd L
.08974 .10889 1.46946 -2.02254 Mabsadd L
.08974 .10889 .91448 -0.29713 Mabsadd L
.08974 .10889 2.37764 .77254 Mabsadd L
.08974 .10889 .56518 .7779 Mabsadd L
.08974 .10889 0 2.5 Mabsadd L closepath F
.09707 .24545 0 2.5 Mabsadd m
.09707 .24545 -0.56518 .7779 Mabsadd L
.09707 .24545 -2.37764 .77254 Mabsadd L
.09707 .24545 -0.91448 -0.29713 Mabsadd L
.09707 .24545 -1.46946 -2.02254 Mabsadd L
.09707 .24545 0 -0.96154 Mabsadd L
.09707 .24545 1.46946 -2.02254 Mabsadd L
.09707 .24545 .91448 -0.29713 Mabsadd L
.09707 .24545 2.37764 .77254 Mabsadd L
.09707 .24545 .56518 .7779 Mabsadd L
.09707 .24545 0 2.5 Mabsadd L closepath F
.10586 .39966 0 2.5 Mabsadd m
.10586 .39966 -0.56518 .7779 Mabsadd L
.10586 .39966 -2.37764 .77254 Mabsadd L
.10586 .39966 -0.91448 -0.29713 Mabsadd L
.10586 .39966 -1.46946 -2.02254 Mabsadd L
.10586 .39966 0 -0.96154 Mabsadd L
.10586 .39966 1.46946 -2.02254 Mabsadd L
.10586 .39966 .91448 -0.29713 Mabsadd L
.10586 .39966 2.37764 .77254 Mabsadd L
.10586 .39966 .56518 .7779 Mabsadd L
.10586 .39966 0 2.5 Mabsadd L closepath F
.11661 .53033 0 2.5 Mabsadd m
.11661 .53033 -0.56518 .7779 Mabsadd L
.11661 .53033 -2.37764 .77254 Mabsadd L
.11661 .53033 -0.91448 -0.29713 Mabsadd L
.11661 .53033 -1.46946 -2.02254 Mabsadd L
.11661 .53033 0 -0.96154 Mabsadd L
.11661 .53033 1.46946 -2.02254 Mabsadd L
.11661 .53033 .91448 -0.29713 Mabsadd L
.11661 .53033 2.37764 .77254 Mabsadd L
.11661 .53033 .56518 .7779 Mabsadd L
.11661 .53033 0 2.5 Mabsadd L closepath F
.13004 .58566 0 2.5 Mabsadd m
.13004 .58566 -0.56518 .7779 Mabsadd L
.13004 .58566 -2.37764 .77254 Mabsadd L
.13004 .58566 -0.91448 -0.29713 Mabsadd L
.13004 .58566 -1.46946 -2.02254 Mabsadd L
.13004 .58566 0 -0.96154 Mabsadd L
.13004 .58566 1.46946 -2.02254 Mabsadd L
.13004 .58566 .91448 -0.29713 Mabsadd L
.13004 .58566 2.37764 .77254 Mabsadd L
.13004 .58566 .56518 .7779 Mabsadd L
.13004 .58566 0 2.5 Mabsadd L closepath F
.14731 .60332 0 2.5 Mabsadd m
.14731 .60332 -0.56518 .7779 Mabsadd L
.14731 .60332 -2.37764 .77254 Mabsadd L
.14731 .60332 -0.91448 -0.29713 Mabsadd L
.14731 .60332 -1.46946 -2.02254 Mabsadd L
.14731 .60332 0 -0.96154 Mabsadd L
.14731 .60332 1.46946 -2.02254 Mabsadd L
.14731 .60332 .91448 -0.29713 Mabsadd L
.14731 .60332 2.37764 .77254 Mabsadd L
.14731 .60332 .56518 .7779 Mabsadd L
.14731 .60332 0 2.5 Mabsadd L closepath F
.17033 .60214 0 2.5 Mabsadd m
.17033 .60214 -0.56518 .7779 Mabsadd L
.17033 .60214 -2.37764 .77254 Mabsadd L
.17033 .60214 -0.91448 -0.29713 Mabsadd L
.17033 .60214 -1.46946 -2.02254 Mabsadd L
.17033 .60214 0 -0.96154 Mabsadd L
.17033 .60214 1.46946 -2.02254 Mabsadd L
.17033 .60214 .91448 -0.29713 Mabsadd L
.17033 .60214 2.37764 .77254 Mabsadd L
.17033 .60214 .56518 .7779 Mabsadd L
.17033 .60214 0 2.5 Mabsadd L closepath F
.20256 .60332 0 2.5 Mabsadd m
.20256 .60332 -0.56518 .7779 Mabsadd L
.20256 .60332 -2.37764 .77254 Mabsadd L
.20256 .60332 -0.91448 -0.29713 Mabsadd L
.20256 .60332 -1.46946 -2.02254 Mabsadd L
.20256 .60332 0 -0.96154 Mabsadd L
.20256 .60332 1.46946 -2.02254 Mabsadd L
.20256 .60332 .91448 -0.29713 Mabsadd L
.20256 .60332 2.37764 .77254 Mabsadd L
.20256 .60332 .56518 .7779 Mabsadd L
.20256 .60332 0 2.5 Mabsadd L closepath F
.25092 .60332 0 2.5 Mabsadd m
.25092 .60332 -0.56518 .7779 Mabsadd L
.25092 .60332 -2.37764 .77254 Mabsadd L
.25092 .60332 -0.91448 -0.29713 Mabsadd L
.25092 .60332 -1.46946 -2.02254 Mabsadd L
.25092 .60332 0 -0.96154 Mabsadd L
.25092 .60332 1.46946 -2.02254 Mabsadd L
.25092 .60332 .91448 -0.29713 Mabsadd L
.25092 .60332 2.37764 .77254 Mabsadd L
.25092 .60332 .56518 .7779 Mabsadd L
.25092 .60332 0 2.5 Mabsadd L closepath F
.29927 .60332 0 2.5 Mabsadd m
.29927 .60332 -0.56518 .7779 Mabsadd L
.29927 .60332 -2.37764 .77254 Mabsadd L
.29927 .60332 -0.91448 -0.29713 Mabsadd L
.29927 .60332 -1.46946 -2.02254 Mabsadd L
.29927 .60332 0 -0.96154 Mabsadd L
.29927 .60332 1.46946 -2.02254 Mabsadd L
.29927 .60332 .91448 -0.29713 Mabsadd L
.29927 .60332 2.37764 .77254 Mabsadd L
.29927 .60332 .56518 .7779 Mabsadd L
.29927 .60332 0 2.5 Mabsadd L closepath F
.3315 .60332 0 2.5 Mabsadd m
.3315 .60332 -0.56518 .7779 Mabsadd L
.3315 .60332 -2.37764 .77254 Mabsadd L
.3315 .60332 -0.91448 -0.29713 Mabsadd L
.3315 .60332 -1.46946 -2.02254 Mabsadd L
.3315 .60332 0 -0.96154 Mabsadd L
.3315 .60332 1.46946 -2.02254 Mabsadd L
.3315 .60332 .91448 -0.29713 Mabsadd L
.3315 .60332 2.37764 .77254 Mabsadd L
.3315 .60332 .56518 .7779 Mabsadd L
.3315 .60332 0 2.5 Mabsadd L closepath F
.39597 .60332 0 2.5 Mabsadd m
.39597 .60332 -0.56518 .7779 Mabsadd L
.39597 .60332 -2.37764 .77254 Mabsadd L
.39597 .60332 -0.91448 -0.29713 Mabsadd L
.39597 .60332 -1.46946 -2.02254 Mabsadd L
.39597 .60332 0 -0.96154 Mabsadd L
.39597 .60332 1.46946 -2.02254 Mabsadd L
.39597 .60332 .91448 -0.29713 Mabsadd L
.39597 .60332 2.37764 .77254 Mabsadd L
.39597 .60332 .56518 .7779 Mabsadd L
.39597 .60332 0 2.5 Mabsadd L closepath F
.49267 .60332 0 2.5 Mabsadd m
.49267 .60332 -0.56518 .7779 Mabsadd L
.49267 .60332 -2.37764 .77254 Mabsadd L
.49267 .60332 -0.91448 -0.29713 Mabsadd L
.49267 .60332 -1.46946 -2.02254 Mabsadd L
.49267 .60332 0 -0.96154 Mabsadd L
.49267 .60332 1.46946 -2.02254 Mabsadd L
.49267 .60332 .91448 -0.29713 Mabsadd L
.49267 .60332 2.37764 .77254 Mabsadd L
.49267 .60332 .56518 .7779 Mabsadd L
.49267 .60332 0 2.5 Mabsadd L closepath F
.58938 .60332 0 2.5 Mabsadd m
.58938 .60332 -0.56518 .7779 Mabsadd L
.58938 .60332 -2.37764 .77254 Mabsadd L
.58938 .60332 -0.91448 -0.29713 Mabsadd L
.58938 .60332 -1.46946 -2.02254 Mabsadd L
.58938 .60332 0 -0.96154 Mabsadd L
.58938 .60332 1.46946 -2.02254 Mabsadd L
.58938 .60332 .91448 -0.29713 Mabsadd L
.58938 .60332 2.37764 .77254 Mabsadd L
.58938 .60332 .56518 .7779 Mabsadd L
.58938 .60332 0 2.5 Mabsadd L closepath F
.68608 .60332 0 2.5 Mabsadd m
.68608 .60332 -0.56518 .7779 Mabsadd L
.68608 .60332 -2.37764 .77254 Mabsadd L
.68608 .60332 -0.91448 -0.29713 Mabsadd L
.68608 .60332 -1.46946 -2.02254 Mabsadd L
.68608 .60332 0 -0.96154 Mabsadd L
.68608 .60332 1.46946 -2.02254 Mabsadd L
.68608 .60332 .91448 -0.29713 Mabsadd L
.68608 .60332 2.37764 .77254 Mabsadd L
.68608 .60332 .56518 .7779 Mabsadd L
.68608 .60332 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01942 L
.11661 .03944 L
.13004 .13597 L
.14731 .25957 L
.17033 .40555 L
.20256 .48913 L
.25092 .54328 L
.29927 .5786 L
.3315 .57389 L
.39597 .59508 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01942 -2.5 2.5 Mabsadd m
.10586 .01942 2.5 2.5 Mabsadd L
.10586 .01942 2.5 -2.5 Mabsadd L
.10586 .01942 -2.5 -2.5 Mabsadd L
.10586 .01942 -2.5 2.5 Mabsadd L closepath F
.11661 .03944 -2.5 2.5 Mabsadd m
.11661 .03944 2.5 2.5 Mabsadd L
.11661 .03944 2.5 -2.5 Mabsadd L
.11661 .03944 -2.5 -2.5 Mabsadd L
.11661 .03944 -2.5 2.5 Mabsadd L closepath F
.13004 .13597 -2.5 2.5 Mabsadd m
.13004 .13597 2.5 2.5 Mabsadd L
.13004 .13597 2.5 -2.5 Mabsadd L
.13004 .13597 -2.5 -2.5 Mabsadd L
.13004 .13597 -2.5 2.5 Mabsadd L closepath F
.14731 .25957 -2.5 2.5 Mabsadd m
.14731 .25957 2.5 2.5 Mabsadd L
.14731 .25957 2.5 -2.5 Mabsadd L
.14731 .25957 -2.5 -2.5 Mabsadd L
.14731 .25957 -2.5 2.5 Mabsadd L closepath F
.17033 .40555 -2.5 2.5 Mabsadd m
.17033 .40555 2.5 2.5 Mabsadd L
.17033 .40555 2.5 -2.5 Mabsadd L
.17033 .40555 -2.5 -2.5 Mabsadd L
.17033 .40555 -2.5 2.5 Mabsadd L closepath F
.20256 .48913 -2.5 2.5 Mabsadd m
.20256 .48913 2.5 2.5 Mabsadd L
.20256 .48913 2.5 -2.5 Mabsadd L
.20256 .48913 -2.5 -2.5 Mabsadd L
.20256 .48913 -2.5 2.5 Mabsadd L closepath F
.25092 .54328 -2.5 2.5 Mabsadd m
.25092 .54328 2.5 2.5 Mabsadd L
.25092 .54328 2.5 -2.5 Mabsadd L
.25092 .54328 -2.5 -2.5 Mabsadd L
.25092 .54328 -2.5 2.5 Mabsadd L closepath F
.29927 .5786 -2.5 2.5 Mabsadd m
.29927 .5786 2.5 2.5 Mabsadd L
.29927 .5786 2.5 -2.5 Mabsadd L
.29927 .5786 -2.5 -2.5 Mabsadd L
.29927 .5786 -2.5 2.5 Mabsadd L closepath F
.3315 .57389 -2.5 2.5 Mabsadd m
.3315 .57389 2.5 2.5 Mabsadd L
.3315 .57389 2.5 -2.5 Mabsadd L
.3315 .57389 -2.5 -2.5 Mabsadd L
.3315 .57389 -2.5 2.5 Mabsadd L closepath F
.39597 .59508 -2.5 2.5 Mabsadd m
.39597 .59508 2.5 2.5 Mabsadd L
.39597 .59508 2.5 -2.5 Mabsadd L
.39597 .59508 -2.5 -2.5 Mabsadd L
.39597 .59508 -2.5 2.5 Mabsadd L closepath F
.49267 .60332 -2.5 2.5 Mabsadd m
.49267 .60332 2.5 2.5 Mabsadd L
.49267 .60332 2.5 -2.5 Mabsadd L
.49267 .60332 -2.5 -2.5 Mabsadd L
.49267 .60332 -2.5 2.5 Mabsadd L closepath F
.58938 .60332 -2.5 2.5 Mabsadd m
.58938 .60332 2.5 2.5 Mabsadd L
.58938 .60332 2.5 -2.5 Mabsadd L
.58938 .60332 -2.5 -2.5 Mabsadd L
.58938 .60332 -2.5 2.5 Mabsadd L closepath F
.68608 .60332 -2.5 2.5 Mabsadd m
.68608 .60332 2.5 2.5 Mabsadd L
.68608 .60332 2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool000Soo`d001Koo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[o
o`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;oo`8000Co
oa000<_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool00000008000?ooa000<[o
o`8001?oo`007ooo00@00?ooool000?oo`04003oooooool400000ooo0000000@003;ool00`00oooo
o`0Aool001ooo`04003ooooo0003ool00`00ooooo`02ool30004ool?003;ool00`00ooooo`0Aool0
01ooo`04003ooooo0003ool01000oooooooo10002?oo1@0000?oo`0000000`00booo00<00?ooool0
4Ooo000Pool20004ool01000oooooooo10002_oo0P001Ooo1@00b?oo00<00?ooool04Ooo000Vool0
0`00ooooo`02ool3000;ool20004ool50038ool00`00ooooo`0Aool002Koo`03003ooooo00?oo`80
00_oo`8000Coo`D00<Soo`03003ooooo017oo`009_oo0P000ooo0`002Ooo1@000ooo1@00aooo0P00
4ooo000Vool00`00ooooo`02ool3000<ool00`00ooooo`02ool50038ool00`00ooooo`0Aool002Ko
o`03003ooooo00?oo`8001Coo`03003ooooo0<Ooo`03003ooooo017oo`009_oo00<00?ooool00_oo
0`005?oo00<00?ooool0aooo00<00?ooool04Ooo000Vool00`00ooooo`03ool2000<ool00`00oooo
o`05ool00`00ooooo`37ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo00[oo`03
003ooooo00Goo`03003ooooo0<Ooo`03003ooooo017oo`009_oo0P001Ooo00<00?ooool04_oo00<0
0?ooool0a_oo0P004ooo000Vool00`00ooooo`03ool3003Mool00`00ooooo`0Aool002Koo`03003o
oooo00;oo`@000_oo`03003ooooo0<ooo`03003ooooo017oo`009_oo00<00?ooool00ooo0P00g_oo
00<00?ooool04Ooo000Vool00`00ooooo`02ool4000Dool00`00ooooo`36ool00`00ooooo`0Aool0
02Koo`03003ooooo00?oo`<000coo`03003ooooo00Goo`03003ooooo0<Koo`03003ooooo017oo`00
9_oo00<00?ooool01?oo00<00?ooool02ooo00<00?ooool0c_oo00<00?ooool04Ooo000Vool20004
ool3000;ool00`00ool0003>ool2000Cool002Koo`03003ooooo00;oo`@000_oo`800=3oo`03003o
oooo017oo`009_oo00<00?ooool00ooo0P002ooo10001_oo00<00?ooool0a_oo00<00?ooool04Ooo
000Vool00`00ooooo`02ool4000<ool00`00ooooo`05ool00`00ooooo`36ool00`00ooooo`0Aool0
02Koo`03003ooooo00?oo`<001Coo`03003ooooo0<Koo`03003ooooo017oo`005?oo0P001?oo00<0
0?ooool00_oo10000ooo00<00?ooool01?oo00<00?ooool02ooo00<00?ooool01_oo00<00?ooool0
aOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool02ooo00<00?ooool01?oo1@00aOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<0
0?ooool00ooo0`001?oo00<00?ooool04_oo1@00a?oo0P004ooo000Cool01000ooooo`002_oo00<0
0?ooool00_oo00<00?ooool00ooo0`004ooo1@00aOoo00<00?ooool04Ooo000Cool01000ooooo`00
2ooo00D00?ooooooo`0000Coo`@000coo`03003ooooo00Coo`D00<Goo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`03ool2000Dool50035ool00`00ooooo`0A
ool001Coo`8000[oo`8000Coo`03003ooooo00Coo`03003ooooo01Goo`03003ooooo0<Coo`03003o
oooo017oo`009_oo00<00?ooool01?oo00<00?ooool03?oo00<00?ooool0cOoo00<00?ooool04Ooo
000Vool00`00ooooo`03ool2000>ool00`00ooooo`3=ool00`00ooooo`0Aool002Koo`8000?oo`@0
0=coo`8001?oo`009_oo00<00?ooool00ooo0`005_oo00<00?ooool0a?oo00<00?ooool04Ooo000V
ool00`00ooooo`03ool2000>ool00`00ooooo`06ool00`00ooooo`34ool00`00ooooo`0Aool002Ko
o`03003ooooo00;oo`@001Koo`03003ooooo0<Coo`03003ooooo017oo`009_oo00<00?ooool00ooo
0`005ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`0<ool0
0`00ooooo`07ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`8000Goo`03003ooooo00coo`03
003ooooo00Ooo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool0
4Ooo000Vool00`00ooooo`02ool4003Mool00`00ooooo`0Aool002Koo`03003ooooo00?oo`<000go
o`03003ooooo0<goo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool05ooo00<00?oo
ool0`_oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool0
02Koo`03003ooooo00Coo`03003ooooo00coo`03003ooooo0<goo`03003ooooo017oo`009_oo0P00
1Ooo00<00?ooool03?oo00<00?ooool0c?oo0P004ooo000Vool00`00ooooo`04ool00`00ooooo`0G
ool00`00ooooo`32ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo01Ooo`03003o
oooo0<;oo`03003ooooo017oo`009_oo00<00?ooool00ooo0`003_oo00<00?ooool01ooo00<00?oo
ool0`_oo00<00?ooool04Ooo000Vool00`00ooooo`04ool2000Iool00`00ooooo`31ool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo
00coo`8000[oo`03003ooooo0<7oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo
00;oo`03003ooooo00Coo`03003ooooo00coo`8000[oo`03003ooooo0<7oo`03003ooooo017oo`00
4ooo00@00?ooool000Ooo`D000?oo`<000Coo`03003ooooo00[oo`D00<coo`8001?oo`004ooo00@0
0?ooool000Ooo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`0Fool50031ool00`00oooo
o`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`05ool00`00ooooo`0Eool5
0031ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`05ool00`00oooo
o`0<ool00`00ooooo`06ool50031ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo01Goo`D00<7oo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00
5ooo1@00`Ooo00<00?ooool04Ooo000Vool00`00ooooo`03ool3000>ool00`00ooooo`3<ool00`00
ooooo`0Aool002Koo`8000Goo`8000koo`03003ooooo0<_oo`8001?oo`009_oo00<00?ooool01?oo
0P006_oo00<00?ooool0`?oo00<00?ooool04Ooo000Vool00`00ooooo`03ool4000Iool00`00oooo
o`30ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`<000goo`03003ooooo00Woo`03003ooooo
0<3oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool06Ooo00<00?ooool0_ooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`0Iool00`00ooooo`2oool00`00ooooo`0A
ool002Koo`8000Koo`03003ooooo00coo`03003ooooo00[oo`03003ooooo0;koo`8001?oo`009_oo
00<00?ooool01?oo0`003_oo00<00?ooool0booo00<00?ooool04Ooo000Vool00`00ooooo`03ool4
003Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`8001coo`03003ooooo0;koo`03003ooooo
017oo`009_oo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool02_oo00<00?ooool0__oo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo0P001_oo00<00?ooool03Ooo00<00?oo
ool0b_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0:ool00`00oooo
o`2nool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo01[oo`03003ooooo0;koo`03
003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool06_oo00<00?ooool0__oo00<00?ooool0
4Ooo000Vool00`00ooooo`04ool3000>ool00`00ooooo`0;ool00`00ooooo`2mool00`00ooooo`0A
ool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00?oo`@001coo`03003ooooo0;go
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04ool2000M
ool00`00ooooo`2mool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00
1Ooo00<00?ooool03Ooo00<00?ooool0b_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<0
0?ooool01Ooo00<00?ooool03Ooo00<00?ooool0booo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool00ooo10007Ooo00<00?ooool0_?oo00<00?ooool04Ooo000D
ool2000:ool30003ool00`00ooooo`04ool3000>ool2003<ool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool03Ooo
0P00c?oo00<00?ooool04Ooo000Vool20006ool00`00ooooo`0=ool2000;ool5002kool2000Cool0
02Koo`03003ooooo00Goo`03003ooooo00_oo`D000[oo`D00;coo`03003ooooo017oo`009_oo00<0
0?ooool01Ooo00<00?ooool06_oo1@00_?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00
ooooo`0Jool5002lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo00koo`03003o
oooo00Woo`D00;coo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool07_oo00<00?oo
ool0^_oo00<00?ooool04Ooo000Vool00`00ooooo`04ool3003Lool00`00ooooo`0Aool002Koo`80
00Coo`@000ooo`03003ooooo0<Woo`8001?oo`009_oo00<00?ooool01?oo0P004?oo00<00?ooool0
b_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`0Oool00`00ooooo`2iool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo00<00?ooool03ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool0
0`00ooooo`3Kool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo027oo`03003ooooo0;Koo`80
01?oo`009_oo00<00?ooool01Ooo00<00?ooool03ooo00<00?ooool03ooo00<00?ooool0]ooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`0?ool00`00ooooo`0@ool00`00ooooo`2f
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo02;oo`03003ooooo0;Koo`03003o
oooo017oo`009_oo00<00?ooool01?oo0P009Ooo00<00?ooool0]Ooo00<00?ooool04Ooo000Dool2
0004ool00`00ooooo`03ool20004ool00`00ooooo`03ool4000@ool00`00ooooo`0Aool00`00oooo
o`2eool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo
0`008_oo1@00]Ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Go
o`8002;oo`D00;Coo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Coo`<0013o
o`03003ooooo00ooo`D00;Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`05ool2000@ool00`00ooooo`0?ool5002eool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool01_oo00<00?ooool08?oo1@00]Ooo00<00?ooool0
4Ooo000Dool2000:ool20004ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo00ooo`03003ooooo01Coo`03003ooooo0;7oo`03003ooooo017o
o`009_oo00<00?ooool01Ooo0P00:Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool20005ool4
000Yool2002_ool2000Cool002Koo`03003ooooo00Goo`<0013oo`03003ooooo01Soo`03003ooooo
0:goo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool03_oo0`00bOoo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`0>ool2003:ool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`03003ooooo00goo`D001[oo`03003ooooo0:_oo`03003ooooo017oo`009_oo00<00?oo
ool01_oo00<00?ooool03ooo0P006ooo1@00ZOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool3
000]ool5002Yool00`00ooooo`0Aool002Koo`8000Goo`@002goo`D00:Soo`8001?oo`009_oo00<0
0?ooool01Ooo0P004_oo00<00?ooool06Ooo1P00Z?oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`0/ool500000ooo0000002Vool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03
003ooooo03Coo`03003ooooo0:?oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0
4Ooo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2000Cool00`00ooooo`0Z
ool5002Gool00`00ooooo`0Aool002Koo`8000Goo`@003Soo`D000;oo`D009Koo`8001?oo`009_oo
00<00?ooool01?oo1000>?oo3@00U_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2000Cool3
000Sool50002ool500000ooo003oo`2Dool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003o
oooo017oo`8002Coo`D000;oo`D000Goo`80093oo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool04?oo1@008_oo1@003_oo2000R?oo00<00?ooool04Ooo000Oool40003ool00`00oooo
o`05ool3000Cool00`00ool0000hool50028ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03
003ooooo00Gooa@00003ool0000000;oo`<000?oo`8000Goo`8000Woo`<000Soo`<000Goo`8000_o
o`D000?oo`H000Soo`D0017oo`D001;oo`D0017oo`D0017oo`D0017oo`D000?oo`03003ooooo017o
o`008Ooo00<00?ooool00_oo0`001Ooof`000_oo0P004ooo000Qool00`00ooooo`02ool00`00oooo
o`06oolQ0003ool40007ool40007ool50002ool5000:ool5000Aool5000Aool5000Bool5000Aool5
000Aool5000Aool50003ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`04003ooooo0006ool9
00002Ooo00000?oo003oo`00ool00002ool01@00oooooooo00001Ooo00<00?ooool01?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool04Ooo1@004Ooo
1@004_oo1@004Ooo1@004Ooo1@004Ooo1@000ooo00<00?ooool04Ooo000Oool30004ool01000oooo
o`002_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool01Ooo1@002Ooo
00<00?ooool01Ooo1@002Ooo00<00?ooool01_oo1@002?oo00<00?ooool01_oo1@002Ooo00<00?oo
ool01Ooo1@002Ooo00<00?ooool01Ooo1@000ooo00<00?ooool04Ooo000Qool00`00ooooo`02oooW
000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Lool0
0`00ooooo`03ool01000ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool01000oooo
o`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool0
1?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<0
0?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`00
0_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool0
2Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo
00<00?ooool0LOoo0025ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo
0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo
00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool0
3ooo10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02ool2000Dool00`00ooooo`08ool00`00
ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo00Soo`03003ooooo077oo`00Qooo00<00?oo
ool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool00`00ooooo`1lool009ooo`<007koo`00
XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01589 m
.02403 .01707 L
.02427 .01707 L
.02451 .01707 L
.02475 .02178 L
.02501 .02178 L
.02527 .02178 L
.02555 .01942 L
.02583 .02884 L
.02612 .02531 L
.02643 .03355 L
.02674 .0359 L
.02707 .03826 L
.0274 .04532 L
.02775 .04885 L
.02812 .06298 L
.0285 .07828 L
.02889 .07828 L
.0293 .08535 L
.02973 .10771 L
.03018 .14656 L
.03065 .15951 L
.03114 .15833 L
.03165 .18188 L
.03218 .22544 L
.03274 .26899 L
.03333 .30195 L
.03395 .33256 L
.03461 .36788 L
.03529 .40673 L
.03602 .44675 L
.03679 .49619 L
.0376 .51738 L
.03846 .53151 L
.03938 .56329 L
.04035 .57507 L
.04139 .59861 L
.0425 .59508 L
.04369 .59979 L
.04497 .60332 L
.04635 .60332 L
.04784 .60332 L
.04945 .60332 L
.0512 .60332 L
.05311 .60332 L
.05521 .60332 L
.05751 .60332 L
.06005 .60332 L
.06288 .60332 L
.06604 .60332 L
Mistroke
.0696 .60332 L
.07363 .60332 L
.07823 .60332 L
.08354 .60332 L
.08974 .60332 L
.09707 .60332 L
.10586 .60332 L
.11661 .60332 L
.13004 .60332 L
.14731 .60332 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01589 -1.875 0 Mabsadd m
.02381 .01589 0 2.5 Mabsadd L
.02381 .01589 1.875 0 Mabsadd L
.02381 .01589 0 -2.5 Mabsadd L
.02381 .01589 -1.875 0 Mabsadd L closepath F
.02403 .01707 -1.875 0 Mabsadd m
.02403 .01707 0 2.5 Mabsadd L
.02403 .01707 1.875 0 Mabsadd L
.02403 .01707 0 -2.5 Mabsadd L
.02403 .01707 -1.875 0 Mabsadd L closepath F
.02427 .01707 -1.875 0 Mabsadd m
.02427 .01707 0 2.5 Mabsadd L
.02427 .01707 1.875 0 Mabsadd L
.02427 .01707 0 -2.5 Mabsadd L
.02427 .01707 -1.875 0 Mabsadd L closepath F
.02451 .01707 -1.875 0 Mabsadd m
.02451 .01707 0 2.5 Mabsadd L
.02451 .01707 1.875 0 Mabsadd L
.02451 .01707 0 -2.5 Mabsadd L
.02451 .01707 -1.875 0 Mabsadd L closepath F
.02475 .02178 -1.875 0 Mabsadd m
.02475 .02178 0 2.5 Mabsadd L
.02475 .02178 1.875 0 Mabsadd L
.02475 .02178 0 -2.5 Mabsadd L
.02475 .02178 -1.875 0 Mabsadd L closepath F
.02501 .02178 -1.875 0 Mabsadd m
.02501 .02178 0 2.5 Mabsadd L
.02501 .02178 1.875 0 Mabsadd L
.02501 .02178 0 -2.5 Mabsadd L
.02501 .02178 -1.875 0 Mabsadd L closepath F
.02527 .02178 -1.875 0 Mabsadd m
.02527 .02178 0 2.5 Mabsadd L
.02527 .02178 1.875 0 Mabsadd L
.02527 .02178 0 -2.5 Mabsadd L
.02527 .02178 -1.875 0 Mabsadd L closepath F
.02555 .01942 -1.875 0 Mabsadd m
.02555 .01942 0 2.5 Mabsadd L
.02555 .01942 1.875 0 Mabsadd L
.02555 .01942 0 -2.5 Mabsadd L
.02555 .01942 -1.875 0 Mabsadd L closepath F
.02583 .02884 -1.875 0 Mabsadd m
.02583 .02884 0 2.5 Mabsadd L
.02583 .02884 1.875 0 Mabsadd L
.02583 .02884 0 -2.5 Mabsadd L
.02583 .02884 -1.875 0 Mabsadd L closepath F
.02612 .02531 -1.875 0 Mabsadd m
.02612 .02531 0 2.5 Mabsadd L
.02612 .02531 1.875 0 Mabsadd L
.02612 .02531 0 -2.5 Mabsadd L
.02612 .02531 -1.875 0 Mabsadd L closepath F
.02643 .03355 -1.875 0 Mabsadd m
.02643 .03355 0 2.5 Mabsadd L
.02643 .03355 1.875 0 Mabsadd L
.02643 .03355 0 -2.5 Mabsadd L
.02643 .03355 -1.875 0 Mabsadd L closepath F
.02674 .0359 -1.875 0 Mabsadd m
.02674 .0359 0 2.5 Mabsadd L
.02674 .0359 1.875 0 Mabsadd L
.02674 .0359 0 -2.5 Mabsadd L
.02674 .0359 -1.875 0 Mabsadd L closepath F
.02707 .03826 -1.875 0 Mabsadd m
.02707 .03826 0 2.5 Mabsadd L
.02707 .03826 1.875 0 Mabsadd L
.02707 .03826 0 -2.5 Mabsadd L
.02707 .03826 -1.875 0 Mabsadd L closepath F
.0274 .04532 -1.875 0 Mabsadd m
.0274 .04532 0 2.5 Mabsadd L
.0274 .04532 1.875 0 Mabsadd L
.0274 .04532 0 -2.5 Mabsadd L
.0274 .04532 -1.875 0 Mabsadd L closepath F
.02775 .04885 -1.875 0 Mabsadd m
.02775 .04885 0 2.5 Mabsadd L
.02775 .04885 1.875 0 Mabsadd L
.02775 .04885 0 -2.5 Mabsadd L
.02775 .04885 -1.875 0 Mabsadd L closepath F
.02812 .06298 -1.875 0 Mabsadd m
.02812 .06298 0 2.5 Mabsadd L
.02812 .06298 1.875 0 Mabsadd L
.02812 .06298 0 -2.5 Mabsadd L
.02812 .06298 -1.875 0 Mabsadd L closepath F
.0285 .07828 -1.875 0 Mabsadd m
.0285 .07828 0 2.5 Mabsadd L
.0285 .07828 1.875 0 Mabsadd L
.0285 .07828 0 -2.5 Mabsadd L
.0285 .07828 -1.875 0 Mabsadd L closepath F
.02889 .07828 -1.875 0 Mabsadd m
.02889 .07828 0 2.5 Mabsadd L
.02889 .07828 1.875 0 Mabsadd L
.02889 .07828 0 -2.5 Mabsadd L
.02889 .07828 -1.875 0 Mabsadd L closepath F
.0293 .08535 -1.875 0 Mabsadd m
.0293 .08535 0 2.5 Mabsadd L
.0293 .08535 1.875 0 Mabsadd L
.0293 .08535 0 -2.5 Mabsadd L
.0293 .08535 -1.875 0 Mabsadd L closepath F
.02973 .10771 -1.875 0 Mabsadd m
.02973 .10771 0 2.5 Mabsadd L
.02973 .10771 1.875 0 Mabsadd L
.02973 .10771 0 -2.5 Mabsadd L
.02973 .10771 -1.875 0 Mabsadd L closepath F
.03018 .14656 -1.875 0 Mabsadd m
.03018 .14656 0 2.5 Mabsadd L
.03018 .14656 1.875 0 Mabsadd L
.03018 .14656 0 -2.5 Mabsadd L
.03018 .14656 -1.875 0 Mabsadd L closepath F
.03065 .15951 -1.875 0 Mabsadd m
.03065 .15951 0 2.5 Mabsadd L
.03065 .15951 1.875 0 Mabsadd L
.03065 .15951 0 -2.5 Mabsadd L
.03065 .15951 -1.875 0 Mabsadd L closepath F
.03114 .15833 -1.875 0 Mabsadd m
.03114 .15833 0 2.5 Mabsadd L
.03114 .15833 1.875 0 Mabsadd L
.03114 .15833 0 -2.5 Mabsadd L
.03114 .15833 -1.875 0 Mabsadd L closepath F
.03165 .18188 -1.875 0 Mabsadd m
.03165 .18188 0 2.5 Mabsadd L
.03165 .18188 1.875 0 Mabsadd L
.03165 .18188 0 -2.5 Mabsadd L
.03165 .18188 -1.875 0 Mabsadd L closepath F
.03218 .22544 -1.875 0 Mabsadd m
.03218 .22544 0 2.5 Mabsadd L
.03218 .22544 1.875 0 Mabsadd L
.03218 .22544 0 -2.5 Mabsadd L
.03218 .22544 -1.875 0 Mabsadd L closepath F
.03274 .26899 -1.875 0 Mabsadd m
.03274 .26899 0 2.5 Mabsadd L
.03274 .26899 1.875 0 Mabsadd L
.03274 .26899 0 -2.5 Mabsadd L
.03274 .26899 -1.875 0 Mabsadd L closepath F
.03333 .30195 -1.875 0 Mabsadd m
.03333 .30195 0 2.5 Mabsadd L
.03333 .30195 1.875 0 Mabsadd L
.03333 .30195 0 -2.5 Mabsadd L
.03333 .30195 -1.875 0 Mabsadd L closepath F
.03395 .33256 -1.875 0 Mabsadd m
.03395 .33256 0 2.5 Mabsadd L
.03395 .33256 1.875 0 Mabsadd L
.03395 .33256 0 -2.5 Mabsadd L
.03395 .33256 -1.875 0 Mabsadd L closepath F
.03461 .36788 -1.875 0 Mabsadd m
.03461 .36788 0 2.5 Mabsadd L
.03461 .36788 1.875 0 Mabsadd L
.03461 .36788 0 -2.5 Mabsadd L
.03461 .36788 -1.875 0 Mabsadd L closepath F
.03529 .40673 -1.875 0 Mabsadd m
.03529 .40673 0 2.5 Mabsadd L
.03529 .40673 1.875 0 Mabsadd L
.03529 .40673 0 -2.5 Mabsadd L
.03529 .40673 -1.875 0 Mabsadd L closepath F
.03602 .44675 -1.875 0 Mabsadd m
.03602 .44675 0 2.5 Mabsadd L
.03602 .44675 1.875 0 Mabsadd L
.03602 .44675 0 -2.5 Mabsadd L
.03602 .44675 -1.875 0 Mabsadd L closepath F
.03679 .49619 -1.875 0 Mabsadd m
.03679 .49619 0 2.5 Mabsadd L
.03679 .49619 1.875 0 Mabsadd L
.03679 .49619 0 -2.5 Mabsadd L
.03679 .49619 -1.875 0 Mabsadd L closepath F
.0376 .51738 -1.875 0 Mabsadd m
.0376 .51738 0 2.5 Mabsadd L
.0376 .51738 1.875 0 Mabsadd L
.0376 .51738 0 -2.5 Mabsadd L
.0376 .51738 -1.875 0 Mabsadd L closepath F
.03846 .53151 -1.875 0 Mabsadd m
.03846 .53151 0 2.5 Mabsadd L
.03846 .53151 1.875 0 Mabsadd L
.03846 .53151 0 -2.5 Mabsadd L
.03846 .53151 -1.875 0 Mabsadd L closepath F
.03938 .56329 -1.875 0 Mabsadd m
.03938 .56329 0 2.5 Mabsadd L
.03938 .56329 1.875 0 Mabsadd L
.03938 .56329 0 -2.5 Mabsadd L
.03938 .56329 -1.875 0 Mabsadd L closepath F
.04035 .57507 -1.875 0 Mabsadd m
.04035 .57507 0 2.5 Mabsadd L
.04035 .57507 1.875 0 Mabsadd L
.04035 .57507 0 -2.5 Mabsadd L
.04035 .57507 -1.875 0 Mabsadd L closepath F
.04139 .59861 -1.875 0 Mabsadd m
.04139 .59861 0 2.5 Mabsadd L
.04139 .59861 1.875 0 Mabsadd L
.04139 .59861 0 -2.5 Mabsadd L
.04139 .59861 -1.875 0 Mabsadd L closepath F
.0425 .59508 -1.875 0 Mabsadd m
.0425 .59508 0 2.5 Mabsadd L
.0425 .59508 1.875 0 Mabsadd L
.0425 .59508 0 -2.5 Mabsadd L
.0425 .59508 -1.875 0 Mabsadd L closepath F
.04369 .59979 -1.875 0 Mabsadd m
.04369 .59979 0 2.5 Mabsadd L
.04369 .59979 1.875 0 Mabsadd L
.04369 .59979 0 -2.5 Mabsadd L
.04369 .59979 -1.875 0 Mabsadd L closepath F
.04497 .60332 -1.875 0 Mabsadd m
.04497 .60332 0 2.5 Mabsadd L
.04497 .60332 1.875 0 Mabsadd L
.04497 .60332 0 -2.5 Mabsadd L
.04497 .60332 -1.875 0 Mabsadd L closepath F
.04635 .60332 -1.875 0 Mabsadd m
.04635 .60332 0 2.5 Mabsadd L
.04635 .60332 1.875 0 Mabsadd L
.04635 .60332 0 -2.5 Mabsadd L
.04635 .60332 -1.875 0 Mabsadd L closepath F
.04784 .60332 -1.875 0 Mabsadd m
.04784 .60332 0 2.5 Mabsadd L
.04784 .60332 1.875 0 Mabsadd L
.04784 .60332 0 -2.5 Mabsadd L
.04784 .60332 -1.875 0 Mabsadd L closepath F
.04945 .60332 -1.875 0 Mabsadd m
.04945 .60332 0 2.5 Mabsadd L
.04945 .60332 1.875 0 Mabsadd L
.04945 .60332 0 -2.5 Mabsadd L
.04945 .60332 -1.875 0 Mabsadd L closepath F
.0512 .60332 -1.875 0 Mabsadd m
.0512 .60332 0 2.5 Mabsadd L
.0512 .60332 1.875 0 Mabsadd L
.0512 .60332 0 -2.5 Mabsadd L
.0512 .60332 -1.875 0 Mabsadd L closepath F
.05311 .60332 -1.875 0 Mabsadd m
.05311 .60332 0 2.5 Mabsadd L
.05311 .60332 1.875 0 Mabsadd L
.05311 .60332 0 -2.5 Mabsadd L
.05311 .60332 -1.875 0 Mabsadd L closepath F
.05521 .60332 -1.875 0 Mabsadd m
.05521 .60332 0 2.5 Mabsadd L
.05521 .60332 1.875 0 Mabsadd L
.05521 .60332 0 -2.5 Mabsadd L
.05521 .60332 -1.875 0 Mabsadd L closepath F
.05751 .60332 -1.875 0 Mabsadd m
.05751 .60332 0 2.5 Mabsadd L
.05751 .60332 1.875 0 Mabsadd L
.05751 .60332 0 -2.5 Mabsadd L
.05751 .60332 -1.875 0 Mabsadd L closepath F
.06005 .60332 -1.875 0 Mabsadd m
.06005 .60332 0 2.5 Mabsadd L
.06005 .60332 1.875 0 Mabsadd L
.06005 .60332 0 -2.5 Mabsadd L
.06005 .60332 -1.875 0 Mabsadd L closepath F
.06288 .60332 -1.875 0 Mabsadd m
.06288 .60332 0 2.5 Mabsadd L
.06288 .60332 1.875 0 Mabsadd L
.06288 .60332 0 -2.5 Mabsadd L
.06288 .60332 -1.875 0 Mabsadd L closepath F
.06604 .60332 -1.875 0 Mabsadd m
.06604 .60332 0 2.5 Mabsadd L
.06604 .60332 1.875 0 Mabsadd L
.06604 .60332 0 -2.5 Mabsadd L
.06604 .60332 -1.875 0 Mabsadd L closepath F
.0696 .60332 -1.875 0 Mabsadd m
.0696 .60332 0 2.5 Mabsadd L
.0696 .60332 1.875 0 Mabsadd L
.0696 .60332 0 -2.5 Mabsadd L
.0696 .60332 -1.875 0 Mabsadd L closepath F
.07363 .60332 -1.875 0 Mabsadd m
.07363 .60332 0 2.5 Mabsadd L
.07363 .60332 1.875 0 Mabsadd L
.07363 .60332 0 -2.5 Mabsadd L
.07363 .60332 -1.875 0 Mabsadd L closepath F
.07823 .60332 -1.875 0 Mabsadd m
.07823 .60332 0 2.5 Mabsadd L
.07823 .60332 1.875 0 Mabsadd L
.07823 .60332 0 -2.5 Mabsadd L
.07823 .60332 -1.875 0 Mabsadd L closepath F
.08354 .60332 -1.875 0 Mabsadd m
.08354 .60332 0 2.5 Mabsadd L
.08354 .60332 1.875 0 Mabsadd L
.08354 .60332 0 -2.5 Mabsadd L
.08354 .60332 -1.875 0 Mabsadd L closepath F
.08974 .60332 -1.875 0 Mabsadd m
.08974 .60332 0 2.5 Mabsadd L
.08974 .60332 1.875 0 Mabsadd L
.08974 .60332 0 -2.5 Mabsadd L
.08974 .60332 -1.875 0 Mabsadd L closepath F
.09707 .60332 -1.875 0 Mabsadd m
.09707 .60332 0 2.5 Mabsadd L
.09707 .60332 1.875 0 Mabsadd L
.09707 .60332 0 -2.5 Mabsadd L
.09707 .60332 -1.875 0 Mabsadd L closepath F
.10586 .60332 -1.875 0 Mabsadd m
.10586 .60332 0 2.5 Mabsadd L
.10586 .60332 1.875 0 Mabsadd L
.10586 .60332 0 -2.5 Mabsadd L
.10586 .60332 -1.875 0 Mabsadd L closepath F
.11661 .60332 -1.875 0 Mabsadd m
.11661 .60332 0 2.5 Mabsadd L
.11661 .60332 1.875 0 Mabsadd L
.11661 .60332 0 -2.5 Mabsadd L
.11661 .60332 -1.875 0 Mabsadd L closepath F
.13004 .60332 -1.875 0 Mabsadd m
.13004 .60332 0 2.5 Mabsadd L
.13004 .60332 1.875 0 Mabsadd L
.13004 .60332 0 -2.5 Mabsadd L
.13004 .60332 -1.875 0 Mabsadd L closepath F
.14731 .60332 -1.875 0 Mabsadd m
.14731 .60332 0 2.5 Mabsadd L
.14731 .60332 1.875 0 Mabsadd L
.14731 .60332 0 -2.5 Mabsadd L
.14731 .60332 -1.875 0 Mabsadd L closepath F
.17033 .60332 -1.875 0 Mabsadd m
.17033 .60332 0 2.5 Mabsadd L
.17033 .60332 1.875 0 Mabsadd L
.17033 .60332 0 -2.5 Mabsadd L
.17033 .60332 -1.875 0 Mabsadd L closepath F
.20256 .60332 -1.875 0 Mabsadd m
.20256 .60332 0 2.5 Mabsadd L
.20256 .60332 1.875 0 Mabsadd L
.20256 .60332 0 -2.5 Mabsadd L
.20256 .60332 -1.875 0 Mabsadd L closepath F
.25092 .60332 -1.875 0 Mabsadd m
.25092 .60332 0 2.5 Mabsadd L
.25092 .60332 1.875 0 Mabsadd L
.25092 .60332 0 -2.5 Mabsadd L
.25092 .60332 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01825 L
.08354 .01825 L
.08974 .06416 L
.09707 .13126 L
.10586 .30784 L
.11661 .47147 L
.13004 .56329 L
.14731 .59272 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01825 0 2.5 Mabsadd m
.07823 .01825 -0.56518 .7779 Mabsadd L
.07823 .01825 -2.37764 .77254 Mabsadd L
.07823 .01825 -0.91448 -0.29713 Mabsadd L
.07823 .01825 -1.46946 -2.02254 Mabsadd L
.07823 .01825 0 -0.96154 Mabsadd L
.07823 .01825 1.46946 -2.02254 Mabsadd L
.07823 .01825 .91448 -0.29713 Mabsadd L
.07823 .01825 2.37764 .77254 Mabsadd L
.07823 .01825 .56518 .7779 Mabsadd L
.07823 .01825 0 2.5 Mabsadd L closepath F
.08354 .01825 0 2.5 Mabsadd m
.08354 .01825 -0.56518 .7779 Mabsadd L
.08354 .01825 -2.37764 .77254 Mabsadd L
.08354 .01825 -0.91448 -0.29713 Mabsadd L
.08354 .01825 -1.46946 -2.02254 Mabsadd L
.08354 .01825 0 -0.96154 Mabsadd L
.08354 .01825 1.46946 -2.02254 Mabsadd L
.08354 .01825 .91448 -0.29713 Mabsadd L
.08354 .01825 2.37764 .77254 Mabsadd L
.08354 .01825 .56518 .7779 Mabsadd L
.08354 .01825 0 2.5 Mabsadd L closepath F
.08974 .06416 0 2.5 Mabsadd m
.08974 .06416 -0.56518 .7779 Mabsadd L
.08974 .06416 -2.37764 .77254 Mabsadd L
.08974 .06416 -0.91448 -0.29713 Mabsadd L
.08974 .06416 -1.46946 -2.02254 Mabsadd L
.08974 .06416 0 -0.96154 Mabsadd L
.08974 .06416 1.46946 -2.02254 Mabsadd L
.08974 .06416 .91448 -0.29713 Mabsadd L
.08974 .06416 2.37764 .77254 Mabsadd L
.08974 .06416 .56518 .7779 Mabsadd L
.08974 .06416 0 2.5 Mabsadd L closepath F
.09707 .13126 0 2.5 Mabsadd m
.09707 .13126 -0.56518 .7779 Mabsadd L
.09707 .13126 -2.37764 .77254 Mabsadd L
.09707 .13126 -0.91448 -0.29713 Mabsadd L
.09707 .13126 -1.46946 -2.02254 Mabsadd L
.09707 .13126 0 -0.96154 Mabsadd L
.09707 .13126 1.46946 -2.02254 Mabsadd L
.09707 .13126 .91448 -0.29713 Mabsadd L
.09707 .13126 2.37764 .77254 Mabsadd L
.09707 .13126 .56518 .7779 Mabsadd L
.09707 .13126 0 2.5 Mabsadd L closepath F
.10586 .30784 0 2.5 Mabsadd m
.10586 .30784 -0.56518 .7779 Mabsadd L
.10586 .30784 -2.37764 .77254 Mabsadd L
.10586 .30784 -0.91448 -0.29713 Mabsadd L
.10586 .30784 -1.46946 -2.02254 Mabsadd L
.10586 .30784 0 -0.96154 Mabsadd L
.10586 .30784 1.46946 -2.02254 Mabsadd L
.10586 .30784 .91448 -0.29713 Mabsadd L
.10586 .30784 2.37764 .77254 Mabsadd L
.10586 .30784 .56518 .7779 Mabsadd L
.10586 .30784 0 2.5 Mabsadd L closepath F
.11661 .47147 0 2.5 Mabsadd m
.11661 .47147 -0.56518 .7779 Mabsadd L
.11661 .47147 -2.37764 .77254 Mabsadd L
.11661 .47147 -0.91448 -0.29713 Mabsadd L
.11661 .47147 -1.46946 -2.02254 Mabsadd L
.11661 .47147 0 -0.96154 Mabsadd L
.11661 .47147 1.46946 -2.02254 Mabsadd L
.11661 .47147 .91448 -0.29713 Mabsadd L
.11661 .47147 2.37764 .77254 Mabsadd L
.11661 .47147 .56518 .7779 Mabsadd L
.11661 .47147 0 2.5 Mabsadd L closepath F
.13004 .56329 0 2.5 Mabsadd m
.13004 .56329 -0.56518 .7779 Mabsadd L
.13004 .56329 -2.37764 .77254 Mabsadd L
.13004 .56329 -0.91448 -0.29713 Mabsadd L
.13004 .56329 -1.46946 -2.02254 Mabsadd L
.13004 .56329 0 -0.96154 Mabsadd L
.13004 .56329 1.46946 -2.02254 Mabsadd L
.13004 .56329 .91448 -0.29713 Mabsadd L
.13004 .56329 2.37764 .77254 Mabsadd L
.13004 .56329 .56518 .7779 Mabsadd L
.13004 .56329 0 2.5 Mabsadd L closepath F
.14731 .59272 0 2.5 Mabsadd m
.14731 .59272 -0.56518 .7779 Mabsadd L
.14731 .59272 -2.37764 .77254 Mabsadd L
.14731 .59272 -0.91448 -0.29713 Mabsadd L
.14731 .59272 -1.46946 -2.02254 Mabsadd L
.14731 .59272 0 -0.96154 Mabsadd L
.14731 .59272 1.46946 -2.02254 Mabsadd L
.14731 .59272 .91448 -0.29713 Mabsadd L
.14731 .59272 2.37764 .77254 Mabsadd L
.14731 .59272 .56518 .7779 Mabsadd L
.14731 .59272 0 2.5 Mabsadd L closepath F
.17033 .60332 0 2.5 Mabsadd m
.17033 .60332 -0.56518 .7779 Mabsadd L
.17033 .60332 -2.37764 .77254 Mabsadd L
.17033 .60332 -0.91448 -0.29713 Mabsadd L
.17033 .60332 -1.46946 -2.02254 Mabsadd L
.17033 .60332 0 -0.96154 Mabsadd L
.17033 .60332 1.46946 -2.02254 Mabsadd L
.17033 .60332 .91448 -0.29713 Mabsadd L
.17033 .60332 2.37764 .77254 Mabsadd L
.17033 .60332 .56518 .7779 Mabsadd L
.17033 .60332 0 2.5 Mabsadd L closepath F
.20256 .60332 0 2.5 Mabsadd m
.20256 .60332 -0.56518 .7779 Mabsadd L
.20256 .60332 -2.37764 .77254 Mabsadd L
.20256 .60332 -0.91448 -0.29713 Mabsadd L
.20256 .60332 -1.46946 -2.02254 Mabsadd L
.20256 .60332 0 -0.96154 Mabsadd L
.20256 .60332 1.46946 -2.02254 Mabsadd L
.20256 .60332 .91448 -0.29713 Mabsadd L
.20256 .60332 2.37764 .77254 Mabsadd L
.20256 .60332 .56518 .7779 Mabsadd L
.20256 .60332 0 2.5 Mabsadd L closepath F
.25092 .60332 0 2.5 Mabsadd m
.25092 .60332 -0.56518 .7779 Mabsadd L
.25092 .60332 -2.37764 .77254 Mabsadd L
.25092 .60332 -0.91448 -0.29713 Mabsadd L
.25092 .60332 -1.46946 -2.02254 Mabsadd L
.25092 .60332 0 -0.96154 Mabsadd L
.25092 .60332 1.46946 -2.02254 Mabsadd L
.25092 .60332 .91448 -0.29713 Mabsadd L
.25092 .60332 2.37764 .77254 Mabsadd L
.25092 .60332 .56518 .7779 Mabsadd L
.25092 .60332 0 2.5 Mabsadd L closepath F
.29927 .60332 0 2.5 Mabsadd m
.29927 .60332 -0.56518 .7779 Mabsadd L
.29927 .60332 -2.37764 .77254 Mabsadd L
.29927 .60332 -0.91448 -0.29713 Mabsadd L
.29927 .60332 -1.46946 -2.02254 Mabsadd L
.29927 .60332 0 -0.96154 Mabsadd L
.29927 .60332 1.46946 -2.02254 Mabsadd L
.29927 .60332 .91448 -0.29713 Mabsadd L
.29927 .60332 2.37764 .77254 Mabsadd L
.29927 .60332 .56518 .7779 Mabsadd L
.29927 .60332 0 2.5 Mabsadd L closepath F
.3315 .60332 0 2.5 Mabsadd m
.3315 .60332 -0.56518 .7779 Mabsadd L
.3315 .60332 -2.37764 .77254 Mabsadd L
.3315 .60332 -0.91448 -0.29713 Mabsadd L
.3315 .60332 -1.46946 -2.02254 Mabsadd L
.3315 .60332 0 -0.96154 Mabsadd L
.3315 .60332 1.46946 -2.02254 Mabsadd L
.3315 .60332 .91448 -0.29713 Mabsadd L
.3315 .60332 2.37764 .77254 Mabsadd L
.3315 .60332 .56518 .7779 Mabsadd L
.3315 .60332 0 2.5 Mabsadd L closepath F
.39597 .60332 0 2.5 Mabsadd m
.39597 .60332 -0.56518 .7779 Mabsadd L
.39597 .60332 -2.37764 .77254 Mabsadd L
.39597 .60332 -0.91448 -0.29713 Mabsadd L
.39597 .60332 -1.46946 -2.02254 Mabsadd L
.39597 .60332 0 -0.96154 Mabsadd L
.39597 .60332 1.46946 -2.02254 Mabsadd L
.39597 .60332 .91448 -0.29713 Mabsadd L
.39597 .60332 2.37764 .77254 Mabsadd L
.39597 .60332 .56518 .7779 Mabsadd L
.39597 .60332 0 2.5 Mabsadd L closepath F
.49267 .60332 0 2.5 Mabsadd m
.49267 .60332 -0.56518 .7779 Mabsadd L
.49267 .60332 -2.37764 .77254 Mabsadd L
.49267 .60332 -0.91448 -0.29713 Mabsadd L
.49267 .60332 -1.46946 -2.02254 Mabsadd L
.49267 .60332 0 -0.96154 Mabsadd L
.49267 .60332 1.46946 -2.02254 Mabsadd L
.49267 .60332 .91448 -0.29713 Mabsadd L
.49267 .60332 2.37764 .77254 Mabsadd L
.49267 .60332 .56518 .7779 Mabsadd L
.49267 .60332 0 2.5 Mabsadd L closepath F
.58938 .60332 0 2.5 Mabsadd m
.58938 .60332 -0.56518 .7779 Mabsadd L
.58938 .60332 -2.37764 .77254 Mabsadd L
.58938 .60332 -0.91448 -0.29713 Mabsadd L
.58938 .60332 -1.46946 -2.02254 Mabsadd L
.58938 .60332 0 -0.96154 Mabsadd L
.58938 .60332 1.46946 -2.02254 Mabsadd L
.58938 .60332 .91448 -0.29713 Mabsadd L
.58938 .60332 2.37764 .77254 Mabsadd L
.58938 .60332 .56518 .7779 Mabsadd L
.58938 .60332 0 2.5 Mabsadd L closepath F
.68608 .60332 0 2.5 Mabsadd m
.68608 .60332 -0.56518 .7779 Mabsadd L
.68608 .60332 -2.37764 .77254 Mabsadd L
.68608 .60332 -0.91448 -0.29713 Mabsadd L
.68608 .60332 -1.46946 -2.02254 Mabsadd L
.68608 .60332 0 -0.96154 Mabsadd L
.68608 .60332 1.46946 -2.02254 Mabsadd L
.68608 .60332 .91448 -0.29713 Mabsadd L
.68608 .60332 2.37764 .77254 Mabsadd L
.68608 .60332 .56518 .7779 Mabsadd L
.68608 .60332 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .02531 L
.13004 .08417 L
.14731 .21955 L
.17033 .35728 L
.20256 .4491 L
.25092 .53269 L
.29927 .58095 L
.3315 .58448 L
.39597 .59272 L
.49267 .59979 L
.58938 .60214 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .02531 -2.5 2.5 Mabsadd m
.11661 .02531 2.5 2.5 Mabsadd L
.11661 .02531 2.5 -2.5 Mabsadd L
.11661 .02531 -2.5 -2.5 Mabsadd L
.11661 .02531 -2.5 2.5 Mabsadd L closepath F
.13004 .08417 -2.5 2.5 Mabsadd m
.13004 .08417 2.5 2.5 Mabsadd L
.13004 .08417 2.5 -2.5 Mabsadd L
.13004 .08417 -2.5 -2.5 Mabsadd L
.13004 .08417 -2.5 2.5 Mabsadd L closepath F
.14731 .21955 -2.5 2.5 Mabsadd m
.14731 .21955 2.5 2.5 Mabsadd L
.14731 .21955 2.5 -2.5 Mabsadd L
.14731 .21955 -2.5 -2.5 Mabsadd L
.14731 .21955 -2.5 2.5 Mabsadd L closepath F
.17033 .35728 -2.5 2.5 Mabsadd m
.17033 .35728 2.5 2.5 Mabsadd L
.17033 .35728 2.5 -2.5 Mabsadd L
.17033 .35728 -2.5 -2.5 Mabsadd L
.17033 .35728 -2.5 2.5 Mabsadd L closepath F
.20256 .4491 -2.5 2.5 Mabsadd m
.20256 .4491 2.5 2.5 Mabsadd L
.20256 .4491 2.5 -2.5 Mabsadd L
.20256 .4491 -2.5 -2.5 Mabsadd L
.20256 .4491 -2.5 2.5 Mabsadd L closepath F
.25092 .53269 -2.5 2.5 Mabsadd m
.25092 .53269 2.5 2.5 Mabsadd L
.25092 .53269 2.5 -2.5 Mabsadd L
.25092 .53269 -2.5 -2.5 Mabsadd L
.25092 .53269 -2.5 2.5 Mabsadd L closepath F
.29927 .58095 -2.5 2.5 Mabsadd m
.29927 .58095 2.5 2.5 Mabsadd L
.29927 .58095 2.5 -2.5 Mabsadd L
.29927 .58095 -2.5 -2.5 Mabsadd L
.29927 .58095 -2.5 2.5 Mabsadd L closepath F
.3315 .58448 -2.5 2.5 Mabsadd m
.3315 .58448 2.5 2.5 Mabsadd L
.3315 .58448 2.5 -2.5 Mabsadd L
.3315 .58448 -2.5 -2.5 Mabsadd L
.3315 .58448 -2.5 2.5 Mabsadd L closepath F
.39597 .59272 -2.5 2.5 Mabsadd m
.39597 .59272 2.5 2.5 Mabsadd L
.39597 .59272 2.5 -2.5 Mabsadd L
.39597 .59272 -2.5 -2.5 Mabsadd L
.39597 .59272 -2.5 2.5 Mabsadd L closepath F
.49267 .59979 -2.5 2.5 Mabsadd m
.49267 .59979 2.5 2.5 Mabsadd L
.49267 .59979 2.5 -2.5 Mabsadd L
.49267 .59979 -2.5 -2.5 Mabsadd L
.49267 .59979 -2.5 2.5 Mabsadd L closepath F
.58938 .60214 -2.5 2.5 Mabsadd m
.58938 .60214 2.5 2.5 Mabsadd L
.58938 .60214 2.5 -2.5 Mabsadd L
.58938 .60214 -2.5 -2.5 Mabsadd L
.58938 .60214 -2.5 2.5 Mabsadd L closepath F
.68608 .60332 -2.5 2.5 Mabsadd m
.68608 .60332 2.5 2.5 Mabsadd L
.68608 .60332 2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool000Soo`l001Coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[o
o`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;oo`8000Co
oa000<_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool00000008000?ooa000<[o
o`8001?oo`007ooo00@00?ooool000?oo`04003oooooool400000ooo0000000C0038ool00`00oooo
o`0Aool001ooo`04003ooooo0003ool00`00ooooo`02ool30004oolB0038ool00`00ooooo`0Aool0
01ooo`04003ooooo0003ool01000oooooooo10003?oo00<00?ooool00_oo1@00b?oo00<00?ooool0
4Ooo000Pool20004ool00`00ooooo`02ool3000<ool00`00ooooo`02ool50038ool00`00ooooo`0A
ool002Koo`03003ooooo00;oo`<0017oo`D00<Soo`03003ooooo017oo`009_oo00<00?ooool00ooo
0`00gOoo00<00?ooool04Ooo000Vool20003ool4000;ool00`00ooooo`05ool00`00ooooo`36ool2
000Cool002Koo`03003ooooo00;oo`@001?oo`03003ooooo0<Ooo`03003ooooo017oo`009_oo00<0
0?ooool00ooo0P005?oo00<00?ooool0aooo00<00?ooool04Ooo000Vool00`00ooooo`03ool3000;
ool30006ool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo00;oo`@000_oo`8000Oo
o`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool00ooo0P002ooo10001_oo00<00?oo
ool0a_oo00<00?ooool04Ooo000Vool20004ool2000=ool00`00ooooo`3=ool2000Cool002Koo`03
003ooooo00;oo`@000coo`03003ooooo00Coo`D00<Goo`03003ooooo017oo`009_oo00<00?ooool0
0ooo0`004ooo1@00aOoo00<00?ooool04Ooo000Vool00`00ooooo`02ool4000Cool50035ool00`00
ooooo`0Aool002Koo`03003ooooo00?oo`<000goo`03003ooooo00?oo`D00<Goo`03003ooooo017o
o`009_oo00<00?ooool01?oo00<00?ooool04_oo1@00aOoo00<00?ooool04Ooo000Vool00`00oooo
o`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`8000Coo`8000koo`03003ooooo00Koo`03
003ooooo0<?oo`8001?oo`009_oo00<00?ooool00_oo10003Ooo00<00?ooool01_oo00<00?ooool0
a?oo00<00?ooool04Ooo000Vool00`00ooooo`03ool3000Fool00`00ooooo`34ool00`00ooooo`0A
ool002Koo`03003ooooo00Coo`03003ooooo01Goo`03003ooooo0<Coo`03003ooooo017oo`009_oo
00<00?ooool01?oo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool0a?oo00<00?ooool04Ooo
000Dool20004ool00`00ooooo`02ool40003ool00`00ooooo`04ool00`00ooooo`0Eool00`00oooo
o`34ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`0<ool2003>ool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3
0004ool00`00ooooo`0:ool5003<ool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool0
0`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`3<ool00`00ooooo`0Aool001?oo`04003ooooo
000;ool01@00oooooooo00001Ooo0P006?oo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo00;oo`@00=goo`03003ooooo017oo`005?oo0P00
2_oo0P001?oo00<00?ooool00ooo0`003_oo00<00?ooool0c?oo00<00?ooool04Ooo000Vool00`00
ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00?oo`<001Soo`03003ooooo0<;o
o`03003ooooo017oo`009_oo0P001Ooo0P003_oo00<00?ooool01ooo00<00?ooool0`Ooo0P004ooo
000Vool00`00ooooo`04ool2000>ool00`00ooooo`07ool00`00ooooo`32ool00`00ooooo`0Aool0
02Koo`03003ooooo00Goo`03003ooooo01Koo`03003ooooo0<;oo`03003ooooo017oo`009_oo00<0
0?ooool01?oo0P006?oo00<00?ooool0`_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool4000=
ool00`00ooooo`07ool00`00ooooo`32ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`<00=co
o`03003ooooo017oo`009_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05ool0
0`00ooooo`0<ool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo
00coo`03003ooooo00Soo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<0
0?ooool05ooo00<00?ooool0`Ooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3K
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo00goo`03003ooooo00Goo`D00<7o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool05Ooo1@00`Ooo00<00?ooool04Ooo
000Vool20005ool2000Gool50030ool2000Cool002Koo`03003ooooo00?oo`@000koo`03003ooooo
00Goo`D00<7oo`03003ooooo017oo`009_oo00<00?ooool01?oo0`003_oo00<00?ooool01Ooo1@00
`Ooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`0Hool00`00ooooo`30ool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo01Soo`03003ooooo0<3oo`03003ooooo017o
o`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool03Ooo
00<00?ooool02?oo00<00?ooool0`?oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?oo
ool00_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`001ooo
1@000ooo0`001Ooo00<00?ooool0f_oo0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Co
o`03003ooooo00Goo`03003ooooo00goo`03003ooooo0<_oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`03003oo`0000Coo`03003ooooo00Goo`03003ooooo00goo`03003ooooo00Woo`03003o
oooo0;ooo`03003ooooo017oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Coo`800=go
o`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool00ooo1000g?oo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool3000>ool00`00ooooo`3;ool00`00ooooo`0Aool002Koo`03
003ooooo00Goo`03003ooooo01Woo`03003ooooo0;ooo`03003ooooo017oo`009_oo0P001_oo00<0
0?ooool06Ooo00<00?ooool0__oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`0=ool00`00
ooooo`09ool00`00ooooo`2oool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo00go
o`03003ooooo00[oo`03003ooooo0;koo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?oo
ool06_oo00<00?ooool0__oo00<00?ooool04Ooo000Vool00`00ooooo`04ool3000Kool00`00oooo
o`2nool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@000koo`800<coo`03003ooooo017oo`00
9_oo0P001Ooo0P003ooo0P00booo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`0;ool5003;
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo00koo`03003ooooo00[oo`03003o
oooo0;goo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool02_oo
00<00?ooool0_Ooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00oooo
o`0Aool002Koo`03003ooooo00Coo`<00=coo`03003ooooo017oo`009_oo00<00?ooool00ooo1000
3ooo00<00?ooool02ooo00<00?ooool0_?oo00<00?ooool04Ooo000Vool20005ool2000Nool00`00
ooooo`2kool2000Cool002Koo`03003ooooo00Goo`03003ooooo01coo`03003ooooo0;coo`03003o
oooo017oo`009_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool03?oo00<00?ooool0^ooo
00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`0>ool00`00ooooo`09ool5002lool0
0`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo01[oo`D00;coo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool01Ooo00<00?ooool06_oo1@00_?oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Coo`80017oo`03
003ooooo00Soo`D00;coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3
0003ool4000Kool5002kool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`04ool3
000Oool00`00ooooo`2jool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`0?ool00`00ooooo`0<ool00`00ooooo`2jool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`0?ool00`00oooo
o`39ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo00Goo`03003ooooo0=_oo`03
003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool07_oo00<00?ooool0^Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`0=ool00`00ooooo`2iool00`00
ooooo`0Aool002Koo`8000Ooo`03003ooooo01ooo`03003ooooo0;Ooo`8001?oo`009_oo00<00?oo
ool01Ooo0P008Ooo00<00?ooool0^?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool3000@ool0
0`00ooooo`0?ool00`00ooooo`2gool00`00ooooo`0Aool002Koo`03003ooooo00Goo`80013oo`03
003ooooo00ooo`03003ooooo0;Ooo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo00koo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P001ooo
00<00?ooool08Ooo00<00?ooool0]Ooo0P004ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool0
0`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo00ooo`03003ooooo0<Soo`03003ooooo
017oo`009_oo00<00?ooool01Ooo0P004Ooo00<00?ooool03_oo1@00]Ooo00<00?ooool04Ooo000V
ool00`00ooooo`04ool4000Qool5002eool00`00ooooo`0Aool002Koo`03003ooooo00Goo`<0027o
o`D00;Goo`03003ooooo017oo`009_oo0P001ooo00<00?ooool03ooo00<00?ooool03_oo1@00]?oo
0P004ooo000Vool00`00ooooo`06ool00`00ooooo`0Pool5002eool00`00ooooo`0Aool002Koo`03
003ooooo00Koo`03003ooooo02Coo`03003ooooo0;?oo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool03_oo0`005?oo00<00?ooool0/_oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`0>ool2003:ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Co
o`03003ooooo00Koo`03003ooooo00goo`D00<Soo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`06ool00`00ooooo`0Wool00`00ooooo`2`ool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001_oo00<00?ooool04?oo00<00?ooool0
a_oo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool01_oo00<00?ooool0f_oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`<00=_oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04ool4000Aool0
0`00ooooo`0Fool00`00ooooo`2^ool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo
00Goo`8001;oo`03003ooooo01Ooo`03003ooooo0:goo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool0:_oo00<00?ooool0[Ooo00<00?ooool04Ooo000Vool00`00ooooo`05ool2000]
ool00`00ooooo`2/ool00`00ooooo`0Aool002Koo`8000Goo`@001;oo`03003ooooo01Soo`03003o
oooo0:[oo`8001?oo`009_oo00<00?ooool01Ooo0`00fooo00<00?ooool04Ooo000Vool00`00oooo
o`06ool00`00ooooo`0/ool5002Yool00`00ooooo`0Aool002Koo`03003ooooo00Goo`<001;oo`03
003ooooo01Soo`D00:Woo`03003ooooo017oo`009_oo00<00?ooool01?oo10004_oo00<00?ooool0
6?oo1@00ZOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool2000^ool5002Yool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo02coo`D00:Woo`03003ooooo017oo`009_oo0P001ooo
00<00?ooool04_oo00<00?ooool07?oo00<00?ooool0YOoo0P004ooo000Vool00`00ooooo`06ool0
0`00ooooo`0bool00`00ooooo`2Uool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo
03?oo`800:Goo`03003ooooo017oo`009_oo00<00?ooool01_oo0P004_oo0`008Ooo00<00?ooool0
X_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool3000Bool20037ool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`80017oo`D00<Goo`03003ooooo017oo`009_oo0P001ooo0`005?oo00<00?oo
ool08?oo00<00?ooool0Wooo0P004ooo000Vool00`00ooooo`05ool4000Dool00`00ooooo`0Pool5
0002ool5002Gool00`00ooooo`0Aool002Koo`03003ooooo00Koo`8003Soo``009Ooo`03003ooooo
017oo`009_oo00<00?ooool01ooo00<00?ooool05?oo00<00?ooool07ooo1@000_oo1@0000?oo`00
00001ooo1@00R?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool2000Fool2000Pool50002ool5
0006ool300000ooo000000030028ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Goo`@0
01Goo`@001koo`D000;oo`D000Woo`L000?oo`<000[oo`D0017oo`D005coo`03003ooooo017oo`00
8Ooo00<00?ooool00_oo00<00?ooool01Ooo500000Coo`00003oo`D000;oo`8000Goo`8000Woo`<0
00Soo`<000Goo`8000_oo`D000Ooo`<000?oo`04003oooooool6000@ool5000Bool5000Aool5000A
ool5000Aool50003ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000KoomX000;oo`8001?o
o`008Ooo00<00?ooool00_oo00<00?ooool01ooo5P0000Goo`0000000?oo00D000?oo`@000Ooo`@0
00Ooo`D000;oo`D000[oo`D0017oo`D0017oo`D001;oo`D0017oo`D0017oo`D0017oo`D000?oo`03
003ooooo017oo`008Ooo00<00?ooool00_oo00@00?ooool000Ooo`P00009ool00000ool00?oo003o
o`0000;oo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`0Aool5000Aool5000Bool5000Aool5000Aool5
000Aool50003ool00`00ooooo`0Aool001ooo`<000Coo`04003ooooo000:ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`06ool50008ool00`00ooooo`06ool50009ool00`00ooooo`05ool5
0009ool00`00ooooo`05ool50003ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Lool40003ool2001kool009koo`05003ooooo
ool00002ool00`00ooooo`1hool008Ooo`03003ooooo01Coo`05003oooooool00002ool00`00oooo
o`03ool00`00ooooo`1bool008Koo`03003ooooo01Goo`05003oooooool00002ool00`00ooooo`04
ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`03003ooooo00_oo`05003oooooool00002ool0
0`00ooooo`04ool00`00ooooo`1aool008Koo`03003ooooo00Soo`03003ooooo00Soo`<000?oo`04
003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03
003ooooo00;oo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01co
o`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Coo`03003ooooo073o
o`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?oooooo
o`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo
00ooo`@000Woo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P005?oo00<00?ooool02?oo00<0
0?ooool0LOoo0026ool00`00ooooo`0Hool00`00ooooo`08ool00`00ooooo`1aool008Ooo`03003o
oooo01Ooo`03003ooooo00Ooo`03003ooooo07;oo`00XOoo00<00?ooool0O?oo002Oool3001nool0
0:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01589 L
.02427 .01589 L
.02451 .01472 L
.02475 .01472 L
.02501 .01707 L
.02527 .01825 L
.02555 .01472 L
.02583 .01707 L
.02612 .01825 L
.02643 .01707 L
.02674 .02296 L
.02707 .03002 L
.0274 .02766 L
.02775 .02884 L
.02812 .03944 L
.0285 .04768 L
.02889 .04532 L
.0293 .05239 L
.02973 .06063 L
.03018 .05945 L
.03065 .10536 L
.03114 .10771 L
.03165 .13479 L
.03218 .14185 L
.03274 .19483 L
.03333 .22661 L
.03395 .26428 L
.03461 .29254 L
.03529 .33374 L
.03602 .34904 L
.03679 .3773 L
.0376 .45735 L
.03846 .49148 L
.03938 .50679 L
.04035 .53622 L
.04139 .56212 L
.0425 .58919 L
.04369 .58919 L
.04497 .59979 L
.04635 .60096 L
.04784 .60332 L
.04945 .60332 L
.0512 .60332 L
.05311 .60332 L
.05521 .60332 L
.05751 .60332 L
.06005 .60332 L
.06288 .60332 L
.06604 .60332 L
Mistroke
.0696 .60332 L
.07363 .60332 L
.07823 .60332 L
.08354 .60332 L
.08974 .60332 L
.09707 .60332 L
.10586 .60332 L
.11661 .60332 L
.13004 .60332 L
.14731 .60332 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01589 -1.875 0 Mabsadd m
.02403 .01589 0 2.5 Mabsadd L
.02403 .01589 1.875 0 Mabsadd L
.02403 .01589 0 -2.5 Mabsadd L
.02403 .01589 -1.875 0 Mabsadd L closepath F
.02427 .01589 -1.875 0 Mabsadd m
.02427 .01589 0 2.5 Mabsadd L
.02427 .01589 1.875 0 Mabsadd L
.02427 .01589 0 -2.5 Mabsadd L
.02427 .01589 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01707 -1.875 0 Mabsadd m
.02501 .01707 0 2.5 Mabsadd L
.02501 .01707 1.875 0 Mabsadd L
.02501 .01707 0 -2.5 Mabsadd L
.02501 .01707 -1.875 0 Mabsadd L closepath F
.02527 .01825 -1.875 0 Mabsadd m
.02527 .01825 0 2.5 Mabsadd L
.02527 .01825 1.875 0 Mabsadd L
.02527 .01825 0 -2.5 Mabsadd L
.02527 .01825 -1.875 0 Mabsadd L closepath F
.02555 .01472 -1.875 0 Mabsadd m
.02555 .01472 0 2.5 Mabsadd L
.02555 .01472 1.875 0 Mabsadd L
.02555 .01472 0 -2.5 Mabsadd L
.02555 .01472 -1.875 0 Mabsadd L closepath F
.02583 .01707 -1.875 0 Mabsadd m
.02583 .01707 0 2.5 Mabsadd L
.02583 .01707 1.875 0 Mabsadd L
.02583 .01707 0 -2.5 Mabsadd L
.02583 .01707 -1.875 0 Mabsadd L closepath F
.02612 .01825 -1.875 0 Mabsadd m
.02612 .01825 0 2.5 Mabsadd L
.02612 .01825 1.875 0 Mabsadd L
.02612 .01825 0 -2.5 Mabsadd L
.02612 .01825 -1.875 0 Mabsadd L closepath F
.02643 .01707 -1.875 0 Mabsadd m
.02643 .01707 0 2.5 Mabsadd L
.02643 .01707 1.875 0 Mabsadd L
.02643 .01707 0 -2.5 Mabsadd L
.02643 .01707 -1.875 0 Mabsadd L closepath F
.02674 .02296 -1.875 0 Mabsadd m
.02674 .02296 0 2.5 Mabsadd L
.02674 .02296 1.875 0 Mabsadd L
.02674 .02296 0 -2.5 Mabsadd L
.02674 .02296 -1.875 0 Mabsadd L closepath F
.02707 .03002 -1.875 0 Mabsadd m
.02707 .03002 0 2.5 Mabsadd L
.02707 .03002 1.875 0 Mabsadd L
.02707 .03002 0 -2.5 Mabsadd L
.02707 .03002 -1.875 0 Mabsadd L closepath F
.0274 .02766 -1.875 0 Mabsadd m
.0274 .02766 0 2.5 Mabsadd L
.0274 .02766 1.875 0 Mabsadd L
.0274 .02766 0 -2.5 Mabsadd L
.0274 .02766 -1.875 0 Mabsadd L closepath F
.02775 .02884 -1.875 0 Mabsadd m
.02775 .02884 0 2.5 Mabsadd L
.02775 .02884 1.875 0 Mabsadd L
.02775 .02884 0 -2.5 Mabsadd L
.02775 .02884 -1.875 0 Mabsadd L closepath F
.02812 .03944 -1.875 0 Mabsadd m
.02812 .03944 0 2.5 Mabsadd L
.02812 .03944 1.875 0 Mabsadd L
.02812 .03944 0 -2.5 Mabsadd L
.02812 .03944 -1.875 0 Mabsadd L closepath F
.0285 .04768 -1.875 0 Mabsadd m
.0285 .04768 0 2.5 Mabsadd L
.0285 .04768 1.875 0 Mabsadd L
.0285 .04768 0 -2.5 Mabsadd L
.0285 .04768 -1.875 0 Mabsadd L closepath F
.02889 .04532 -1.875 0 Mabsadd m
.02889 .04532 0 2.5 Mabsadd L
.02889 .04532 1.875 0 Mabsadd L
.02889 .04532 0 -2.5 Mabsadd L
.02889 .04532 -1.875 0 Mabsadd L closepath F
.0293 .05239 -1.875 0 Mabsadd m
.0293 .05239 0 2.5 Mabsadd L
.0293 .05239 1.875 0 Mabsadd L
.0293 .05239 0 -2.5 Mabsadd L
.0293 .05239 -1.875 0 Mabsadd L closepath F
.02973 .06063 -1.875 0 Mabsadd m
.02973 .06063 0 2.5 Mabsadd L
.02973 .06063 1.875 0 Mabsadd L
.02973 .06063 0 -2.5 Mabsadd L
.02973 .06063 -1.875 0 Mabsadd L closepath F
.03018 .05945 -1.875 0 Mabsadd m
.03018 .05945 0 2.5 Mabsadd L
.03018 .05945 1.875 0 Mabsadd L
.03018 .05945 0 -2.5 Mabsadd L
.03018 .05945 -1.875 0 Mabsadd L closepath F
.03065 .10536 -1.875 0 Mabsadd m
.03065 .10536 0 2.5 Mabsadd L
.03065 .10536 1.875 0 Mabsadd L
.03065 .10536 0 -2.5 Mabsadd L
.03065 .10536 -1.875 0 Mabsadd L closepath F
.03114 .10771 -1.875 0 Mabsadd m
.03114 .10771 0 2.5 Mabsadd L
.03114 .10771 1.875 0 Mabsadd L
.03114 .10771 0 -2.5 Mabsadd L
.03114 .10771 -1.875 0 Mabsadd L closepath F
.03165 .13479 -1.875 0 Mabsadd m
.03165 .13479 0 2.5 Mabsadd L
.03165 .13479 1.875 0 Mabsadd L
.03165 .13479 0 -2.5 Mabsadd L
.03165 .13479 -1.875 0 Mabsadd L closepath F
.03218 .14185 -1.875 0 Mabsadd m
.03218 .14185 0 2.5 Mabsadd L
.03218 .14185 1.875 0 Mabsadd L
.03218 .14185 0 -2.5 Mabsadd L
.03218 .14185 -1.875 0 Mabsadd L closepath F
.03274 .19483 -1.875 0 Mabsadd m
.03274 .19483 0 2.5 Mabsadd L
.03274 .19483 1.875 0 Mabsadd L
.03274 .19483 0 -2.5 Mabsadd L
.03274 .19483 -1.875 0 Mabsadd L closepath F
.03333 .22661 -1.875 0 Mabsadd m
.03333 .22661 0 2.5 Mabsadd L
.03333 .22661 1.875 0 Mabsadd L
.03333 .22661 0 -2.5 Mabsadd L
.03333 .22661 -1.875 0 Mabsadd L closepath F
.03395 .26428 -1.875 0 Mabsadd m
.03395 .26428 0 2.5 Mabsadd L
.03395 .26428 1.875 0 Mabsadd L
.03395 .26428 0 -2.5 Mabsadd L
.03395 .26428 -1.875 0 Mabsadd L closepath F
.03461 .29254 -1.875 0 Mabsadd m
.03461 .29254 0 2.5 Mabsadd L
.03461 .29254 1.875 0 Mabsadd L
.03461 .29254 0 -2.5 Mabsadd L
.03461 .29254 -1.875 0 Mabsadd L closepath F
.03529 .33374 -1.875 0 Mabsadd m
.03529 .33374 0 2.5 Mabsadd L
.03529 .33374 1.875 0 Mabsadd L
.03529 .33374 0 -2.5 Mabsadd L
.03529 .33374 -1.875 0 Mabsadd L closepath F
.03602 .34904 -1.875 0 Mabsadd m
.03602 .34904 0 2.5 Mabsadd L
.03602 .34904 1.875 0 Mabsadd L
.03602 .34904 0 -2.5 Mabsadd L
.03602 .34904 -1.875 0 Mabsadd L closepath F
.03679 .3773 -1.875 0 Mabsadd m
.03679 .3773 0 2.5 Mabsadd L
.03679 .3773 1.875 0 Mabsadd L
.03679 .3773 0 -2.5 Mabsadd L
.03679 .3773 -1.875 0 Mabsadd L closepath F
.0376 .45735 -1.875 0 Mabsadd m
.0376 .45735 0 2.5 Mabsadd L
.0376 .45735 1.875 0 Mabsadd L
.0376 .45735 0 -2.5 Mabsadd L
.0376 .45735 -1.875 0 Mabsadd L closepath F
.03846 .49148 -1.875 0 Mabsadd m
.03846 .49148 0 2.5 Mabsadd L
.03846 .49148 1.875 0 Mabsadd L
.03846 .49148 0 -2.5 Mabsadd L
.03846 .49148 -1.875 0 Mabsadd L closepath F
.03938 .50679 -1.875 0 Mabsadd m
.03938 .50679 0 2.5 Mabsadd L
.03938 .50679 1.875 0 Mabsadd L
.03938 .50679 0 -2.5 Mabsadd L
.03938 .50679 -1.875 0 Mabsadd L closepath F
.04035 .53622 -1.875 0 Mabsadd m
.04035 .53622 0 2.5 Mabsadd L
.04035 .53622 1.875 0 Mabsadd L
.04035 .53622 0 -2.5 Mabsadd L
.04035 .53622 -1.875 0 Mabsadd L closepath F
.04139 .56212 -1.875 0 Mabsadd m
.04139 .56212 0 2.5 Mabsadd L
.04139 .56212 1.875 0 Mabsadd L
.04139 .56212 0 -2.5 Mabsadd L
.04139 .56212 -1.875 0 Mabsadd L closepath F
.0425 .58919 -1.875 0 Mabsadd m
.0425 .58919 0 2.5 Mabsadd L
.0425 .58919 1.875 0 Mabsadd L
.0425 .58919 0 -2.5 Mabsadd L
.0425 .58919 -1.875 0 Mabsadd L closepath F
.04369 .58919 -1.875 0 Mabsadd m
.04369 .58919 0 2.5 Mabsadd L
.04369 .58919 1.875 0 Mabsadd L
.04369 .58919 0 -2.5 Mabsadd L
.04369 .58919 -1.875 0 Mabsadd L closepath F
.04497 .59979 -1.875 0 Mabsadd m
.04497 .59979 0 2.5 Mabsadd L
.04497 .59979 1.875 0 Mabsadd L
.04497 .59979 0 -2.5 Mabsadd L
.04497 .59979 -1.875 0 Mabsadd L closepath F
.04635 .60096 -1.875 0 Mabsadd m
.04635 .60096 0 2.5 Mabsadd L
.04635 .60096 1.875 0 Mabsadd L
.04635 .60096 0 -2.5 Mabsadd L
.04635 .60096 -1.875 0 Mabsadd L closepath F
.04784 .60332 -1.875 0 Mabsadd m
.04784 .60332 0 2.5 Mabsadd L
.04784 .60332 1.875 0 Mabsadd L
.04784 .60332 0 -2.5 Mabsadd L
.04784 .60332 -1.875 0 Mabsadd L closepath F
.04945 .60332 -1.875 0 Mabsadd m
.04945 .60332 0 2.5 Mabsadd L
.04945 .60332 1.875 0 Mabsadd L
.04945 .60332 0 -2.5 Mabsadd L
.04945 .60332 -1.875 0 Mabsadd L closepath F
.0512 .60332 -1.875 0 Mabsadd m
.0512 .60332 0 2.5 Mabsadd L
.0512 .60332 1.875 0 Mabsadd L
.0512 .60332 0 -2.5 Mabsadd L
.0512 .60332 -1.875 0 Mabsadd L closepath F
.05311 .60332 -1.875 0 Mabsadd m
.05311 .60332 0 2.5 Mabsadd L
.05311 .60332 1.875 0 Mabsadd L
.05311 .60332 0 -2.5 Mabsadd L
.05311 .60332 -1.875 0 Mabsadd L closepath F
.05521 .60332 -1.875 0 Mabsadd m
.05521 .60332 0 2.5 Mabsadd L
.05521 .60332 1.875 0 Mabsadd L
.05521 .60332 0 -2.5 Mabsadd L
.05521 .60332 -1.875 0 Mabsadd L closepath F
.05751 .60332 -1.875 0 Mabsadd m
.05751 .60332 0 2.5 Mabsadd L
.05751 .60332 1.875 0 Mabsadd L
.05751 .60332 0 -2.5 Mabsadd L
.05751 .60332 -1.875 0 Mabsadd L closepath F
.06005 .60332 -1.875 0 Mabsadd m
.06005 .60332 0 2.5 Mabsadd L
.06005 .60332 1.875 0 Mabsadd L
.06005 .60332 0 -2.5 Mabsadd L
.06005 .60332 -1.875 0 Mabsadd L closepath F
.06288 .60332 -1.875 0 Mabsadd m
.06288 .60332 0 2.5 Mabsadd L
.06288 .60332 1.875 0 Mabsadd L
.06288 .60332 0 -2.5 Mabsadd L
.06288 .60332 -1.875 0 Mabsadd L closepath F
.06604 .60332 -1.875 0 Mabsadd m
.06604 .60332 0 2.5 Mabsadd L
.06604 .60332 1.875 0 Mabsadd L
.06604 .60332 0 -2.5 Mabsadd L
.06604 .60332 -1.875 0 Mabsadd L closepath F
.0696 .60332 -1.875 0 Mabsadd m
.0696 .60332 0 2.5 Mabsadd L
.0696 .60332 1.875 0 Mabsadd L
.0696 .60332 0 -2.5 Mabsadd L
.0696 .60332 -1.875 0 Mabsadd L closepath F
.07363 .60332 -1.875 0 Mabsadd m
.07363 .60332 0 2.5 Mabsadd L
.07363 .60332 1.875 0 Mabsadd L
.07363 .60332 0 -2.5 Mabsadd L
.07363 .60332 -1.875 0 Mabsadd L closepath F
.07823 .60332 -1.875 0 Mabsadd m
.07823 .60332 0 2.5 Mabsadd L
.07823 .60332 1.875 0 Mabsadd L
.07823 .60332 0 -2.5 Mabsadd L
.07823 .60332 -1.875 0 Mabsadd L closepath F
.08354 .60332 -1.875 0 Mabsadd m
.08354 .60332 0 2.5 Mabsadd L
.08354 .60332 1.875 0 Mabsadd L
.08354 .60332 0 -2.5 Mabsadd L
.08354 .60332 -1.875 0 Mabsadd L closepath F
.08974 .60332 -1.875 0 Mabsadd m
.08974 .60332 0 2.5 Mabsadd L
.08974 .60332 1.875 0 Mabsadd L
.08974 .60332 0 -2.5 Mabsadd L
.08974 .60332 -1.875 0 Mabsadd L closepath F
.09707 .60332 -1.875 0 Mabsadd m
.09707 .60332 0 2.5 Mabsadd L
.09707 .60332 1.875 0 Mabsadd L
.09707 .60332 0 -2.5 Mabsadd L
.09707 .60332 -1.875 0 Mabsadd L closepath F
.10586 .60332 -1.875 0 Mabsadd m
.10586 .60332 0 2.5 Mabsadd L
.10586 .60332 1.875 0 Mabsadd L
.10586 .60332 0 -2.5 Mabsadd L
.10586 .60332 -1.875 0 Mabsadd L closepath F
.11661 .60332 -1.875 0 Mabsadd m
.11661 .60332 0 2.5 Mabsadd L
.11661 .60332 1.875 0 Mabsadd L
.11661 .60332 0 -2.5 Mabsadd L
.11661 .60332 -1.875 0 Mabsadd L closepath F
.13004 .60332 -1.875 0 Mabsadd m
.13004 .60332 0 2.5 Mabsadd L
.13004 .60332 1.875 0 Mabsadd L
.13004 .60332 0 -2.5 Mabsadd L
.13004 .60332 -1.875 0 Mabsadd L closepath F
.14731 .60332 -1.875 0 Mabsadd m
.14731 .60332 0 2.5 Mabsadd L
.14731 .60332 1.875 0 Mabsadd L
.14731 .60332 0 -2.5 Mabsadd L
.14731 .60332 -1.875 0 Mabsadd L closepath F
.17033 .60332 -1.875 0 Mabsadd m
.17033 .60332 0 2.5 Mabsadd L
.17033 .60332 1.875 0 Mabsadd L
.17033 .60332 0 -2.5 Mabsadd L
.17033 .60332 -1.875 0 Mabsadd L closepath F
.20256 .60332 -1.875 0 Mabsadd m
.20256 .60332 0 2.5 Mabsadd L
.20256 .60332 1.875 0 Mabsadd L
.20256 .60332 0 -2.5 Mabsadd L
.20256 .60332 -1.875 0 Mabsadd L closepath F
.25092 .60332 -1.875 0 Mabsadd m
.25092 .60332 0 2.5 Mabsadd L
.25092 .60332 1.875 0 Mabsadd L
.25092 .60332 0 -2.5 Mabsadd L
.25092 .60332 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01589 L
.08354 .01825 L
.08974 .03708 L
.09707 .07828 L
.10586 .2219 L
.11661 .38907 L
.13004 .51856 L
.14731 .59626 L
.17033 .60096 L
.20256 .60214 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01589 0 2.5 Mabsadd m
.07823 .01589 -0.56518 .7779 Mabsadd L
.07823 .01589 -2.37764 .77254 Mabsadd L
.07823 .01589 -0.91448 -0.29713 Mabsadd L
.07823 .01589 -1.46946 -2.02254 Mabsadd L
.07823 .01589 0 -0.96154 Mabsadd L
.07823 .01589 1.46946 -2.02254 Mabsadd L
.07823 .01589 .91448 -0.29713 Mabsadd L
.07823 .01589 2.37764 .77254 Mabsadd L
.07823 .01589 .56518 .7779 Mabsadd L
.07823 .01589 0 2.5 Mabsadd L closepath F
.08354 .01825 0 2.5 Mabsadd m
.08354 .01825 -0.56518 .7779 Mabsadd L
.08354 .01825 -2.37764 .77254 Mabsadd L
.08354 .01825 -0.91448 -0.29713 Mabsadd L
.08354 .01825 -1.46946 -2.02254 Mabsadd L
.08354 .01825 0 -0.96154 Mabsadd L
.08354 .01825 1.46946 -2.02254 Mabsadd L
.08354 .01825 .91448 -0.29713 Mabsadd L
.08354 .01825 2.37764 .77254 Mabsadd L
.08354 .01825 .56518 .7779 Mabsadd L
.08354 .01825 0 2.5 Mabsadd L closepath F
.08974 .03708 0 2.5 Mabsadd m
.08974 .03708 -0.56518 .7779 Mabsadd L
.08974 .03708 -2.37764 .77254 Mabsadd L
.08974 .03708 -0.91448 -0.29713 Mabsadd L
.08974 .03708 -1.46946 -2.02254 Mabsadd L
.08974 .03708 0 -0.96154 Mabsadd L
.08974 .03708 1.46946 -2.02254 Mabsadd L
.08974 .03708 .91448 -0.29713 Mabsadd L
.08974 .03708 2.37764 .77254 Mabsadd L
.08974 .03708 .56518 .7779 Mabsadd L
.08974 .03708 0 2.5 Mabsadd L closepath F
.09707 .07828 0 2.5 Mabsadd m
.09707 .07828 -0.56518 .7779 Mabsadd L
.09707 .07828 -2.37764 .77254 Mabsadd L
.09707 .07828 -0.91448 -0.29713 Mabsadd L
.09707 .07828 -1.46946 -2.02254 Mabsadd L
.09707 .07828 0 -0.96154 Mabsadd L
.09707 .07828 1.46946 -2.02254 Mabsadd L
.09707 .07828 .91448 -0.29713 Mabsadd L
.09707 .07828 2.37764 .77254 Mabsadd L
.09707 .07828 .56518 .7779 Mabsadd L
.09707 .07828 0 2.5 Mabsadd L closepath F
.10586 .2219 0 2.5 Mabsadd m
.10586 .2219 -0.56518 .7779 Mabsadd L
.10586 .2219 -2.37764 .77254 Mabsadd L
.10586 .2219 -0.91448 -0.29713 Mabsadd L
.10586 .2219 -1.46946 -2.02254 Mabsadd L
.10586 .2219 0 -0.96154 Mabsadd L
.10586 .2219 1.46946 -2.02254 Mabsadd L
.10586 .2219 .91448 -0.29713 Mabsadd L
.10586 .2219 2.37764 .77254 Mabsadd L
.10586 .2219 .56518 .7779 Mabsadd L
.10586 .2219 0 2.5 Mabsadd L closepath F
.11661 .38907 0 2.5 Mabsadd m
.11661 .38907 -0.56518 .7779 Mabsadd L
.11661 .38907 -2.37764 .77254 Mabsadd L
.11661 .38907 -0.91448 -0.29713 Mabsadd L
.11661 .38907 -1.46946 -2.02254 Mabsadd L
.11661 .38907 0 -0.96154 Mabsadd L
.11661 .38907 1.46946 -2.02254 Mabsadd L
.11661 .38907 .91448 -0.29713 Mabsadd L
.11661 .38907 2.37764 .77254 Mabsadd L
.11661 .38907 .56518 .7779 Mabsadd L
.11661 .38907 0 2.5 Mabsadd L closepath F
.13004 .51856 0 2.5 Mabsadd m
.13004 .51856 -0.56518 .7779 Mabsadd L
.13004 .51856 -2.37764 .77254 Mabsadd L
.13004 .51856 -0.91448 -0.29713 Mabsadd L
.13004 .51856 -1.46946 -2.02254 Mabsadd L
.13004 .51856 0 -0.96154 Mabsadd L
.13004 .51856 1.46946 -2.02254 Mabsadd L
.13004 .51856 .91448 -0.29713 Mabsadd L
.13004 .51856 2.37764 .77254 Mabsadd L
.13004 .51856 .56518 .7779 Mabsadd L
.13004 .51856 0 2.5 Mabsadd L closepath F
.14731 .59626 0 2.5 Mabsadd m
.14731 .59626 -0.56518 .7779 Mabsadd L
.14731 .59626 -2.37764 .77254 Mabsadd L
.14731 .59626 -0.91448 -0.29713 Mabsadd L
.14731 .59626 -1.46946 -2.02254 Mabsadd L
.14731 .59626 0 -0.96154 Mabsadd L
.14731 .59626 1.46946 -2.02254 Mabsadd L
.14731 .59626 .91448 -0.29713 Mabsadd L
.14731 .59626 2.37764 .77254 Mabsadd L
.14731 .59626 .56518 .7779 Mabsadd L
.14731 .59626 0 2.5 Mabsadd L closepath F
.17033 .60096 0 2.5 Mabsadd m
.17033 .60096 -0.56518 .7779 Mabsadd L
.17033 .60096 -2.37764 .77254 Mabsadd L
.17033 .60096 -0.91448 -0.29713 Mabsadd L
.17033 .60096 -1.46946 -2.02254 Mabsadd L
.17033 .60096 0 -0.96154 Mabsadd L
.17033 .60096 1.46946 -2.02254 Mabsadd L
.17033 .60096 .91448 -0.29713 Mabsadd L
.17033 .60096 2.37764 .77254 Mabsadd L
.17033 .60096 .56518 .7779 Mabsadd L
.17033 .60096 0 2.5 Mabsadd L closepath F
.20256 .60214 0 2.5 Mabsadd m
.20256 .60214 -0.56518 .7779 Mabsadd L
.20256 .60214 -2.37764 .77254 Mabsadd L
.20256 .60214 -0.91448 -0.29713 Mabsadd L
.20256 .60214 -1.46946 -2.02254 Mabsadd L
.20256 .60214 0 -0.96154 Mabsadd L
.20256 .60214 1.46946 -2.02254 Mabsadd L
.20256 .60214 .91448 -0.29713 Mabsadd L
.20256 .60214 2.37764 .77254 Mabsadd L
.20256 .60214 .56518 .7779 Mabsadd L
.20256 .60214 0 2.5 Mabsadd L closepath F
.25092 .60332 0 2.5 Mabsadd m
.25092 .60332 -0.56518 .7779 Mabsadd L
.25092 .60332 -2.37764 .77254 Mabsadd L
.25092 .60332 -0.91448 -0.29713 Mabsadd L
.25092 .60332 -1.46946 -2.02254 Mabsadd L
.25092 .60332 0 -0.96154 Mabsadd L
.25092 .60332 1.46946 -2.02254 Mabsadd L
.25092 .60332 .91448 -0.29713 Mabsadd L
.25092 .60332 2.37764 .77254 Mabsadd L
.25092 .60332 .56518 .7779 Mabsadd L
.25092 .60332 0 2.5 Mabsadd L closepath F
.29927 .60332 0 2.5 Mabsadd m
.29927 .60332 -0.56518 .7779 Mabsadd L
.29927 .60332 -2.37764 .77254 Mabsadd L
.29927 .60332 -0.91448 -0.29713 Mabsadd L
.29927 .60332 -1.46946 -2.02254 Mabsadd L
.29927 .60332 0 -0.96154 Mabsadd L
.29927 .60332 1.46946 -2.02254 Mabsadd L
.29927 .60332 .91448 -0.29713 Mabsadd L
.29927 .60332 2.37764 .77254 Mabsadd L
.29927 .60332 .56518 .7779 Mabsadd L
.29927 .60332 0 2.5 Mabsadd L closepath F
.3315 .60332 0 2.5 Mabsadd m
.3315 .60332 -0.56518 .7779 Mabsadd L
.3315 .60332 -2.37764 .77254 Mabsadd L
.3315 .60332 -0.91448 -0.29713 Mabsadd L
.3315 .60332 -1.46946 -2.02254 Mabsadd L
.3315 .60332 0 -0.96154 Mabsadd L
.3315 .60332 1.46946 -2.02254 Mabsadd L
.3315 .60332 .91448 -0.29713 Mabsadd L
.3315 .60332 2.37764 .77254 Mabsadd L
.3315 .60332 .56518 .7779 Mabsadd L
.3315 .60332 0 2.5 Mabsadd L closepath F
.39597 .60332 0 2.5 Mabsadd m
.39597 .60332 -0.56518 .7779 Mabsadd L
.39597 .60332 -2.37764 .77254 Mabsadd L
.39597 .60332 -0.91448 -0.29713 Mabsadd L
.39597 .60332 -1.46946 -2.02254 Mabsadd L
.39597 .60332 0 -0.96154 Mabsadd L
.39597 .60332 1.46946 -2.02254 Mabsadd L
.39597 .60332 .91448 -0.29713 Mabsadd L
.39597 .60332 2.37764 .77254 Mabsadd L
.39597 .60332 .56518 .7779 Mabsadd L
.39597 .60332 0 2.5 Mabsadd L closepath F
.49267 .60332 0 2.5 Mabsadd m
.49267 .60332 -0.56518 .7779 Mabsadd L
.49267 .60332 -2.37764 .77254 Mabsadd L
.49267 .60332 -0.91448 -0.29713 Mabsadd L
.49267 .60332 -1.46946 -2.02254 Mabsadd L
.49267 .60332 0 -0.96154 Mabsadd L
.49267 .60332 1.46946 -2.02254 Mabsadd L
.49267 .60332 .91448 -0.29713 Mabsadd L
.49267 .60332 2.37764 .77254 Mabsadd L
.49267 .60332 .56518 .7779 Mabsadd L
.49267 .60332 0 2.5 Mabsadd L closepath F
.58938 .60332 0 2.5 Mabsadd m
.58938 .60332 -0.56518 .7779 Mabsadd L
.58938 .60332 -2.37764 .77254 Mabsadd L
.58938 .60332 -0.91448 -0.29713 Mabsadd L
.58938 .60332 -1.46946 -2.02254 Mabsadd L
.58938 .60332 0 -0.96154 Mabsadd L
.58938 .60332 1.46946 -2.02254 Mabsadd L
.58938 .60332 .91448 -0.29713 Mabsadd L
.58938 .60332 2.37764 .77254 Mabsadd L
.58938 .60332 .56518 .7779 Mabsadd L
.58938 .60332 0 2.5 Mabsadd L closepath F
.68608 .60332 0 2.5 Mabsadd m
.68608 .60332 -0.56518 .7779 Mabsadd L
.68608 .60332 -2.37764 .77254 Mabsadd L
.68608 .60332 -0.91448 -0.29713 Mabsadd L
.68608 .60332 -1.46946 -2.02254 Mabsadd L
.68608 .60332 0 -0.96154 Mabsadd L
.68608 .60332 1.46946 -2.02254 Mabsadd L
.68608 .60332 .91448 -0.29713 Mabsadd L
.68608 .60332 2.37764 .77254 Mabsadd L
.68608 .60332 .56518 .7779 Mabsadd L
.68608 .60332 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01589 L
.11661 .02413 L
.13004 .0465 L
.14731 .14303 L
.17033 .30195 L
.20256 .43616 L
.25092 .51032 L
.29927 .55505 L
.3315 .58566 L
.39597 .59272 L
.49267 .59861 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01589 -2.5 2.5 Mabsadd m
.10586 .01589 2.5 2.5 Mabsadd L
.10586 .01589 2.5 -2.5 Mabsadd L
.10586 .01589 -2.5 -2.5 Mabsadd L
.10586 .01589 -2.5 2.5 Mabsadd L closepath F
.11661 .02413 -2.5 2.5 Mabsadd m
.11661 .02413 2.5 2.5 Mabsadd L
.11661 .02413 2.5 -2.5 Mabsadd L
.11661 .02413 -2.5 -2.5 Mabsadd L
.11661 .02413 -2.5 2.5 Mabsadd L closepath F
.13004 .0465 -2.5 2.5 Mabsadd m
.13004 .0465 2.5 2.5 Mabsadd L
.13004 .0465 2.5 -2.5 Mabsadd L
.13004 .0465 -2.5 -2.5 Mabsadd L
.13004 .0465 -2.5 2.5 Mabsadd L closepath F
.14731 .14303 -2.5 2.5 Mabsadd m
.14731 .14303 2.5 2.5 Mabsadd L
.14731 .14303 2.5 -2.5 Mabsadd L
.14731 .14303 -2.5 -2.5 Mabsadd L
.14731 .14303 -2.5 2.5 Mabsadd L closepath F
.17033 .30195 -2.5 2.5 Mabsadd m
.17033 .30195 2.5 2.5 Mabsadd L
.17033 .30195 2.5 -2.5 Mabsadd L
.17033 .30195 -2.5 -2.5 Mabsadd L
.17033 .30195 -2.5 2.5 Mabsadd L closepath F
.20256 .43616 -2.5 2.5 Mabsadd m
.20256 .43616 2.5 2.5 Mabsadd L
.20256 .43616 2.5 -2.5 Mabsadd L
.20256 .43616 -2.5 -2.5 Mabsadd L
.20256 .43616 -2.5 2.5 Mabsadd L closepath F
.25092 .51032 -2.5 2.5 Mabsadd m
.25092 .51032 2.5 2.5 Mabsadd L
.25092 .51032 2.5 -2.5 Mabsadd L
.25092 .51032 -2.5 -2.5 Mabsadd L
.25092 .51032 -2.5 2.5 Mabsadd L closepath F
.29927 .55505 -2.5 2.5 Mabsadd m
.29927 .55505 2.5 2.5 Mabsadd L
.29927 .55505 2.5 -2.5 Mabsadd L
.29927 .55505 -2.5 -2.5 Mabsadd L
.29927 .55505 -2.5 2.5 Mabsadd L closepath F
.3315 .58566 -2.5 2.5 Mabsadd m
.3315 .58566 2.5 2.5 Mabsadd L
.3315 .58566 2.5 -2.5 Mabsadd L
.3315 .58566 -2.5 -2.5 Mabsadd L
.3315 .58566 -2.5 2.5 Mabsadd L closepath F
.39597 .59272 -2.5 2.5 Mabsadd m
.39597 .59272 2.5 2.5 Mabsadd L
.39597 .59272 2.5 -2.5 Mabsadd L
.39597 .59272 -2.5 -2.5 Mabsadd L
.39597 .59272 -2.5 2.5 Mabsadd L closepath F
.49267 .59861 -2.5 2.5 Mabsadd m
.49267 .59861 2.5 2.5 Mabsadd L
.49267 .59861 2.5 -2.5 Mabsadd L
.49267 .59861 -2.5 -2.5 Mabsadd L
.49267 .59861 -2.5 2.5 Mabsadd L closepath F
.58938 .60332 -2.5 2.5 Mabsadd m
.58938 .60332 2.5 2.5 Mabsadd L
.58938 .60332 2.5 -2.5 Mabsadd L
.58938 .60332 -2.5 -2.5 Mabsadd L
.58938 .60332 -2.5 2.5 Mabsadd L closepath F
.68608 .60332 -2.5 2.5 Mabsadd m
.68608 .60332 2.5 2.5 Mabsadd L
.68608 .60332 2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool000;oo`03003ooooo00?oo`d001Koo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Wo
o`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00;oo`<000?ooa000<_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool00000
008000?ooa<00<Ooo`8001?oo`007ooo00@00?ooool000?oo`04003oooooool400000ooo0000000C
0038ool00`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`02ool40003oolB0038ool0
0`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`02ool4000;ool00`00ool000070038
ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo00?oo`<000_oo`<000;oo`D00<Soo`03003o
oooo017oo`009_oo00<00?ooool00ooo0`002ooo0P00d?oo00<00?ooool04Ooo000Vool00`00oooo
o`02ool4000:ool40005ool50035ool00`00ooooo`0Aool002Koo`8000?oo`@000coo`03003ooooo
00Coo`D00<Coo`8001?oo`009_oo00<00?ooool00_oo10004ooo1@00aOoo00<00?ooool04Ooo000V
ool00`00ooooo`03ool3000Cool50035ool00`00ooooo`0Aool002Koo`03003ooooo00;oo`@000go
o`03003ooooo00?oo`D00<Goo`03003ooooo017oo`009_oo00<00?ooool00ooo0`005_oo00<00?oo
ool0a?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool0
02Koo`8000Goo`03003ooooo00coo`800<goo`8001?oo`009_oo00<00?ooool01?oo00<00?ooool0
3?oo0P00c_oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`0:ool50007ool00`00
ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo01Koo`03003ooooo0<?o
o`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0c?oo00<00?oo
ool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`03003ooooo
00Coo`03003ooooo01Koo`03003ooooo0<?oo`03003ooooo017oo`009_oo0P001Ooo0P003_oo00<0
0?ooool01_oo00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`03ool3000>ool00`00ooooo`06
ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`8001Soo`03003ooooo0<;o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0`_oo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`07ool00`00ooooo`32ool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo00Goo`03003ooooo
0=_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo00Coo`80
0=goo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<000?oo`@000goo`03
003ooooo0<_oo`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Coo`<0
00goo`03003ooooo00Koo`D00<7oo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003ooooo
ool00005ool4000Fool50031ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool01?oo0`005_oo1@00`Ooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00
ooooo`05ool00`00ooooo`0=ool00`00ooooo`05ool50031ool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`03003ooooo01Goo`D00<7oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?oo
ool06?oo00<00?ooool0`?oo00<00?ooool04Ooo000Vool20006ool00`00ooooo`0=ool00`00oooo
o`08ool00`00ooooo`2oool2000Cool002Koo`03003ooooo00Goo`03003ooooo00goo`03003ooooo
00Soo`03003ooooo0<3oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool06?oo00<0
0?ooool0`?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`0Hool00`00ooooo`30
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo00goo`03003ooooo00Soo`03003o
oooo0<3oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo
000Vool20005ool2003Lool2000Cool002Koo`03003ooooo00?oo`@000koo`03003ooooo0<_oo`03
003ooooo017oo`009_oo00<00?ooool01?oo0`003_oo00<00?ooool02Ooo00<00?ooool0_ooo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`03003ooooo0=_oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool03_oo
00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`0Jool00`00oooo
o`2nool00`00ooooo`0Aool002Koo`8000Koo`03003ooooo00goo`8000_oo`03003ooooo0;goo`80
01?oo`009_oo00<00?ooool01?oo0`003?oo1@002_oo00<00?ooool0__oo00<00?ooool04Ooo000V
ool00`00ooooo`03ool4000?ool00`00ooooo`09ool00`00ooooo`2nool00`00ooooo`0Aool002Ko
o`03003ooooo00Coo`8001coo`03003ooooo0;koo`03003ooooo017oo`009_oo00<00?ooool01Ooo
00<00?ooool06_oo00<00?ooool0__oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`05ool00`00ooooo`0>ool00`00ooooo`3:ool00`00ooooo`0Aool0
01?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`3Kool00`00oooo
o`0Aool001?oo`04003ooooo0007ool50003ool30005ool00`00ooooo`3Jool2000Cool001?oo`04
003ooooo0007ool01000ooooo`001?oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool02_oo
00<00?ooool0_Ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo00<00?oo
ool01?oo0P004?oo00<00?ooool02_oo00<00?ooool0_Ooo00<00?ooool04Ooo000Cool01000oooo
o`002Ooo0P001?oo00<00?ooool00ooo1000g?oo00<00?ooool04Ooo000Dool2000;ool00`00oooo
o`02ool00`00ooooo`04ool3003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo
00koo`03003ooooo00_oo`03003ooooo0;coo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<0
0?ooool07?oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool20006ool00`00ooooo`0Lool00`00
ooooo`2kool2000Cool002Koo`03003ooooo00Goo`03003ooooo00ooo`03003ooooo00[oo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool01?oo0`004?oo00<00?ooool02_oo00<00?oo
ool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`03ool4000Kool5002lool00`00ooooo`0Aool0
02Koo`03003ooooo00Coo`8001coo`D00;coo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<0
0?ooool03ooo00<00?ooool02?oo1@00_?oo00<00?ooool04Ooo000Vool20006ool00`00ooooo`0J
ool5002kool2000Cool002Koo`03003ooooo00Goo`03003ooooo01[oo`D00;coo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool03_oo00<00?ooool02ooo00<00?ooool0^ooo00<00?oo
ool04Ooo000Vool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`39ool00`00ooooo`0Aool0
02Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00
g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool3000@ool00`00ooooo`0<ool00`00ooooo`2j
ool00`00ooooo`0Aool002Koo`8000Koo`8001ooo`03003ooooo0;Woo`8001?oo`009_oo00<00?oo
ool01_oo00<00?ooool07Ooo00<00?ooool0^_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool3
000@ool00`00ooooo`0<ool00`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo00Coo`@0
013oo`03003ooooo00coo`03003ooooo0;Woo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P00
8?oo00<00?ooool0^Ooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool01_oo00<00?ooool03ooo00<00?ooool0b?oo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00@00?ooool000?oo`<000Koo`03003ooooo01ooo`03003ooooo0;Ooo`8001?oo`00
4ooo00@00?ooool000Soo`<000Coo`03003ooooo00Goo`80027oo`03003ooooo0;Soo`03003ooooo
017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo00Coo`@0013oo`03003ooooo
0<Soo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo00Goo`<0
013oo`03003ooooo0<Soo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?ooool01_oo00<0
0?ooool03_oo0`00bOoo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`0>ool2000@
ool00`00ooooo`2gool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo00goo`D000ko
o`03003ooooo0;Ooo`03003ooooo017oo`009_oo0P001ooo00<00?ooool08?oo00<00?ooool0]_oo
0P004ooo000Vool00`00ooooo`06ool00`00ooooo`0Qool00`00ooooo`2fool00`00ooooo`0Aool0
02Koo`03003ooooo00Koo`03003ooooo013oo`03003ooooo00koo`03003ooooo0;Koo`03003ooooo
017oo`009_oo00<00?ooool01_oo00<00?ooool04?oo00<00?ooool03_oo00<00?ooool0]_oo00<0
0?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool04?oo
00<00?ooool0aooo00<00?ooool04Ooo000Vool20007ool00`00ooooo`0Pool5002dool2000Cool0
02Koo`03003ooooo00Koo`03003ooooo023oo`D00;Goo`03003ooooo017oo`009_oo00<00?ooool0
1_oo00<00?ooool04?oo00<00?ooool03Ooo1@00]Ooo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`0@ool00`00ooooo`0=ool5002eool00`00ooooo`0Aool002Koo`03003ooooo00Ko
o`03003ooooo023oo`D00;Goo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool09Ooo
00<00?ooool0/_oo00<00?ooool04Ooo000Vool20006ool3000Bool00`00ooooo`0Aool00`00oooo
o`2aool2000Cool002Koo`03003ooooo00Coo`@002Ooo`03003ooooo0;7oo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo0P00:Ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`0Aool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003o
oooo017oo`03003ooooo0<Koo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo
00<00?ooool01_oo00<00?ooool0:Ooo00<00?ooool0[_oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo00Koo`03003ooooo02Woo`03003ooooo0:koo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool30005ool2000Cool00`00ooooo`35
ool2000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`04ool4003Kool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo0`00;Ooo00<00?ooool0
Zooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Koo`03
003ooooo01;oo`03003ooooo01Ooo`03003ooooo0:_oo`03003ooooo017oo`005?oo0P002_oo0P00
1?oo00<00?ooool01_oo0P004ooo00<00?ooool05ooo1@00ZOoo00<00?ooool04Ooo000Vool00`00
ooooo`05ool3000]ool5002Yool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo02co
o`D00:Woo`03003ooooo017oo`009_oo0P001ooo00<00?ooool04Ooo0P006Ooo1@00Z?oo0P004ooo
000Vool00`00ooooo`06ool00`00ooooo`0@ool5000Gool5002Yool00`00ooooo`0Aool002Koo`03
003ooooo00Ooo`03003ooooo017oo`03003ooooo01coo`800:Ooo`03003ooooo017oo`009_oo00<0
0?ooool01ooo00<00?ooool04_oo00<00?ooool0a?oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool3003Jool00`00ooooo`0Aool002Koo`03003ooooo00Goo`@003Goo`03003ooooo0:;oo`03003o
oooo017oo`009_oo00<00?ooool01_oo0P005Ooo00<00?ooool07ooo00<00?ooool0XOoo00<00?oo
ool04Ooo000Vool20008ool00`00ooooo`0Cool00`00ooooo`0Pool00`00ooooo`2Oool2000Cool0
02Koo`03003ooooo00Ooo`03003ooooo03Koo`D009koo`03003ooooo017oo`009_oo00<00?ooool0
1ooo00<00?ooool0=_oo1@00W_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool3000Dool00`00
ooooo`0Pool5002Nool00`00ooooo`0Aool002Koo`03003ooooo00Goo`@003Ooo`H009goo`03003o
oooo017oo`009_oo00<00?ooool01_oo0P00>?oo1@00W_oo00<00?ooool04Ooo000Vool20008ool0
0`00ooooo`0Dool00`00ooooo`31ool2000Cool002Koo`03003ooooo00Ooo`03003ooooo01Coo`03
003ooooo02Koo`03003ooooo09Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool0
?Ooo1@00Uooo00<00?ooool04Ooo000Vool00`00ooooo`06ool3000nool60009ool50028ool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`@001Koo`03003ooooo02Goo`D000Coo`04003oooooool7
0028ool00`00ooooo`0Aool001ooo`@000?oo`03003ooooo00Koo`<001Goo`8002Ooo`D000[oo`D0
00;oo`8000?oo`<000Ooo`D007;oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0
1_oo4`0000Coo`00003oo`D000;oo`8000Goo`8000Woo`<000Soo`<000?oo`D000[oo`D000[oo`<0
00?oo`X000goo`D001;oo`D0017oo`D0017oo`D0017oo`D000?oo`03003ooooo017oo`008Ooo00<0
0?ooool00_oo0`001_oofP000_oo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`07oolF0000
1?oo000000000ooo0P001?oo10001ooo10001ooo1@000_oo1@002_oo1@004Ooo1@004Ooo1@004_oo
1@004Ooo1@004Ooo1@004Ooo1@000ooo00<00?ooool04Ooo000Qool00`00ooooo`02ool01000oooo
o`001ooo200000Woo`00003oo`00ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Co
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo017o
o`D0017oo`D001;oo`D0017oo`D0017oo`D0017oo`D000?oo`03003ooooo017oo`007ooo0`001?oo
00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Goo`D000Woo`03003ooooo00Koo`D000Soo`03003ooooo00Ko
o`D000Woo`03003ooooo00Goo`D000Woo`03003ooooo00Goo`D000?oo`03003ooooo017oo`008Ooo
00<00?ooool00_ooi`004ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009coo`@000?o
o`8007_oo`00W?oo00<00?ooool00ooo00@00?ooool007[oo`00Qooo00<00?ooool04ooo00<00?oo
ool00_oo00@00?ooool000Goo`03003ooooo07;oo`00Q_oo00<00?ooool05Ooo00D00?ooooooo`00
00;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool01ooo00<00?ooool03?oo00@0
0?ooool000;oo`03003ooooo00Coo`03003ooooo077oo`00Q_oo00<00?ooool02?oo00<00?ooool0
2?oo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`1aool008Koo`03003ooooo00;oo`80
00Coo`03003ooooo00Woo`8000Coo`8000Ooo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;o
o`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?ooool00_oo00@00?ooool000coo`l000Co
o`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00
Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`00
00;oo`03003ooooo013oo`8000[oo`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P004_oo00@0
0?ooool000Woo`03003ooooo077oo`00Q_oo00<00?ooool06Ooo00<00?ooool01ooo00<00?ooool0
LOoo0027ool00`00ooooo`0Fool20009ool00`00ooooo`1bool00:;oo`03003ooooo07_oo`00Wooo
00@00?ooool007goo`00X?oo0P00O_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01472 L
.02427 .01472 L
.02451 .01472 L
.02475 .01472 L
.02501 .01472 L
.02527 .01472 L
.02555 .01589 L
.02583 .01472 L
.02612 .01472 L
.02643 .01589 L
.02674 .01942 L
.02707 .0206 L
.0274 .02531 L
.02775 .02413 L
.02812 .02413 L
.0285 .02884 L
.02889 .03473 L
.0293 .03944 L
.02973 .03826 L
.03018 .05003 L
.03065 .05592 L
.03114 .06063 L
.03165 .07711 L
.03218 .09241 L
.03274 .11949 L
.03333 .13008 L
.03395 .16187 L
.03461 .18894 L
.03529 .23132 L
.03602 .28194 L
.03679 .29254 L
.0376 .3667 L
.03846 .38436 L
.03938 .44793 L
.04035 .49619 L
.04139 .49972 L
.0425 .54917 L
.04369 .57389 L
.04497 .57507 L
.04635 .5939 L
.04784 .59979 L
.04945 .60214 L
.0512 .60332 L
.05311 .60332 L
.05521 .60332 L
.05751 .60332 L
.06005 .60332 L
.06288 .60332 L
.06604 .60332 L
Mistroke
.0696 .60332 L
.07363 .60332 L
.07823 .60332 L
.08354 .60332 L
.08974 .60332 L
.09707 .60332 L
.10586 .60332 L
.11661 .60332 L
.13004 .60332 L
.14731 .60332 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01472 -1.875 0 Mabsadd m
.02403 .01472 0 2.5 Mabsadd L
.02403 .01472 1.875 0 Mabsadd L
.02403 .01472 0 -2.5 Mabsadd L
.02403 .01472 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01472 -1.875 0 Mabsadd m
.02451 .01472 0 2.5 Mabsadd L
.02451 .01472 1.875 0 Mabsadd L
.02451 .01472 0 -2.5 Mabsadd L
.02451 .01472 -1.875 0 Mabsadd L closepath F
.02475 .01472 -1.875 0 Mabsadd m
.02475 .01472 0 2.5 Mabsadd L
.02475 .01472 1.875 0 Mabsadd L
.02475 .01472 0 -2.5 Mabsadd L
.02475 .01472 -1.875 0 Mabsadd L closepath F
.02501 .01472 -1.875 0 Mabsadd m
.02501 .01472 0 2.5 Mabsadd L
.02501 .01472 1.875 0 Mabsadd L
.02501 .01472 0 -2.5 Mabsadd L
.02501 .01472 -1.875 0 Mabsadd L closepath F
.02527 .01472 -1.875 0 Mabsadd m
.02527 .01472 0 2.5 Mabsadd L
.02527 .01472 1.875 0 Mabsadd L
.02527 .01472 0 -2.5 Mabsadd L
.02527 .01472 -1.875 0 Mabsadd L closepath F
.02555 .01589 -1.875 0 Mabsadd m
.02555 .01589 0 2.5 Mabsadd L
.02555 .01589 1.875 0 Mabsadd L
.02555 .01589 0 -2.5 Mabsadd L
.02555 .01589 -1.875 0 Mabsadd L closepath F
.02583 .01472 -1.875 0 Mabsadd m
.02583 .01472 0 2.5 Mabsadd L
.02583 .01472 1.875 0 Mabsadd L
.02583 .01472 0 -2.5 Mabsadd L
.02583 .01472 -1.875 0 Mabsadd L closepath F
.02612 .01472 -1.875 0 Mabsadd m
.02612 .01472 0 2.5 Mabsadd L
.02612 .01472 1.875 0 Mabsadd L
.02612 .01472 0 -2.5 Mabsadd L
.02612 .01472 -1.875 0 Mabsadd L closepath F
.02643 .01589 -1.875 0 Mabsadd m
.02643 .01589 0 2.5 Mabsadd L
.02643 .01589 1.875 0 Mabsadd L
.02643 .01589 0 -2.5 Mabsadd L
.02643 .01589 -1.875 0 Mabsadd L closepath F
.02674 .01942 -1.875 0 Mabsadd m
.02674 .01942 0 2.5 Mabsadd L
.02674 .01942 1.875 0 Mabsadd L
.02674 .01942 0 -2.5 Mabsadd L
.02674 .01942 -1.875 0 Mabsadd L closepath F
.02707 .0206 -1.875 0 Mabsadd m
.02707 .0206 0 2.5 Mabsadd L
.02707 .0206 1.875 0 Mabsadd L
.02707 .0206 0 -2.5 Mabsadd L
.02707 .0206 -1.875 0 Mabsadd L closepath F
.0274 .02531 -1.875 0 Mabsadd m
.0274 .02531 0 2.5 Mabsadd L
.0274 .02531 1.875 0 Mabsadd L
.0274 .02531 0 -2.5 Mabsadd L
.0274 .02531 -1.875 0 Mabsadd L closepath F
.02775 .02413 -1.875 0 Mabsadd m
.02775 .02413 0 2.5 Mabsadd L
.02775 .02413 1.875 0 Mabsadd L
.02775 .02413 0 -2.5 Mabsadd L
.02775 .02413 -1.875 0 Mabsadd L closepath F
.02812 .02413 -1.875 0 Mabsadd m
.02812 .02413 0 2.5 Mabsadd L
.02812 .02413 1.875 0 Mabsadd L
.02812 .02413 0 -2.5 Mabsadd L
.02812 .02413 -1.875 0 Mabsadd L closepath F
.0285 .02884 -1.875 0 Mabsadd m
.0285 .02884 0 2.5 Mabsadd L
.0285 .02884 1.875 0 Mabsadd L
.0285 .02884 0 -2.5 Mabsadd L
.0285 .02884 -1.875 0 Mabsadd L closepath F
.02889 .03473 -1.875 0 Mabsadd m
.02889 .03473 0 2.5 Mabsadd L
.02889 .03473 1.875 0 Mabsadd L
.02889 .03473 0 -2.5 Mabsadd L
.02889 .03473 -1.875 0 Mabsadd L closepath F
.0293 .03944 -1.875 0 Mabsadd m
.0293 .03944 0 2.5 Mabsadd L
.0293 .03944 1.875 0 Mabsadd L
.0293 .03944 0 -2.5 Mabsadd L
.0293 .03944 -1.875 0 Mabsadd L closepath F
.02973 .03826 -1.875 0 Mabsadd m
.02973 .03826 0 2.5 Mabsadd L
.02973 .03826 1.875 0 Mabsadd L
.02973 .03826 0 -2.5 Mabsadd L
.02973 .03826 -1.875 0 Mabsadd L closepath F
.03018 .05003 -1.875 0 Mabsadd m
.03018 .05003 0 2.5 Mabsadd L
.03018 .05003 1.875 0 Mabsadd L
.03018 .05003 0 -2.5 Mabsadd L
.03018 .05003 -1.875 0 Mabsadd L closepath F
.03065 .05592 -1.875 0 Mabsadd m
.03065 .05592 0 2.5 Mabsadd L
.03065 .05592 1.875 0 Mabsadd L
.03065 .05592 0 -2.5 Mabsadd L
.03065 .05592 -1.875 0 Mabsadd L closepath F
.03114 .06063 -1.875 0 Mabsadd m
.03114 .06063 0 2.5 Mabsadd L
.03114 .06063 1.875 0 Mabsadd L
.03114 .06063 0 -2.5 Mabsadd L
.03114 .06063 -1.875 0 Mabsadd L closepath F
.03165 .07711 -1.875 0 Mabsadd m
.03165 .07711 0 2.5 Mabsadd L
.03165 .07711 1.875 0 Mabsadd L
.03165 .07711 0 -2.5 Mabsadd L
.03165 .07711 -1.875 0 Mabsadd L closepath F
.03218 .09241 -1.875 0 Mabsadd m
.03218 .09241 0 2.5 Mabsadd L
.03218 .09241 1.875 0 Mabsadd L
.03218 .09241 0 -2.5 Mabsadd L
.03218 .09241 -1.875 0 Mabsadd L closepath F
.03274 .11949 -1.875 0 Mabsadd m
.03274 .11949 0 2.5 Mabsadd L
.03274 .11949 1.875 0 Mabsadd L
.03274 .11949 0 -2.5 Mabsadd L
.03274 .11949 -1.875 0 Mabsadd L closepath F
.03333 .13008 -1.875 0 Mabsadd m
.03333 .13008 0 2.5 Mabsadd L
.03333 .13008 1.875 0 Mabsadd L
.03333 .13008 0 -2.5 Mabsadd L
.03333 .13008 -1.875 0 Mabsadd L closepath F
.03395 .16187 -1.875 0 Mabsadd m
.03395 .16187 0 2.5 Mabsadd L
.03395 .16187 1.875 0 Mabsadd L
.03395 .16187 0 -2.5 Mabsadd L
.03395 .16187 -1.875 0 Mabsadd L closepath F
.03461 .18894 -1.875 0 Mabsadd m
.03461 .18894 0 2.5 Mabsadd L
.03461 .18894 1.875 0 Mabsadd L
.03461 .18894 0 -2.5 Mabsadd L
.03461 .18894 -1.875 0 Mabsadd L closepath F
.03529 .23132 -1.875 0 Mabsadd m
.03529 .23132 0 2.5 Mabsadd L
.03529 .23132 1.875 0 Mabsadd L
.03529 .23132 0 -2.5 Mabsadd L
.03529 .23132 -1.875 0 Mabsadd L closepath F
.03602 .28194 -1.875 0 Mabsadd m
.03602 .28194 0 2.5 Mabsadd L
.03602 .28194 1.875 0 Mabsadd L
.03602 .28194 0 -2.5 Mabsadd L
.03602 .28194 -1.875 0 Mabsadd L closepath F
.03679 .29254 -1.875 0 Mabsadd m
.03679 .29254 0 2.5 Mabsadd L
.03679 .29254 1.875 0 Mabsadd L
.03679 .29254 0 -2.5 Mabsadd L
.03679 .29254 -1.875 0 Mabsadd L closepath F
.0376 .3667 -1.875 0 Mabsadd m
.0376 .3667 0 2.5 Mabsadd L
.0376 .3667 1.875 0 Mabsadd L
.0376 .3667 0 -2.5 Mabsadd L
.0376 .3667 -1.875 0 Mabsadd L closepath F
.03846 .38436 -1.875 0 Mabsadd m
.03846 .38436 0 2.5 Mabsadd L
.03846 .38436 1.875 0 Mabsadd L
.03846 .38436 0 -2.5 Mabsadd L
.03846 .38436 -1.875 0 Mabsadd L closepath F
.03938 .44793 -1.875 0 Mabsadd m
.03938 .44793 0 2.5 Mabsadd L
.03938 .44793 1.875 0 Mabsadd L
.03938 .44793 0 -2.5 Mabsadd L
.03938 .44793 -1.875 0 Mabsadd L closepath F
.04035 .49619 -1.875 0 Mabsadd m
.04035 .49619 0 2.5 Mabsadd L
.04035 .49619 1.875 0 Mabsadd L
.04035 .49619 0 -2.5 Mabsadd L
.04035 .49619 -1.875 0 Mabsadd L closepath F
.04139 .49972 -1.875 0 Mabsadd m
.04139 .49972 0 2.5 Mabsadd L
.04139 .49972 1.875 0 Mabsadd L
.04139 .49972 0 -2.5 Mabsadd L
.04139 .49972 -1.875 0 Mabsadd L closepath F
.0425 .54917 -1.875 0 Mabsadd m
.0425 .54917 0 2.5 Mabsadd L
.0425 .54917 1.875 0 Mabsadd L
.0425 .54917 0 -2.5 Mabsadd L
.0425 .54917 -1.875 0 Mabsadd L closepath F
.04369 .57389 -1.875 0 Mabsadd m
.04369 .57389 0 2.5 Mabsadd L
.04369 .57389 1.875 0 Mabsadd L
.04369 .57389 0 -2.5 Mabsadd L
.04369 .57389 -1.875 0 Mabsadd L closepath F
.04497 .57507 -1.875 0 Mabsadd m
.04497 .57507 0 2.5 Mabsadd L
.04497 .57507 1.875 0 Mabsadd L
.04497 .57507 0 -2.5 Mabsadd L
.04497 .57507 -1.875 0 Mabsadd L closepath F
.04635 .5939 -1.875 0 Mabsadd m
.04635 .5939 0 2.5 Mabsadd L
.04635 .5939 1.875 0 Mabsadd L
.04635 .5939 0 -2.5 Mabsadd L
.04635 .5939 -1.875 0 Mabsadd L closepath F
.04784 .59979 -1.875 0 Mabsadd m
.04784 .59979 0 2.5 Mabsadd L
.04784 .59979 1.875 0 Mabsadd L
.04784 .59979 0 -2.5 Mabsadd L
.04784 .59979 -1.875 0 Mabsadd L closepath F
.04945 .60214 -1.875 0 Mabsadd m
.04945 .60214 0 2.5 Mabsadd L
.04945 .60214 1.875 0 Mabsadd L
.04945 .60214 0 -2.5 Mabsadd L
.04945 .60214 -1.875 0 Mabsadd L closepath F
.0512 .60332 -1.875 0 Mabsadd m
.0512 .60332 0 2.5 Mabsadd L
.0512 .60332 1.875 0 Mabsadd L
.0512 .60332 0 -2.5 Mabsadd L
.0512 .60332 -1.875 0 Mabsadd L closepath F
.05311 .60332 -1.875 0 Mabsadd m
.05311 .60332 0 2.5 Mabsadd L
.05311 .60332 1.875 0 Mabsadd L
.05311 .60332 0 -2.5 Mabsadd L
.05311 .60332 -1.875 0 Mabsadd L closepath F
.05521 .60332 -1.875 0 Mabsadd m
.05521 .60332 0 2.5 Mabsadd L
.05521 .60332 1.875 0 Mabsadd L
.05521 .60332 0 -2.5 Mabsadd L
.05521 .60332 -1.875 0 Mabsadd L closepath F
.05751 .60332 -1.875 0 Mabsadd m
.05751 .60332 0 2.5 Mabsadd L
.05751 .60332 1.875 0 Mabsadd L
.05751 .60332 0 -2.5 Mabsadd L
.05751 .60332 -1.875 0 Mabsadd L closepath F
.06005 .60332 -1.875 0 Mabsadd m
.06005 .60332 0 2.5 Mabsadd L
.06005 .60332 1.875 0 Mabsadd L
.06005 .60332 0 -2.5 Mabsadd L
.06005 .60332 -1.875 0 Mabsadd L closepath F
.06288 .60332 -1.875 0 Mabsadd m
.06288 .60332 0 2.5 Mabsadd L
.06288 .60332 1.875 0 Mabsadd L
.06288 .60332 0 -2.5 Mabsadd L
.06288 .60332 -1.875 0 Mabsadd L closepath F
.06604 .60332 -1.875 0 Mabsadd m
.06604 .60332 0 2.5 Mabsadd L
.06604 .60332 1.875 0 Mabsadd L
.06604 .60332 0 -2.5 Mabsadd L
.06604 .60332 -1.875 0 Mabsadd L closepath F
.0696 .60332 -1.875 0 Mabsadd m
.0696 .60332 0 2.5 Mabsadd L
.0696 .60332 1.875 0 Mabsadd L
.0696 .60332 0 -2.5 Mabsadd L
.0696 .60332 -1.875 0 Mabsadd L closepath F
.07363 .60332 -1.875 0 Mabsadd m
.07363 .60332 0 2.5 Mabsadd L
.07363 .60332 1.875 0 Mabsadd L
.07363 .60332 0 -2.5 Mabsadd L
.07363 .60332 -1.875 0 Mabsadd L closepath F
.07823 .60332 -1.875 0 Mabsadd m
.07823 .60332 0 2.5 Mabsadd L
.07823 .60332 1.875 0 Mabsadd L
.07823 .60332 0 -2.5 Mabsadd L
.07823 .60332 -1.875 0 Mabsadd L closepath F
.08354 .60332 -1.875 0 Mabsadd m
.08354 .60332 0 2.5 Mabsadd L
.08354 .60332 1.875 0 Mabsadd L
.08354 .60332 0 -2.5 Mabsadd L
.08354 .60332 -1.875 0 Mabsadd L closepath F
.08974 .60332 -1.875 0 Mabsadd m
.08974 .60332 0 2.5 Mabsadd L
.08974 .60332 1.875 0 Mabsadd L
.08974 .60332 0 -2.5 Mabsadd L
.08974 .60332 -1.875 0 Mabsadd L closepath F
.09707 .60332 -1.875 0 Mabsadd m
.09707 .60332 0 2.5 Mabsadd L
.09707 .60332 1.875 0 Mabsadd L
.09707 .60332 0 -2.5 Mabsadd L
.09707 .60332 -1.875 0 Mabsadd L closepath F
.10586 .60332 -1.875 0 Mabsadd m
.10586 .60332 0 2.5 Mabsadd L
.10586 .60332 1.875 0 Mabsadd L
.10586 .60332 0 -2.5 Mabsadd L
.10586 .60332 -1.875 0 Mabsadd L closepath F
.11661 .60332 -1.875 0 Mabsadd m
.11661 .60332 0 2.5 Mabsadd L
.11661 .60332 1.875 0 Mabsadd L
.11661 .60332 0 -2.5 Mabsadd L
.11661 .60332 -1.875 0 Mabsadd L closepath F
.13004 .60332 -1.875 0 Mabsadd m
.13004 .60332 0 2.5 Mabsadd L
.13004 .60332 1.875 0 Mabsadd L
.13004 .60332 0 -2.5 Mabsadd L
.13004 .60332 -1.875 0 Mabsadd L closepath F
.14731 .60332 -1.875 0 Mabsadd m
.14731 .60332 0 2.5 Mabsadd L
.14731 .60332 1.875 0 Mabsadd L
.14731 .60332 0 -2.5 Mabsadd L
.14731 .60332 -1.875 0 Mabsadd L closepath F
.17033 .60332 -1.875 0 Mabsadd m
.17033 .60332 0 2.5 Mabsadd L
.17033 .60332 1.875 0 Mabsadd L
.17033 .60332 0 -2.5 Mabsadd L
.17033 .60332 -1.875 0 Mabsadd L closepath F
.20256 .60332 -1.875 0 Mabsadd m
.20256 .60332 0 2.5 Mabsadd L
.20256 .60332 1.875 0 Mabsadd L
.20256 .60332 0 -2.5 Mabsadd L
.20256 .60332 -1.875 0 Mabsadd L closepath F
.25092 .60332 -1.875 0 Mabsadd m
.25092 .60332 0 2.5 Mabsadd L
.25092 .60332 1.875 0 Mabsadd L
.25092 .60332 0 -2.5 Mabsadd L
.25092 .60332 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .02178 L
.09707 .04061 L
.10586 .11007 L
.11661 .289 L
.13004 .47265 L
.14731 .57153 L
.17033 .60214 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .02178 0 2.5 Mabsadd m
.08974 .02178 -0.56518 .7779 Mabsadd L
.08974 .02178 -2.37764 .77254 Mabsadd L
.08974 .02178 -0.91448 -0.29713 Mabsadd L
.08974 .02178 -1.46946 -2.02254 Mabsadd L
.08974 .02178 0 -0.96154 Mabsadd L
.08974 .02178 1.46946 -2.02254 Mabsadd L
.08974 .02178 .91448 -0.29713 Mabsadd L
.08974 .02178 2.37764 .77254 Mabsadd L
.08974 .02178 .56518 .7779 Mabsadd L
.08974 .02178 0 2.5 Mabsadd L closepath F
.09707 .04061 0 2.5 Mabsadd m
.09707 .04061 -0.56518 .7779 Mabsadd L
.09707 .04061 -2.37764 .77254 Mabsadd L
.09707 .04061 -0.91448 -0.29713 Mabsadd L
.09707 .04061 -1.46946 -2.02254 Mabsadd L
.09707 .04061 0 -0.96154 Mabsadd L
.09707 .04061 1.46946 -2.02254 Mabsadd L
.09707 .04061 .91448 -0.29713 Mabsadd L
.09707 .04061 2.37764 .77254 Mabsadd L
.09707 .04061 .56518 .7779 Mabsadd L
.09707 .04061 0 2.5 Mabsadd L closepath F
.10586 .11007 0 2.5 Mabsadd m
.10586 .11007 -0.56518 .7779 Mabsadd L
.10586 .11007 -2.37764 .77254 Mabsadd L
.10586 .11007 -0.91448 -0.29713 Mabsadd L
.10586 .11007 -1.46946 -2.02254 Mabsadd L
.10586 .11007 0 -0.96154 Mabsadd L
.10586 .11007 1.46946 -2.02254 Mabsadd L
.10586 .11007 .91448 -0.29713 Mabsadd L
.10586 .11007 2.37764 .77254 Mabsadd L
.10586 .11007 .56518 .7779 Mabsadd L
.10586 .11007 0 2.5 Mabsadd L closepath F
.11661 .289 0 2.5 Mabsadd m
.11661 .289 -0.56518 .7779 Mabsadd L
.11661 .289 -2.37764 .77254 Mabsadd L
.11661 .289 -0.91448 -0.29713 Mabsadd L
.11661 .289 -1.46946 -2.02254 Mabsadd L
.11661 .289 0 -0.96154 Mabsadd L
.11661 .289 1.46946 -2.02254 Mabsadd L
.11661 .289 .91448 -0.29713 Mabsadd L
.11661 .289 2.37764 .77254 Mabsadd L
.11661 .289 .56518 .7779 Mabsadd L
.11661 .289 0 2.5 Mabsadd L closepath F
.13004 .47265 0 2.5 Mabsadd m
.13004 .47265 -0.56518 .7779 Mabsadd L
.13004 .47265 -2.37764 .77254 Mabsadd L
.13004 .47265 -0.91448 -0.29713 Mabsadd L
.13004 .47265 -1.46946 -2.02254 Mabsadd L
.13004 .47265 0 -0.96154 Mabsadd L
.13004 .47265 1.46946 -2.02254 Mabsadd L
.13004 .47265 .91448 -0.29713 Mabsadd L
.13004 .47265 2.37764 .77254 Mabsadd L
.13004 .47265 .56518 .7779 Mabsadd L
.13004 .47265 0 2.5 Mabsadd L closepath F
.14731 .57153 0 2.5 Mabsadd m
.14731 .57153 -0.56518 .7779 Mabsadd L
.14731 .57153 -2.37764 .77254 Mabsadd L
.14731 .57153 -0.91448 -0.29713 Mabsadd L
.14731 .57153 -1.46946 -2.02254 Mabsadd L
.14731 .57153 0 -0.96154 Mabsadd L
.14731 .57153 1.46946 -2.02254 Mabsadd L
.14731 .57153 .91448 -0.29713 Mabsadd L
.14731 .57153 2.37764 .77254 Mabsadd L
.14731 .57153 .56518 .7779 Mabsadd L
.14731 .57153 0 2.5 Mabsadd L closepath F
.17033 .60214 0 2.5 Mabsadd m
.17033 .60214 -0.56518 .7779 Mabsadd L
.17033 .60214 -2.37764 .77254 Mabsadd L
.17033 .60214 -0.91448 -0.29713 Mabsadd L
.17033 .60214 -1.46946 -2.02254 Mabsadd L
.17033 .60214 0 -0.96154 Mabsadd L
.17033 .60214 1.46946 -2.02254 Mabsadd L
.17033 .60214 .91448 -0.29713 Mabsadd L
.17033 .60214 2.37764 .77254 Mabsadd L
.17033 .60214 .56518 .7779 Mabsadd L
.17033 .60214 0 2.5 Mabsadd L closepath F
.20256 .60332 0 2.5 Mabsadd m
.20256 .60332 -0.56518 .7779 Mabsadd L
.20256 .60332 -2.37764 .77254 Mabsadd L
.20256 .60332 -0.91448 -0.29713 Mabsadd L
.20256 .60332 -1.46946 -2.02254 Mabsadd L
.20256 .60332 0 -0.96154 Mabsadd L
.20256 .60332 1.46946 -2.02254 Mabsadd L
.20256 .60332 .91448 -0.29713 Mabsadd L
.20256 .60332 2.37764 .77254 Mabsadd L
.20256 .60332 .56518 .7779 Mabsadd L
.20256 .60332 0 2.5 Mabsadd L closepath F
.25092 .60332 0 2.5 Mabsadd m
.25092 .60332 -0.56518 .7779 Mabsadd L
.25092 .60332 -2.37764 .77254 Mabsadd L
.25092 .60332 -0.91448 -0.29713 Mabsadd L
.25092 .60332 -1.46946 -2.02254 Mabsadd L
.25092 .60332 0 -0.96154 Mabsadd L
.25092 .60332 1.46946 -2.02254 Mabsadd L
.25092 .60332 .91448 -0.29713 Mabsadd L
.25092 .60332 2.37764 .77254 Mabsadd L
.25092 .60332 .56518 .7779 Mabsadd L
.25092 .60332 0 2.5 Mabsadd L closepath F
.29927 .60332 0 2.5 Mabsadd m
.29927 .60332 -0.56518 .7779 Mabsadd L
.29927 .60332 -2.37764 .77254 Mabsadd L
.29927 .60332 -0.91448 -0.29713 Mabsadd L
.29927 .60332 -1.46946 -2.02254 Mabsadd L
.29927 .60332 0 -0.96154 Mabsadd L
.29927 .60332 1.46946 -2.02254 Mabsadd L
.29927 .60332 .91448 -0.29713 Mabsadd L
.29927 .60332 2.37764 .77254 Mabsadd L
.29927 .60332 .56518 .7779 Mabsadd L
.29927 .60332 0 2.5 Mabsadd L closepath F
.3315 .60332 0 2.5 Mabsadd m
.3315 .60332 -0.56518 .7779 Mabsadd L
.3315 .60332 -2.37764 .77254 Mabsadd L
.3315 .60332 -0.91448 -0.29713 Mabsadd L
.3315 .60332 -1.46946 -2.02254 Mabsadd L
.3315 .60332 0 -0.96154 Mabsadd L
.3315 .60332 1.46946 -2.02254 Mabsadd L
.3315 .60332 .91448 -0.29713 Mabsadd L
.3315 .60332 2.37764 .77254 Mabsadd L
.3315 .60332 .56518 .7779 Mabsadd L
.3315 .60332 0 2.5 Mabsadd L closepath F
.39597 .60332 0 2.5 Mabsadd m
.39597 .60332 -0.56518 .7779 Mabsadd L
.39597 .60332 -2.37764 .77254 Mabsadd L
.39597 .60332 -0.91448 -0.29713 Mabsadd L
.39597 .60332 -1.46946 -2.02254 Mabsadd L
.39597 .60332 0 -0.96154 Mabsadd L
.39597 .60332 1.46946 -2.02254 Mabsadd L
.39597 .60332 .91448 -0.29713 Mabsadd L
.39597 .60332 2.37764 .77254 Mabsadd L
.39597 .60332 .56518 .7779 Mabsadd L
.39597 .60332 0 2.5 Mabsadd L closepath F
.49267 .60332 0 2.5 Mabsadd m
.49267 .60332 -0.56518 .7779 Mabsadd L
.49267 .60332 -2.37764 .77254 Mabsadd L
.49267 .60332 -0.91448 -0.29713 Mabsadd L
.49267 .60332 -1.46946 -2.02254 Mabsadd L
.49267 .60332 0 -0.96154 Mabsadd L
.49267 .60332 1.46946 -2.02254 Mabsadd L
.49267 .60332 .91448 -0.29713 Mabsadd L
.49267 .60332 2.37764 .77254 Mabsadd L
.49267 .60332 .56518 .7779 Mabsadd L
.49267 .60332 0 2.5 Mabsadd L closepath F
.58938 .60332 0 2.5 Mabsadd m
.58938 .60332 -0.56518 .7779 Mabsadd L
.58938 .60332 -2.37764 .77254 Mabsadd L
.58938 .60332 -0.91448 -0.29713 Mabsadd L
.58938 .60332 -1.46946 -2.02254 Mabsadd L
.58938 .60332 0 -0.96154 Mabsadd L
.58938 .60332 1.46946 -2.02254 Mabsadd L
.58938 .60332 .91448 -0.29713 Mabsadd L
.58938 .60332 2.37764 .77254 Mabsadd L
.58938 .60332 .56518 .7779 Mabsadd L
.58938 .60332 0 2.5 Mabsadd L closepath F
.68608 .60332 0 2.5 Mabsadd m
.68608 .60332 -0.56518 .7779 Mabsadd L
.68608 .60332 -2.37764 .77254 Mabsadd L
.68608 .60332 -0.91448 -0.29713 Mabsadd L
.68608 .60332 -1.46946 -2.02254 Mabsadd L
.68608 .60332 0 -0.96154 Mabsadd L
.68608 .60332 1.46946 -2.02254 Mabsadd L
.68608 .60332 .91448 -0.29713 Mabsadd L
.68608 .60332 2.37764 .77254 Mabsadd L
.68608 .60332 .56518 .7779 Mabsadd L
.68608 .60332 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01472 L
.13004 .02178 L
.14731 .08652 L
.17033 .23485 L
.20256 .39495 L
.25092 .48324 L
.29927 .54917 L
.3315 .56212 L
.39597 .58919 L
.49267 .59626 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01472 -2.5 2.5 Mabsadd m
.11661 .01472 2.5 2.5 Mabsadd L
.11661 .01472 2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 -2.5 Mabsadd L
.11661 .01472 -2.5 2.5 Mabsadd L closepath F
.13004 .02178 -2.5 2.5 Mabsadd m
.13004 .02178 2.5 2.5 Mabsadd L
.13004 .02178 2.5 -2.5 Mabsadd L
.13004 .02178 -2.5 -2.5 Mabsadd L
.13004 .02178 -2.5 2.5 Mabsadd L closepath F
.14731 .08652 -2.5 2.5 Mabsadd m
.14731 .08652 2.5 2.5 Mabsadd L
.14731 .08652 2.5 -2.5 Mabsadd L
.14731 .08652 -2.5 -2.5 Mabsadd L
.14731 .08652 -2.5 2.5 Mabsadd L closepath F
.17033 .23485 -2.5 2.5 Mabsadd m
.17033 .23485 2.5 2.5 Mabsadd L
.17033 .23485 2.5 -2.5 Mabsadd L
.17033 .23485 -2.5 -2.5 Mabsadd L
.17033 .23485 -2.5 2.5 Mabsadd L closepath F
.20256 .39495 -2.5 2.5 Mabsadd m
.20256 .39495 2.5 2.5 Mabsadd L
.20256 .39495 2.5 -2.5 Mabsadd L
.20256 .39495 -2.5 -2.5 Mabsadd L
.20256 .39495 -2.5 2.5 Mabsadd L closepath F
.25092 .48324 -2.5 2.5 Mabsadd m
.25092 .48324 2.5 2.5 Mabsadd L
.25092 .48324 2.5 -2.5 Mabsadd L
.25092 .48324 -2.5 -2.5 Mabsadd L
.25092 .48324 -2.5 2.5 Mabsadd L closepath F
.29927 .54917 -2.5 2.5 Mabsadd m
.29927 .54917 2.5 2.5 Mabsadd L
.29927 .54917 2.5 -2.5 Mabsadd L
.29927 .54917 -2.5 -2.5 Mabsadd L
.29927 .54917 -2.5 2.5 Mabsadd L closepath F
.3315 .56212 -2.5 2.5 Mabsadd m
.3315 .56212 2.5 2.5 Mabsadd L
.3315 .56212 2.5 -2.5 Mabsadd L
.3315 .56212 -2.5 -2.5 Mabsadd L
.3315 .56212 -2.5 2.5 Mabsadd L closepath F
.39597 .58919 -2.5 2.5 Mabsadd m
.39597 .58919 2.5 2.5 Mabsadd L
.39597 .58919 2.5 -2.5 Mabsadd L
.39597 .58919 -2.5 -2.5 Mabsadd L
.39597 .58919 -2.5 2.5 Mabsadd L closepath F
.49267 .59626 -2.5 2.5 Mabsadd m
.49267 .59626 2.5 2.5 Mabsadd L
.49267 .59626 2.5 -2.5 Mabsadd L
.49267 .59626 -2.5 -2.5 Mabsadd L
.49267 .59626 -2.5 2.5 Mabsadd L closepath F
.58938 .60332 -2.5 2.5 Mabsadd m
.58938 .60332 2.5 2.5 Mabsadd L
.58938 .60332 2.5 -2.5 Mabsadd L
.58938 .60332 -2.5 -2.5 Mabsadd L
.58938 .60332 -2.5 2.5 Mabsadd L closepath F
.68608 .60332 -2.5 2.5 Mabsadd m
.68608 .60332 2.5 2.5 Mabsadd L
.68608 .60332 2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool000;oo`03003ooooo00?ooa80017oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Wo
o`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00;oo`<000?ooa<00<Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool00000
008000?ooaH00<Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00;ooa`00<Goo`03003o
oooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;oo`@000?ooaD00<Goo`03003ooooo017o
o`007ooo00@00?ooool000?oo`03003ooooo00;oo`@000coo`03003ooooo00Coo`D00<Goo`03003o
oooo017oo`008?oo0P001?oo00<00?ooool00_oo10004ooo1@00aOoo00<00?ooool04Ooo000Vool0
0`00ooooo`02ool4000=ool20007ool00`00ooooo`34ool00`00ooooo`0Aool002Koo`03003ooooo
00;oo`@000coo`@000Koo`03003ooooo0<Coo`03003ooooo017oo`009_oo0P001?oo0`002ooo1@00
1ooo00<00?ooool0`_oo0P004ooo000Vool00`00ooooo`02ool4000Gool00`00ooooo`33ool00`00
ooooo`0Aool002Koo`03003ooooo00?oo`<000koo`03003ooooo0<coo`03003ooooo017oo`009_oo
00<00?ooool00ooo0`00gOoo00<00?ooool04Ooo000Vool00`00ooooo`04ool2003Mool00`00oooo
o`0Aool002Koo`03003ooooo00Goo`03003ooooo00coo`03003ooooo00Ooo`03003ooooo0<;oo`03
003ooooo017oo`009_oo0P001Ooo0P003ooo00<00?ooool01_oo00<00?ooool0`Ooo0P004ooo000V
ool00`00ooooo`03ool4003Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`<001Koo`D00<7o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool01Ooo1@00`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`04ool3000Fool50031ool00`00ooooo`0Aool002Koo`03
003ooooo00?oo`@001Koo`D00<7oo`03003ooooo017oo`009_oo00<00?ooool01?oo0P003ooo00<0
0?ooool01Ooo1@00`Ooo00<00?ooool04Ooo000Vool20006ool00`00ooooo`0=ool00`00ooooo`08
ool00`00ooooo`2oool2000Cool002Koo`03003ooooo00Goo`03003ooooo00goo`8000Woo`03003o
oooo0<3oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool03?oo10002?oo00<00?oo
ool0`?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool3000<ool5003;ool00`00ooooo`0Aool0
02Koo`03003ooooo00?oo`@00=coo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo1000
0ooo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool00ooo10003ooo00<00?ooool02?oo00<00?ooool0_ooo00<00?ooool04Ooo000C
ool01000ooooo`002Ooo00<00?ooool00ooo0`001?oo0`003ooo00<00?ooool0bOoo0P004ooo000C
ool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03003ooooo0=_oo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`0>ool00`00
ooooo`08ool00`00ooooo`2oool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Go
o`03003ooooo01Woo`03003ooooo0;ooo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?oo
ool06Ooo00<00?ooool0_ooo00<00?ooool04Ooo000Vool00`00ooooo`04ool3000?ool00`00oooo
o`09ool00`00ooooo`2nool00`00ooooo`0Aool002Koo`8000Coo`@000ooo`03003ooooo00Woo`03
003ooooo0;goo`8001?oo`009_oo00<00?ooool01?oo0P007?oo00<00?ooool0__oo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`03003ooooo00ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?oo
ool0fooo00<00?ooool04Ooo000Vool00`00ooooo`04ool3000Lool00`00ooooo`2mool00`00oooo
o`0Aool002Koo`8000Coo`@0013oo`03003ooooo0<Soo`8001?oo`009_oo00<00?ooool01?oo0P00
4Ooo00<00?ooool0bOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo01_oo`03003ooooo0;goo`03003ooooo017o
o`009_oo00<00?ooool01Ooo00<00?ooool03ooo00<00?ooool02Ooo00<00?ooool0_Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool00`00ooooo`0Kool00`00ooooo`2mool00`00ooooo`0Aool0
02Koo`03003ooooo00Koo`03003ooooo01_oo`03003ooooo0;coo`03003ooooo017oo`009_oo0P00
1ooo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool0^ooo0P004ooo000Vool00`00ooooo`06
ool00`00ooooo`0>ool00`00ooooo`0:ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`8001_oo`D00;coo`03003ooooo017oo`009_oo00<00?ooool01?oo0`006ooo1@00_?oo
00<00?ooool04Ooo000Vool00`00ooooo`05ool2000@ool00`00ooooo`08ool5002lool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo
01Woo`D00;coo`03003ooooo017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo
00Koo`03003ooooo01Woo`D00;coo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<0
00Koo`03003ooooo00ooo`03003ooooo0<Ooo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo
0004ool00`00ooooo`06ool00`00ooooo`0?ool00`00ooooo`38ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool00`00ool00004ool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
01?oo`04003ooooo0009ool20004ool00`00ooooo`06ool00`00ooooo`0Mool00`00ooooo`2jool0
0`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00ooo`03
003ooooo00_oo`03003ooooo0;[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0
7Ooo00<00?ooool0^_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool2000Pool00`00ooooo`2i
ool00`00ooooo`0Aool002Koo`8000Goo`@0013oo`03003ooooo00coo`03003ooooo0;Soo`8001?o
o`009_oo00<00?ooool01Ooo0`003ooo0`00bOoo00<00?ooool04Ooo000Vool00`00ooooo`05ool3
000?ool2003:ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`@000koo`D00<Soo`03003ooooo
017oo`009_oo00<00?ooool01Ooo0P004Ooo00<00?ooool03Ooo00<00?ooool0^?oo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`0Oool00`00ooooo`2hool00`00ooooo`0Aool002Ko
o`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool04?oo00<00?oo
ool0aooo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool0
02Koo`03003ooooo00Koo`03003ooooo01ooo`03003ooooo0;Soo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool04?oo00<00?ooool03?oo00<00?ooool0^?oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`0@ool00`00ooooo`0<ool00`00ooooo`2hool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo023oo`03003ooooo0;Ooo`03003ooooo017oo`009_oo
0P001ooo00<00?ooool08?oo00<00?ooool0]_oo0P004ooo000Vool00`00ooooo`06ool00`00oooo
o`0@ool00`00ooooo`0=ool00`00ooooo`2gool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03
003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`0@ool00`00ooooo`37ool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Koo`03003ooooo013oo`03003ooooo00ko
o`03003ooooo0;Koo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`05ool3003Kool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00
1?oo1000f_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01Ooo0P004ooo00<0
0?ooool0a_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
1_oo00<00?ooool08_oo00<00?ooool0]Ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool01Ooo0`008ooo00<00?ooool0]Ooo00<00?ooool04Ooo000Dool2000:
ool30003ool00`00ooooo`04ool4000Bool00`00ooooo`0>ool00`00ooooo`2eool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`8001?oo`03003ooooo00coo`D00;Goo`03003ooooo017oo`009_oo
00<00?ooool01_oo00<00?ooool08?oo1@00]Ooo00<00?ooool04Ooo000Vool20007ool00`00oooo
o`0Pool5002dool2000Cool002Koo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`D0
0;Goo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool08?oo1@00]Ooo00<00?ooool0
4Ooo000Vool00`00ooooo`06ool00`00ooooo`0Uool00`00ooooo`2bool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`03003ooooo017oo`03003ooooo017oo`03003ooooo0;;oo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool0a_oo00<00?ooool04Ooo000Vool0
0`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo02Ooo`03
003ooooo0:ooo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool04_oo00<00?ooool04ooo00<0
0?ooool0[ooo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`0Xool00`00ooooo`2_
ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo02Woo`03003ooooo0:koo`03003o
oooo017oo`009_oo00<00?ooool01Ooo0`004ooo00<00?ooool05?oo00<00?ooool0[_oo00<00?oo
ool04Ooo000Vool00`00ooooo`06ool2000Cool00`00ooooo`0Eool00`00ooooo`2]ool00`00oooo
o`0Aool002Koo`8000Ooo`03003ooooo0=Woo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool0
f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`0Bool00`00ooooo`0Gool00`00
ooooo`2[ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo017oo`<001Soo`03003o
oooo0:_oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool04Ooo0P00aooo00<00?oo
ool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`07ool00`00ooooo`0?ool5
000Gool5002Yool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool01ooo00<00?ooool04Ooo0P006?oo1@00ZOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`<000Ooo`03003ooooo02_oo`D00:Soo`8001?oo`004ooo00@00?ooool000Wo
o`8000Coo`03003ooooo00Ooo`03003ooooo02_oo`D00:Woo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`06ool3000Cool00`00ooooo`0Fool5002Yool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo1000<Ooo00<0
0?ooool0Y_oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`06ool3003Jool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo0<?oo`03003ooooo017o
o`009_oo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool07?oo00<00?ooool0Y?oo00<00?oo
ool04Ooo000Vool20008ool00`00ooooo`0bool00`00ooooo`2Sool2000Cool002Koo`03003ooooo
00Ooo`03003ooooo0=Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool04ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`0eool00`00ooooo`2Q
ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo03Koo`03003ooooo0:3oo`03003o
oooo017oo`009_oo00<00?ooool01ooo00<00?ooool05?oo00<00?ooool07ooo00<00?ooool0X?oo
00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`0Dool00`00ooooo`0Oool5002Nool0
0`00ooooo`0Aool002Koo`8000Ooo`<003Ooo`D009goo`8001?oo`009_oo00<00?ooool01Ooo1000
=ooo1@00W_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool2000Fool2000Pool<002Gool00`00
ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo03Koo`D000;oo`D009Ooo`03003ooooo017o
o`009_oo00<00?ooool01ooo00<00?ooool0?Ooo1@00Uooo00<00?ooool04Ooo000Vool00`00oooo
o`07ool2000Eool3000Vool6002Fool00`00ooooo`0Aool002Koo`8000Ooo`@001Coo`8002Ooo`D0
0003ool0000009?oo`8001?oo`009_oo00<00?ooool01_oo10004ooo1@00<?oo00<00?ooool0S_oo
00<00?ooool04Ooo000Vool00`00ooooo`07ool2000Hool00`00ooooo`0bool50028ool00`00oooo
o`0Aool002Koo`03003ooooo00Soo`03003ooooo04_oo`D008Soo`03003ooooo017oo`009_oo00<0
0?ooool01ooo0P00COoo1P000ooo00<00?ooool02_oo1@00L_oo00<00?ooool04Ooo000Oool40003
ool00`00ooooo`06ool4000Iool00`00ooooo`0`ool50008ool60003ool5001bool00`00ooooo`0A
ool0027oo`03003ooooo00;oo`03003ooooo00Oooa800003ool0000000;oo`8000Coo`8000Goo`80
00Woo`<000Soo`<000Goo`8000_oo`D0017oo`/000?oo`03003ooooo00Goo`D001;oo`D0017oo`D0
017oo`D0017oo`D000?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`001ooof@000_oo0P00
4ooo000Qool00`00ooooo`02ool00`00ooooo`08oolE00001Ooo00000000ool01@000ooo10001ooo
10001ooo1@000_oo1@002_oo1@004Ooo1@004Ooo1@004_oo1@004Ooo1@004Ooo1@004Ooo1@000ooo
00<00?ooool04Ooo000Qool00`00ooooo`02ool01000ooooo`002?oo1`0000Woo`00003oo`00ool0
0?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Goo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo013oo`D001;oo`D0017o
o`D0017oo`D0017oo`D000?oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Goo`D000Woo`03003ooooo00Koo`D000Soo`03003ooooo00Koo`D000Woo`03003ooooo00Go
o`D000Woo`03003ooooo00Goo`D000?oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool009ooo`<007koo`00X_oo00<00?ooool0Nooo
002:ool00`00ooooo`0Eool00`00ooooo`03ool00`00ooooo`1eool008Woo`03003ooooo01?oo`<0
00Ooo`03003ooooo07Coo`00ROoo00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool01ooo00<0
0?ooool0M?oo0029ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`1d
ool008Woo`03003ooooo00;oo`8000Coo`03003ooooo00Soo`@000Koo`03003ooooo07Coo`00ROoo
00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00R?oo00<00?ooool00_oo00@0
0?ooool000coo`T000Coo`03003ooooo07?oo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Ko
o`03003ooooo07Coo`00ROoo00D00?ooooooo`0000;oo`03003ooooo01Koo`03003ooooo07Coo`00
ROoo00D00?ooooooo`0000;oo`03003ooooo00coo`@000Koo`03003ooooo07Coo`00ROoo00<00?oo
ool00_oo0P004Ooo00<00?ooool01Ooo00<00?ooool0M?oo0029ool00`00ooooo`0Eool00`00oooo
o`05ool00`00ooooo`1dool008[oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo07Goo`00
XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .02178 m
.02403 .01825 L
.02427 .01942 L
.02451 .0206 L
.02475 .03237 L
.02501 .03002 L
.02527 .02884 L
.02555 .03708 L
.02583 .04768 L
.02612 .04768 L
.02643 .04885 L
.02674 .05121 L
.02707 .06887 L
.0274 .08182 L
.02775 .09712 L
.02812 .0877 L
.0285 .10418 L
.02889 .12773 L
.0293 .15127 L
.02973 .18659 L
.03018 .18894 L
.03065 .23485 L
.03114 .25016 L
.03165 .29136 L
.03218 .32903 L
.03274 .33845 L
.03333 .38789 L
.03395 .42556 L
.03461 .45146 L
.03529 .49031 L
.03602 .52562 L
.03679 .54681 L
.0376 .55505 L
.03846 .57507 L
.03938 .58566 L
.04035 .58684 L
.04139 .5939 L
.0425 .59861 L
.04369 .59626 L
.04497 .60214 L
.04635 .60096 L
.04784 .60332 L
.04945 .60332 L
.0512 .60214 L
.05311 .60332 L
.05521 .60332 L
.05751 .60332 L
.06005 .60332 L
.06288 .60332 L
.06604 .60332 L
Mistroke
.0696 .60332 L
.07363 .60332 L
.07823 .60332 L
.08354 .60332 L
.08974 .60332 L
.09707 .60332 L
.10586 .60332 L
.11661 .60332 L
.13004 .60332 L
.14731 .60332 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .02178 -1.875 0 Mabsadd m
.02381 .02178 0 2.5 Mabsadd L
.02381 .02178 1.875 0 Mabsadd L
.02381 .02178 0 -2.5 Mabsadd L
.02381 .02178 -1.875 0 Mabsadd L closepath F
.02403 .01825 -1.875 0 Mabsadd m
.02403 .01825 0 2.5 Mabsadd L
.02403 .01825 1.875 0 Mabsadd L
.02403 .01825 0 -2.5 Mabsadd L
.02403 .01825 -1.875 0 Mabsadd L closepath F
.02427 .01942 -1.875 0 Mabsadd m
.02427 .01942 0 2.5 Mabsadd L
.02427 .01942 1.875 0 Mabsadd L
.02427 .01942 0 -2.5 Mabsadd L
.02427 .01942 -1.875 0 Mabsadd L closepath F
.02451 .0206 -1.875 0 Mabsadd m
.02451 .0206 0 2.5 Mabsadd L
.02451 .0206 1.875 0 Mabsadd L
.02451 .0206 0 -2.5 Mabsadd L
.02451 .0206 -1.875 0 Mabsadd L closepath F
.02475 .03237 -1.875 0 Mabsadd m
.02475 .03237 0 2.5 Mabsadd L
.02475 .03237 1.875 0 Mabsadd L
.02475 .03237 0 -2.5 Mabsadd L
.02475 .03237 -1.875 0 Mabsadd L closepath F
.02501 .03002 -1.875 0 Mabsadd m
.02501 .03002 0 2.5 Mabsadd L
.02501 .03002 1.875 0 Mabsadd L
.02501 .03002 0 -2.5 Mabsadd L
.02501 .03002 -1.875 0 Mabsadd L closepath F
.02527 .02884 -1.875 0 Mabsadd m
.02527 .02884 0 2.5 Mabsadd L
.02527 .02884 1.875 0 Mabsadd L
.02527 .02884 0 -2.5 Mabsadd L
.02527 .02884 -1.875 0 Mabsadd L closepath F
.02555 .03708 -1.875 0 Mabsadd m
.02555 .03708 0 2.5 Mabsadd L
.02555 .03708 1.875 0 Mabsadd L
.02555 .03708 0 -2.5 Mabsadd L
.02555 .03708 -1.875 0 Mabsadd L closepath F
.02583 .04768 -1.875 0 Mabsadd m
.02583 .04768 0 2.5 Mabsadd L
.02583 .04768 1.875 0 Mabsadd L
.02583 .04768 0 -2.5 Mabsadd L
.02583 .04768 -1.875 0 Mabsadd L closepath F
.02612 .04768 -1.875 0 Mabsadd m
.02612 .04768 0 2.5 Mabsadd L
.02612 .04768 1.875 0 Mabsadd L
.02612 .04768 0 -2.5 Mabsadd L
.02612 .04768 -1.875 0 Mabsadd L closepath F
.02643 .04885 -1.875 0 Mabsadd m
.02643 .04885 0 2.5 Mabsadd L
.02643 .04885 1.875 0 Mabsadd L
.02643 .04885 0 -2.5 Mabsadd L
.02643 .04885 -1.875 0 Mabsadd L closepath F
.02674 .05121 -1.875 0 Mabsadd m
.02674 .05121 0 2.5 Mabsadd L
.02674 .05121 1.875 0 Mabsadd L
.02674 .05121 0 -2.5 Mabsadd L
.02674 .05121 -1.875 0 Mabsadd L closepath F
.02707 .06887 -1.875 0 Mabsadd m
.02707 .06887 0 2.5 Mabsadd L
.02707 .06887 1.875 0 Mabsadd L
.02707 .06887 0 -2.5 Mabsadd L
.02707 .06887 -1.875 0 Mabsadd L closepath F
.0274 .08182 -1.875 0 Mabsadd m
.0274 .08182 0 2.5 Mabsadd L
.0274 .08182 1.875 0 Mabsadd L
.0274 .08182 0 -2.5 Mabsadd L
.0274 .08182 -1.875 0 Mabsadd L closepath F
.02775 .09712 -1.875 0 Mabsadd m
.02775 .09712 0 2.5 Mabsadd L
.02775 .09712 1.875 0 Mabsadd L
.02775 .09712 0 -2.5 Mabsadd L
.02775 .09712 -1.875 0 Mabsadd L closepath F
.02812 .0877 -1.875 0 Mabsadd m
.02812 .0877 0 2.5 Mabsadd L
.02812 .0877 1.875 0 Mabsadd L
.02812 .0877 0 -2.5 Mabsadd L
.02812 .0877 -1.875 0 Mabsadd L closepath F
.0285 .10418 -1.875 0 Mabsadd m
.0285 .10418 0 2.5 Mabsadd L
.0285 .10418 1.875 0 Mabsadd L
.0285 .10418 0 -2.5 Mabsadd L
.0285 .10418 -1.875 0 Mabsadd L closepath F
.02889 .12773 -1.875 0 Mabsadd m
.02889 .12773 0 2.5 Mabsadd L
.02889 .12773 1.875 0 Mabsadd L
.02889 .12773 0 -2.5 Mabsadd L
.02889 .12773 -1.875 0 Mabsadd L closepath F
.0293 .15127 -1.875 0 Mabsadd m
.0293 .15127 0 2.5 Mabsadd L
.0293 .15127 1.875 0 Mabsadd L
.0293 .15127 0 -2.5 Mabsadd L
.0293 .15127 -1.875 0 Mabsadd L closepath F
.02973 .18659 -1.875 0 Mabsadd m
.02973 .18659 0 2.5 Mabsadd L
.02973 .18659 1.875 0 Mabsadd L
.02973 .18659 0 -2.5 Mabsadd L
.02973 .18659 -1.875 0 Mabsadd L closepath F
.03018 .18894 -1.875 0 Mabsadd m
.03018 .18894 0 2.5 Mabsadd L
.03018 .18894 1.875 0 Mabsadd L
.03018 .18894 0 -2.5 Mabsadd L
.03018 .18894 -1.875 0 Mabsadd L closepath F
.03065 .23485 -1.875 0 Mabsadd m
.03065 .23485 0 2.5 Mabsadd L
.03065 .23485 1.875 0 Mabsadd L
.03065 .23485 0 -2.5 Mabsadd L
.03065 .23485 -1.875 0 Mabsadd L closepath F
.03114 .25016 -1.875 0 Mabsadd m
.03114 .25016 0 2.5 Mabsadd L
.03114 .25016 1.875 0 Mabsadd L
.03114 .25016 0 -2.5 Mabsadd L
.03114 .25016 -1.875 0 Mabsadd L closepath F
.03165 .29136 -1.875 0 Mabsadd m
.03165 .29136 0 2.5 Mabsadd L
.03165 .29136 1.875 0 Mabsadd L
.03165 .29136 0 -2.5 Mabsadd L
.03165 .29136 -1.875 0 Mabsadd L closepath F
.03218 .32903 -1.875 0 Mabsadd m
.03218 .32903 0 2.5 Mabsadd L
.03218 .32903 1.875 0 Mabsadd L
.03218 .32903 0 -2.5 Mabsadd L
.03218 .32903 -1.875 0 Mabsadd L closepath F
.03274 .33845 -1.875 0 Mabsadd m
.03274 .33845 0 2.5 Mabsadd L
.03274 .33845 1.875 0 Mabsadd L
.03274 .33845 0 -2.5 Mabsadd L
.03274 .33845 -1.875 0 Mabsadd L closepath F
.03333 .38789 -1.875 0 Mabsadd m
.03333 .38789 0 2.5 Mabsadd L
.03333 .38789 1.875 0 Mabsadd L
.03333 .38789 0 -2.5 Mabsadd L
.03333 .38789 -1.875 0 Mabsadd L closepath F
.03395 .42556 -1.875 0 Mabsadd m
.03395 .42556 0 2.5 Mabsadd L
.03395 .42556 1.875 0 Mabsadd L
.03395 .42556 0 -2.5 Mabsadd L
.03395 .42556 -1.875 0 Mabsadd L closepath F
.03461 .45146 -1.875 0 Mabsadd m
.03461 .45146 0 2.5 Mabsadd L
.03461 .45146 1.875 0 Mabsadd L
.03461 .45146 0 -2.5 Mabsadd L
.03461 .45146 -1.875 0 Mabsadd L closepath F
.03529 .49031 -1.875 0 Mabsadd m
.03529 .49031 0 2.5 Mabsadd L
.03529 .49031 1.875 0 Mabsadd L
.03529 .49031 0 -2.5 Mabsadd L
.03529 .49031 -1.875 0 Mabsadd L closepath F
.03602 .52562 -1.875 0 Mabsadd m
.03602 .52562 0 2.5 Mabsadd L
.03602 .52562 1.875 0 Mabsadd L
.03602 .52562 0 -2.5 Mabsadd L
.03602 .52562 -1.875 0 Mabsadd L closepath F
.03679 .54681 -1.875 0 Mabsadd m
.03679 .54681 0 2.5 Mabsadd L
.03679 .54681 1.875 0 Mabsadd L
.03679 .54681 0 -2.5 Mabsadd L
.03679 .54681 -1.875 0 Mabsadd L closepath F
.0376 .55505 -1.875 0 Mabsadd m
.0376 .55505 0 2.5 Mabsadd L
.0376 .55505 1.875 0 Mabsadd L
.0376 .55505 0 -2.5 Mabsadd L
.0376 .55505 -1.875 0 Mabsadd L closepath F
.03846 .57507 -1.875 0 Mabsadd m
.03846 .57507 0 2.5 Mabsadd L
.03846 .57507 1.875 0 Mabsadd L
.03846 .57507 0 -2.5 Mabsadd L
.03846 .57507 -1.875 0 Mabsadd L closepath F
.03938 .58566 -1.875 0 Mabsadd m
.03938 .58566 0 2.5 Mabsadd L
.03938 .58566 1.875 0 Mabsadd L
.03938 .58566 0 -2.5 Mabsadd L
.03938 .58566 -1.875 0 Mabsadd L closepath F
.04035 .58684 -1.875 0 Mabsadd m
.04035 .58684 0 2.5 Mabsadd L
.04035 .58684 1.875 0 Mabsadd L
.04035 .58684 0 -2.5 Mabsadd L
.04035 .58684 -1.875 0 Mabsadd L closepath F
.04139 .5939 -1.875 0 Mabsadd m
.04139 .5939 0 2.5 Mabsadd L
.04139 .5939 1.875 0 Mabsadd L
.04139 .5939 0 -2.5 Mabsadd L
.04139 .5939 -1.875 0 Mabsadd L closepath F
.0425 .59861 -1.875 0 Mabsadd m
.0425 .59861 0 2.5 Mabsadd L
.0425 .59861 1.875 0 Mabsadd L
.0425 .59861 0 -2.5 Mabsadd L
.0425 .59861 -1.875 0 Mabsadd L closepath F
.04369 .59626 -1.875 0 Mabsadd m
.04369 .59626 0 2.5 Mabsadd L
.04369 .59626 1.875 0 Mabsadd L
.04369 .59626 0 -2.5 Mabsadd L
.04369 .59626 -1.875 0 Mabsadd L closepath F
.04497 .60214 -1.875 0 Mabsadd m
.04497 .60214 0 2.5 Mabsadd L
.04497 .60214 1.875 0 Mabsadd L
.04497 .60214 0 -2.5 Mabsadd L
.04497 .60214 -1.875 0 Mabsadd L closepath F
.04635 .60096 -1.875 0 Mabsadd m
.04635 .60096 0 2.5 Mabsadd L
.04635 .60096 1.875 0 Mabsadd L
.04635 .60096 0 -2.5 Mabsadd L
.04635 .60096 -1.875 0 Mabsadd L closepath F
.04784 .60332 -1.875 0 Mabsadd m
.04784 .60332 0 2.5 Mabsadd L
.04784 .60332 1.875 0 Mabsadd L
.04784 .60332 0 -2.5 Mabsadd L
.04784 .60332 -1.875 0 Mabsadd L closepath F
.04945 .60332 -1.875 0 Mabsadd m
.04945 .60332 0 2.5 Mabsadd L
.04945 .60332 1.875 0 Mabsadd L
.04945 .60332 0 -2.5 Mabsadd L
.04945 .60332 -1.875 0 Mabsadd L closepath F
.0512 .60214 -1.875 0 Mabsadd m
.0512 .60214 0 2.5 Mabsadd L
.0512 .60214 1.875 0 Mabsadd L
.0512 .60214 0 -2.5 Mabsadd L
.0512 .60214 -1.875 0 Mabsadd L closepath F
.05311 .60332 -1.875 0 Mabsadd m
.05311 .60332 0 2.5 Mabsadd L
.05311 .60332 1.875 0 Mabsadd L
.05311 .60332 0 -2.5 Mabsadd L
.05311 .60332 -1.875 0 Mabsadd L closepath F
.05521 .60332 -1.875 0 Mabsadd m
.05521 .60332 0 2.5 Mabsadd L
.05521 .60332 1.875 0 Mabsadd L
.05521 .60332 0 -2.5 Mabsadd L
.05521 .60332 -1.875 0 Mabsadd L closepath F
.05751 .60332 -1.875 0 Mabsadd m
.05751 .60332 0 2.5 Mabsadd L
.05751 .60332 1.875 0 Mabsadd L
.05751 .60332 0 -2.5 Mabsadd L
.05751 .60332 -1.875 0 Mabsadd L closepath F
.06005 .60332 -1.875 0 Mabsadd m
.06005 .60332 0 2.5 Mabsadd L
.06005 .60332 1.875 0 Mabsadd L
.06005 .60332 0 -2.5 Mabsadd L
.06005 .60332 -1.875 0 Mabsadd L closepath F
.06288 .60332 -1.875 0 Mabsadd m
.06288 .60332 0 2.5 Mabsadd L
.06288 .60332 1.875 0 Mabsadd L
.06288 .60332 0 -2.5 Mabsadd L
.06288 .60332 -1.875 0 Mabsadd L closepath F
.06604 .60332 -1.875 0 Mabsadd m
.06604 .60332 0 2.5 Mabsadd L
.06604 .60332 1.875 0 Mabsadd L
.06604 .60332 0 -2.5 Mabsadd L
.06604 .60332 -1.875 0 Mabsadd L closepath F
.0696 .60332 -1.875 0 Mabsadd m
.0696 .60332 0 2.5 Mabsadd L
.0696 .60332 1.875 0 Mabsadd L
.0696 .60332 0 -2.5 Mabsadd L
.0696 .60332 -1.875 0 Mabsadd L closepath F
.07363 .60332 -1.875 0 Mabsadd m
.07363 .60332 0 2.5 Mabsadd L
.07363 .60332 1.875 0 Mabsadd L
.07363 .60332 0 -2.5 Mabsadd L
.07363 .60332 -1.875 0 Mabsadd L closepath F
.07823 .60332 -1.875 0 Mabsadd m
.07823 .60332 0 2.5 Mabsadd L
.07823 .60332 1.875 0 Mabsadd L
.07823 .60332 0 -2.5 Mabsadd L
.07823 .60332 -1.875 0 Mabsadd L closepath F
.08354 .60332 -1.875 0 Mabsadd m
.08354 .60332 0 2.5 Mabsadd L
.08354 .60332 1.875 0 Mabsadd L
.08354 .60332 0 -2.5 Mabsadd L
.08354 .60332 -1.875 0 Mabsadd L closepath F
.08974 .60332 -1.875 0 Mabsadd m
.08974 .60332 0 2.5 Mabsadd L
.08974 .60332 1.875 0 Mabsadd L
.08974 .60332 0 -2.5 Mabsadd L
.08974 .60332 -1.875 0 Mabsadd L closepath F
.09707 .60332 -1.875 0 Mabsadd m
.09707 .60332 0 2.5 Mabsadd L
.09707 .60332 1.875 0 Mabsadd L
.09707 .60332 0 -2.5 Mabsadd L
.09707 .60332 -1.875 0 Mabsadd L closepath F
.10586 .60332 -1.875 0 Mabsadd m
.10586 .60332 0 2.5 Mabsadd L
.10586 .60332 1.875 0 Mabsadd L
.10586 .60332 0 -2.5 Mabsadd L
.10586 .60332 -1.875 0 Mabsadd L closepath F
.11661 .60332 -1.875 0 Mabsadd m
.11661 .60332 0 2.5 Mabsadd L
.11661 .60332 1.875 0 Mabsadd L
.11661 .60332 0 -2.5 Mabsadd L
.11661 .60332 -1.875 0 Mabsadd L closepath F
.13004 .60332 -1.875 0 Mabsadd m
.13004 .60332 0 2.5 Mabsadd L
.13004 .60332 1.875 0 Mabsadd L
.13004 .60332 0 -2.5 Mabsadd L
.13004 .60332 -1.875 0 Mabsadd L closepath F
.14731 .60332 -1.875 0 Mabsadd m
.14731 .60332 0 2.5 Mabsadd L
.14731 .60332 1.875 0 Mabsadd L
.14731 .60332 0 -2.5 Mabsadd L
.14731 .60332 -1.875 0 Mabsadd L closepath F
.17033 .60332 -1.875 0 Mabsadd m
.17033 .60332 0 2.5 Mabsadd L
.17033 .60332 1.875 0 Mabsadd L
.17033 .60332 0 -2.5 Mabsadd L
.17033 .60332 -1.875 0 Mabsadd L closepath F
.20256 .60332 -1.875 0 Mabsadd m
.20256 .60332 0 2.5 Mabsadd L
.20256 .60332 1.875 0 Mabsadd L
.20256 .60332 0 -2.5 Mabsadd L
.20256 .60332 -1.875 0 Mabsadd L closepath F
.25092 .60332 -1.875 0 Mabsadd m
.25092 .60332 0 2.5 Mabsadd L
.25092 .60332 1.875 0 Mabsadd L
.25092 .60332 0 -2.5 Mabsadd L
.25092 .60332 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01942 L
.07823 .02413 L
.08354 .04061 L
.08974 .10889 L
.09707 .22779 L
.10586 .41143 L
.11661 .5421 L
.13004 .57977 L
.14731 .60096 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01942 0 2.5 Mabsadd m
.07363 .01942 -0.56518 .7779 Mabsadd L
.07363 .01942 -2.37764 .77254 Mabsadd L
.07363 .01942 -0.91448 -0.29713 Mabsadd L
.07363 .01942 -1.46946 -2.02254 Mabsadd L
.07363 .01942 0 -0.96154 Mabsadd L
.07363 .01942 1.46946 -2.02254 Mabsadd L
.07363 .01942 .91448 -0.29713 Mabsadd L
.07363 .01942 2.37764 .77254 Mabsadd L
.07363 .01942 .56518 .7779 Mabsadd L
.07363 .01942 0 2.5 Mabsadd L closepath F
.07823 .02413 0 2.5 Mabsadd m
.07823 .02413 -0.56518 .7779 Mabsadd L
.07823 .02413 -2.37764 .77254 Mabsadd L
.07823 .02413 -0.91448 -0.29713 Mabsadd L
.07823 .02413 -1.46946 -2.02254 Mabsadd L
.07823 .02413 0 -0.96154 Mabsadd L
.07823 .02413 1.46946 -2.02254 Mabsadd L
.07823 .02413 .91448 -0.29713 Mabsadd L
.07823 .02413 2.37764 .77254 Mabsadd L
.07823 .02413 .56518 .7779 Mabsadd L
.07823 .02413 0 2.5 Mabsadd L closepath F
.08354 .04061 0 2.5 Mabsadd m
.08354 .04061 -0.56518 .7779 Mabsadd L
.08354 .04061 -2.37764 .77254 Mabsadd L
.08354 .04061 -0.91448 -0.29713 Mabsadd L
.08354 .04061 -1.46946 -2.02254 Mabsadd L
.08354 .04061 0 -0.96154 Mabsadd L
.08354 .04061 1.46946 -2.02254 Mabsadd L
.08354 .04061 .91448 -0.29713 Mabsadd L
.08354 .04061 2.37764 .77254 Mabsadd L
.08354 .04061 .56518 .7779 Mabsadd L
.08354 .04061 0 2.5 Mabsadd L closepath F
.08974 .10889 0 2.5 Mabsadd m
.08974 .10889 -0.56518 .7779 Mabsadd L
.08974 .10889 -2.37764 .77254 Mabsadd L
.08974 .10889 -0.91448 -0.29713 Mabsadd L
.08974 .10889 -1.46946 -2.02254 Mabsadd L
.08974 .10889 0 -0.96154 Mabsadd L
.08974 .10889 1.46946 -2.02254 Mabsadd L
.08974 .10889 .91448 -0.29713 Mabsadd L
.08974 .10889 2.37764 .77254 Mabsadd L
.08974 .10889 .56518 .7779 Mabsadd L
.08974 .10889 0 2.5 Mabsadd L closepath F
.09707 .22779 0 2.5 Mabsadd m
.09707 .22779 -0.56518 .7779 Mabsadd L
.09707 .22779 -2.37764 .77254 Mabsadd L
.09707 .22779 -0.91448 -0.29713 Mabsadd L
.09707 .22779 -1.46946 -2.02254 Mabsadd L
.09707 .22779 0 -0.96154 Mabsadd L
.09707 .22779 1.46946 -2.02254 Mabsadd L
.09707 .22779 .91448 -0.29713 Mabsadd L
.09707 .22779 2.37764 .77254 Mabsadd L
.09707 .22779 .56518 .7779 Mabsadd L
.09707 .22779 0 2.5 Mabsadd L closepath F
.10586 .41143 0 2.5 Mabsadd m
.10586 .41143 -0.56518 .7779 Mabsadd L
.10586 .41143 -2.37764 .77254 Mabsadd L
.10586 .41143 -0.91448 -0.29713 Mabsadd L
.10586 .41143 -1.46946 -2.02254 Mabsadd L
.10586 .41143 0 -0.96154 Mabsadd L
.10586 .41143 1.46946 -2.02254 Mabsadd L
.10586 .41143 .91448 -0.29713 Mabsadd L
.10586 .41143 2.37764 .77254 Mabsadd L
.10586 .41143 .56518 .7779 Mabsadd L
.10586 .41143 0 2.5 Mabsadd L closepath F
.11661 .5421 0 2.5 Mabsadd m
.11661 .5421 -0.56518 .7779 Mabsadd L
.11661 .5421 -2.37764 .77254 Mabsadd L
.11661 .5421 -0.91448 -0.29713 Mabsadd L
.11661 .5421 -1.46946 -2.02254 Mabsadd L
.11661 .5421 0 -0.96154 Mabsadd L
.11661 .5421 1.46946 -2.02254 Mabsadd L
.11661 .5421 .91448 -0.29713 Mabsadd L
.11661 .5421 2.37764 .77254 Mabsadd L
.11661 .5421 .56518 .7779 Mabsadd L
.11661 .5421 0 2.5 Mabsadd L closepath F
.13004 .57977 0 2.5 Mabsadd m
.13004 .57977 -0.56518 .7779 Mabsadd L
.13004 .57977 -2.37764 .77254 Mabsadd L
.13004 .57977 -0.91448 -0.29713 Mabsadd L
.13004 .57977 -1.46946 -2.02254 Mabsadd L
.13004 .57977 0 -0.96154 Mabsadd L
.13004 .57977 1.46946 -2.02254 Mabsadd L
.13004 .57977 .91448 -0.29713 Mabsadd L
.13004 .57977 2.37764 .77254 Mabsadd L
.13004 .57977 .56518 .7779 Mabsadd L
.13004 .57977 0 2.5 Mabsadd L closepath F
.14731 .60096 0 2.5 Mabsadd m
.14731 .60096 -0.56518 .7779 Mabsadd L
.14731 .60096 -2.37764 .77254 Mabsadd L
.14731 .60096 -0.91448 -0.29713 Mabsadd L
.14731 .60096 -1.46946 -2.02254 Mabsadd L
.14731 .60096 0 -0.96154 Mabsadd L
.14731 .60096 1.46946 -2.02254 Mabsadd L
.14731 .60096 .91448 -0.29713 Mabsadd L
.14731 .60096 2.37764 .77254 Mabsadd L
.14731 .60096 .56518 .7779 Mabsadd L
.14731 .60096 0 2.5 Mabsadd L closepath F
.17033 .60332 0 2.5 Mabsadd m
.17033 .60332 -0.56518 .7779 Mabsadd L
.17033 .60332 -2.37764 .77254 Mabsadd L
.17033 .60332 -0.91448 -0.29713 Mabsadd L
.17033 .60332 -1.46946 -2.02254 Mabsadd L
.17033 .60332 0 -0.96154 Mabsadd L
.17033 .60332 1.46946 -2.02254 Mabsadd L
.17033 .60332 .91448 -0.29713 Mabsadd L
.17033 .60332 2.37764 .77254 Mabsadd L
.17033 .60332 .56518 .7779 Mabsadd L
.17033 .60332 0 2.5 Mabsadd L closepath F
.20256 .60332 0 2.5 Mabsadd m
.20256 .60332 -0.56518 .7779 Mabsadd L
.20256 .60332 -2.37764 .77254 Mabsadd L
.20256 .60332 -0.91448 -0.29713 Mabsadd L
.20256 .60332 -1.46946 -2.02254 Mabsadd L
.20256 .60332 0 -0.96154 Mabsadd L
.20256 .60332 1.46946 -2.02254 Mabsadd L
.20256 .60332 .91448 -0.29713 Mabsadd L
.20256 .60332 2.37764 .77254 Mabsadd L
.20256 .60332 .56518 .7779 Mabsadd L
.20256 .60332 0 2.5 Mabsadd L closepath F
.25092 .60332 0 2.5 Mabsadd m
.25092 .60332 -0.56518 .7779 Mabsadd L
.25092 .60332 -2.37764 .77254 Mabsadd L
.25092 .60332 -0.91448 -0.29713 Mabsadd L
.25092 .60332 -1.46946 -2.02254 Mabsadd L
.25092 .60332 0 -0.96154 Mabsadd L
.25092 .60332 1.46946 -2.02254 Mabsadd L
.25092 .60332 .91448 -0.29713 Mabsadd L
.25092 .60332 2.37764 .77254 Mabsadd L
.25092 .60332 .56518 .7779 Mabsadd L
.25092 .60332 0 2.5 Mabsadd L closepath F
.29927 .60332 0 2.5 Mabsadd m
.29927 .60332 -0.56518 .7779 Mabsadd L
.29927 .60332 -2.37764 .77254 Mabsadd L
.29927 .60332 -0.91448 -0.29713 Mabsadd L
.29927 .60332 -1.46946 -2.02254 Mabsadd L
.29927 .60332 0 -0.96154 Mabsadd L
.29927 .60332 1.46946 -2.02254 Mabsadd L
.29927 .60332 .91448 -0.29713 Mabsadd L
.29927 .60332 2.37764 .77254 Mabsadd L
.29927 .60332 .56518 .7779 Mabsadd L
.29927 .60332 0 2.5 Mabsadd L closepath F
.3315 .60332 0 2.5 Mabsadd m
.3315 .60332 -0.56518 .7779 Mabsadd L
.3315 .60332 -2.37764 .77254 Mabsadd L
.3315 .60332 -0.91448 -0.29713 Mabsadd L
.3315 .60332 -1.46946 -2.02254 Mabsadd L
.3315 .60332 0 -0.96154 Mabsadd L
.3315 .60332 1.46946 -2.02254 Mabsadd L
.3315 .60332 .91448 -0.29713 Mabsadd L
.3315 .60332 2.37764 .77254 Mabsadd L
.3315 .60332 .56518 .7779 Mabsadd L
.3315 .60332 0 2.5 Mabsadd L closepath F
.39597 .60332 0 2.5 Mabsadd m
.39597 .60332 -0.56518 .7779 Mabsadd L
.39597 .60332 -2.37764 .77254 Mabsadd L
.39597 .60332 -0.91448 -0.29713 Mabsadd L
.39597 .60332 -1.46946 -2.02254 Mabsadd L
.39597 .60332 0 -0.96154 Mabsadd L
.39597 .60332 1.46946 -2.02254 Mabsadd L
.39597 .60332 .91448 -0.29713 Mabsadd L
.39597 .60332 2.37764 .77254 Mabsadd L
.39597 .60332 .56518 .7779 Mabsadd L
.39597 .60332 0 2.5 Mabsadd L closepath F
.49267 .60332 0 2.5 Mabsadd m
.49267 .60332 -0.56518 .7779 Mabsadd L
.49267 .60332 -2.37764 .77254 Mabsadd L
.49267 .60332 -0.91448 -0.29713 Mabsadd L
.49267 .60332 -1.46946 -2.02254 Mabsadd L
.49267 .60332 0 -0.96154 Mabsadd L
.49267 .60332 1.46946 -2.02254 Mabsadd L
.49267 .60332 .91448 -0.29713 Mabsadd L
.49267 .60332 2.37764 .77254 Mabsadd L
.49267 .60332 .56518 .7779 Mabsadd L
.49267 .60332 0 2.5 Mabsadd L closepath F
.58938 .60332 0 2.5 Mabsadd m
.58938 .60332 -0.56518 .7779 Mabsadd L
.58938 .60332 -2.37764 .77254 Mabsadd L
.58938 .60332 -0.91448 -0.29713 Mabsadd L
.58938 .60332 -1.46946 -2.02254 Mabsadd L
.58938 .60332 0 -0.96154 Mabsadd L
.58938 .60332 1.46946 -2.02254 Mabsadd L
.58938 .60332 .91448 -0.29713 Mabsadd L
.58938 .60332 2.37764 .77254 Mabsadd L
.58938 .60332 .56518 .7779 Mabsadd L
.58938 .60332 0 2.5 Mabsadd L closepath F
.68608 .60332 0 2.5 Mabsadd m
.68608 .60332 -0.56518 .7779 Mabsadd L
.68608 .60332 -2.37764 .77254 Mabsadd L
.68608 .60332 -0.91448 -0.29713 Mabsadd L
.68608 .60332 -1.46946 -2.02254 Mabsadd L
.68608 .60332 0 -0.96154 Mabsadd L
.68608 .60332 1.46946 -2.02254 Mabsadd L
.68608 .60332 .91448 -0.29713 Mabsadd L
.68608 .60332 2.37764 .77254 Mabsadd L
.68608 .60332 .56518 .7779 Mabsadd L
.68608 .60332 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01707 L
.11661 .03355 L
.13004 .10889 L
.14731 .26428 L
.17033 .38671 L
.20256 .47147 L
.25092 .54564 L
.29927 .57742 L
.3315 .58331 L
.39597 .60096 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01707 -2.5 2.5 Mabsadd m
.10586 .01707 2.5 2.5 Mabsadd L
.10586 .01707 2.5 -2.5 Mabsadd L
.10586 .01707 -2.5 -2.5 Mabsadd L
.10586 .01707 -2.5 2.5 Mabsadd L closepath F
.11661 .03355 -2.5 2.5 Mabsadd m
.11661 .03355 2.5 2.5 Mabsadd L
.11661 .03355 2.5 -2.5 Mabsadd L
.11661 .03355 -2.5 -2.5 Mabsadd L
.11661 .03355 -2.5 2.5 Mabsadd L closepath F
.13004 .10889 -2.5 2.5 Mabsadd m
.13004 .10889 2.5 2.5 Mabsadd L
.13004 .10889 2.5 -2.5 Mabsadd L
.13004 .10889 -2.5 -2.5 Mabsadd L
.13004 .10889 -2.5 2.5 Mabsadd L closepath F
.14731 .26428 -2.5 2.5 Mabsadd m
.14731 .26428 2.5 2.5 Mabsadd L
.14731 .26428 2.5 -2.5 Mabsadd L
.14731 .26428 -2.5 -2.5 Mabsadd L
.14731 .26428 -2.5 2.5 Mabsadd L closepath F
.17033 .38671 -2.5 2.5 Mabsadd m
.17033 .38671 2.5 2.5 Mabsadd L
.17033 .38671 2.5 -2.5 Mabsadd L
.17033 .38671 -2.5 -2.5 Mabsadd L
.17033 .38671 -2.5 2.5 Mabsadd L closepath F
.20256 .47147 -2.5 2.5 Mabsadd m
.20256 .47147 2.5 2.5 Mabsadd L
.20256 .47147 2.5 -2.5 Mabsadd L
.20256 .47147 -2.5 -2.5 Mabsadd L
.20256 .47147 -2.5 2.5 Mabsadd L closepath F
.25092 .54564 -2.5 2.5 Mabsadd m
.25092 .54564 2.5 2.5 Mabsadd L
.25092 .54564 2.5 -2.5 Mabsadd L
.25092 .54564 -2.5 -2.5 Mabsadd L
.25092 .54564 -2.5 2.5 Mabsadd L closepath F
.29927 .57742 -2.5 2.5 Mabsadd m
.29927 .57742 2.5 2.5 Mabsadd L
.29927 .57742 2.5 -2.5 Mabsadd L
.29927 .57742 -2.5 -2.5 Mabsadd L
.29927 .57742 -2.5 2.5 Mabsadd L closepath F
.3315 .58331 -2.5 2.5 Mabsadd m
.3315 .58331 2.5 2.5 Mabsadd L
.3315 .58331 2.5 -2.5 Mabsadd L
.3315 .58331 -2.5 -2.5 Mabsadd L
.3315 .58331 -2.5 2.5 Mabsadd L closepath F
.39597 .60096 -2.5 2.5 Mabsadd m
.39597 .60096 2.5 2.5 Mabsadd L
.39597 .60096 2.5 -2.5 Mabsadd L
.39597 .60096 -2.5 -2.5 Mabsadd L
.39597 .60096 -2.5 2.5 Mabsadd L closepath F
.49267 .60332 -2.5 2.5 Mabsadd m
.49267 .60332 2.5 2.5 Mabsadd L
.49267 .60332 2.5 -2.5 Mabsadd L
.49267 .60332 -2.5 -2.5 Mabsadd L
.49267 .60332 -2.5 2.5 Mabsadd L closepath F
.58938 .60332 -2.5 2.5 Mabsadd m
.58938 .60332 2.5 2.5 Mabsadd L
.58938 .60332 2.5 -2.5 Mabsadd L
.58938 .60332 -2.5 -2.5 Mabsadd L
.58938 .60332 -2.5 2.5 Mabsadd L closepath F
.68608 .60332 -2.5 2.5 Mabsadd m
.68608 .60332 2.5 2.5 Mabsadd L
.68608 .60332 2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool000Soo`d001Koo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[o
o`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00;ooa000<_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`<000;oo`<000?ooa000<[o
o`8001?oo`007ooo00@00?ooool000?oo`04003oooooool400000ooo0000000@003;ool00`00oooo
o`0Aool001ooo`04003ooooo0003ool00`00ooooo`02ool30004ool?003;ool00`00ooooo`0Aool0
01ooo`04003ooooo0003ool01000oooooooo10002?oo1@0000?oo`0000001P00b?oo00<00?ooool0
4Ooo000Pool20004ool01000oooooooo10004Ooo1@00b?oo00<00?ooool04Ooo000Vool01000oooo
oooo10002ooo0P001?oo1@00b?oo00<00?ooool04Ooo000Vool00`00ooooo`02ool2000;ool40003
ool50038ool00`00ooooo`0Aool002Koo`8000;oo`@000Woo`D000?oo`D00<Ooo`8001?oo`009_oo
00<00?ooool00_oo0`003?oo00<00?ooool01Ooo00<00?ooool0aooo00<00?ooool04Ooo000Vool0
0`00ooooo`03ool2000<ool00`00ooooo`05ool00`00ooooo`37ool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`03003ooooo01;oo`03003ooooo0<Ooo`03003ooooo017oo`009_oo00<00?ooool0
0ooo0P005Ooo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`02ool3000<ool00`00
ooooo`06ool00`00ooooo`36ool00`00ooooo`0Aool002Koo`8000Coo`8001Goo`03003ooooo0<Go
o`8001?oo`009_oo00<00?ooool00ooo0P00g_oo00<00?ooool04Ooo000Vool00`00ooooo`02ool4
000;ool00`00ooooo`3?ool00`00ooooo`0Aool002Koo`03003ooooo00?oo`<000_oo`03003ooooo
00Koo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool00_oo10005?oo00<00?ooool0
a_oo00<00?ooool04Ooo000Vool00`00ooooo`03ool3003Mool00`00ooooo`0Aool002Koo`03003o
oooo00;oo`@000coo`03003ooooo0<koo`03003ooooo017oo`009_oo0P000ooo10002ooo00<00?oo
00001Ooo1@00a?oo0P004ooo000Vool00`00ooooo`03ool3000;ool20006ool50035ool00`00oooo
o`0Aool002Koo`03003ooooo00Coo`03003ooooo00Woo`@000Goo`D00<Goo`03003ooooo017oo`00
9_oo00<00?ooool01?oo00<00?ooool02ooo00<00?ooool01?oo1@00aOoo00<00?ooool04Ooo000V
ool00`00ooooo`04ool00`00ooooo`0Bool50035ool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00;oo`@000?oo`03003ooooo00?oo`<001Koo`03003ooooo0<Coo`03003ooooo017oo`004ooo
00@00?ooool000Soo`03003ooooo00Coo`03003ooooo00;oo`@000coo`03003ooooo00Ooo`03003o
oooo0<Coo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<000?oo`800=go
o`8001?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo0=co
o`03003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool00006ool00`00ooooo`0;ool0
0`00ooooo`3>ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool00ooo0P003_oo00<00?ooool01_oo00<00?ooool0a?oo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`02ool4003Mool00`00ooooo`0Aool002Koo`03003ooooo00?oo`<00=goo`03
003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool03?oo00<00?ooool0cOoo00<00?ooool0
4Ooo000Vool20005ool00`00ooooo`0Fool00`00ooooo`32ool2000Cool002Koo`03003ooooo00Co
o`03003ooooo01Koo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?oo
ool03?oo00<00?ooool01ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`04ool0
0`00ooooo`0<ool00`00ooooo`07ool00`00ooooo`33ool00`00ooooo`0Aool002Koo`03003ooooo
00?oo`8001Soo`03003ooooo0<?oo`03003ooooo017oo`009_oo00<00?ooool00_oo10005ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool20003ool4000=ool00`00ooooo`3<ool2000Cool002Ko
o`03003ooooo00?oo`800=koo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo
00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`08ool00`00oooo
o`32ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00Soo`03
003ooooo0<;oo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?ooool0g?oo00<00?ooool0
4Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Koo`8000Goo`03003o
oooo00goo`03003ooooo0<_oo`8001?oo`009_oo00<00?ooool01?oo00<00?ooool03?oo0P002Ooo
00<00?ooool0`_oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`0<ool20009ool0
0`00ooooo`32ool00`00ooooo`0Aool002Koo`03003ooooo00?oo`<000_oo`D000Soo`03003ooooo
0<;oo`03003ooooo017oo`009_oo00<00?ooool01?oo0P003_oo00<00?ooool02?oo00<00?ooool0
`Ooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04
ool2000Iool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo000:ool00`00ooooo`02
ool00`00ooooo`04ool2000Iool00`00ooooo`31ool00`00ooooo`0Aool001?oo`04003ooooo0007
ool50003ool30003ool3000>ool00`00ooooo`3;ool2000Cool001?oo`04003ooooo0007ool01000
ooooo`001?oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?oo00001?oo00<00?ooool01Ooo00<00?ooool05Ooo1@00`Ooo00<00?ooool04Ooo000Cool01000
ooooo`002Ooo0P001?oo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool01_oo1@00`Ooo00<0
0?ooool04Ooo000Dool2000;ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`0<ool00`00
ooooo`06ool50031ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo01Goo`D00<7o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool05Ooo1@00`Ooo00<00?ooool04Ooo
000Vool20006ool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`2oool2000Cool002Koo`03
003ooooo00Coo`8001[oo`03003ooooo0<3oo`03003ooooo017oo`009_oo00<00?ooool00ooo1000
6Ooo00<00?ooool0`?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool3000=ool00`00ooooo`0:
ool00`00ooooo`2oool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo00coo`03003o
oooo00[oo`03003ooooo0;ooo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool06Ooo
00<00?ooool0_ooo00<00?ooool04Ooo000Vool20006ool00`00ooooo`3Jool2000Cool002Koo`03
003ooooo00Goo`03003ooooo00goo`03003ooooo0<_oo`03003ooooo017oo`009_oo00<00?ooool0
1Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`0Jool00`00
ooooo`2nool00`00ooooo`0Aool002Koo`03003ooooo00Coo`8000ooo`03003ooooo0<_oo`03003o
oooo017oo`009_oo00<00?ooool00ooo10003_oo00<00?ooool0booo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool3003Lool00`00ooooo`0Aool002Koo`8000Coo`@001_oo`03003ooooo0;goo`80
01?oo`009_oo00<00?ooool01?oo0`003_oo00<00?ooool02_oo00<00?ooool0__oo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`0Jool00`00ooooo`2nool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`03003ooooo01_oo`03003ooooo0;goo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo00<00?ooool03Ooo00<00?ooool02ooo00<00?ooool0_Ooo00<00?ooool04Ooo000Dool2
0004ool00`00ooooo`03ool20004ool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0;ool0
0`00ooooo`2mool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`<000Goo`03003ooooo0=[oo`8001?oo`004ooo00@00?ooool000Soo`<000Coo`03003ooooo00Go
o`03003ooooo00goo`03003ooooo0<_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo01coo`03003ooooo0;coo`03003ooooo017oo`004ooo
00@00?ooool000Soo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo01[oo`D00;coo`03003o
oooo017oo`005?oo0P002_oo0`000ooo00<00?ooool01?oo0`003_oo00<00?ooool02_oo1@00_?oo
00<00?ooool04Ooo000Vool00`00ooooo`03ool4000>ool00`00ooooo`0:ool5002lool00`00oooo
o`0Aool002Koo`03003ooooo00Coo`8001coo`D00;coo`03003ooooo017oo`009_oo0P001_oo00<0
0?ooool06_oo1@00^ooo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`0>ool00`00ooooo`0<
ool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo00goo`8000oo
o`03003ooooo0;[oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool03Ooo0P003ooo
00<00?ooool0^_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`0;ool5000?ool0
0`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo00Coo`80013oo`03003ooooo0<[oo`03
003ooooo017oo`009_oo00<00?ooool00ooo1000g?oo00<00?ooool04Ooo000Vool20005ool3003K
ool2000Cool002Koo`03003ooooo00Goo`03003ooooo00koo`03003ooooo013oo`03003ooooo0;Oo
o`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Coo`80013oo`03
003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool00ooo10003ooo00<00?ooool04Ooo00<0
0?ooool0]_oo00<00?ooool04Ooo000Vool20005ool3000Sool00`00ooooo`2eool2000Cool002Ko
o`03003ooooo00Goo`03003ooooo02?oo`03003ooooo0;Goo`03003ooooo017oo`009_oo00<00?oo
ool01Ooo00<00?ooool03ooo00<00?ooool03ooo1@00]Ooo00<00?ooool04Ooo000Vool00`00oooo
o`05ool00`00ooooo`0Qool5002eool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo
023oo`D00;Goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
1_oo00<00?ooool03_oo00<00?ooool03ooo1@00]Ooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo00Koo`03003ooooo00koo`03003ooooo00ooo`D00;Goo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool30005ool2000Wool00`00oooo
o`2aool2000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`04ool3000Wool00`00oooo
o`2bool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo
0P004?oo00<00?ooool0bOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?oo
ool01_oo00<00?ooool0:?oo00<00?ooool0[ooo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`0?ool00`00ooooo`0Fool00`00ooooo`2_ool00`00ooooo`0Aool002Koo`03003ooooo
00Koo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo0:koo`03003ooooo017oo`009_oo0P00
1ooo00<00?ooool0:Ooo00<00?ooool0[Ooo0P004ooo000Vool00`00ooooo`05ool2000/ool00`00
ooooo`2]ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`@0013oo`03003ooooo0<Soo`03003o
oooo017oo`009_oo00<00?ooool01Ooo0`00fooo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo00koo`<001_oo`D0
0:Woo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P004?oo0P007?oo1@00ZOoo00<00?ooool0
4Ooo000Vool20005ool4000>ool5000Jool5002Xool2000Cool002Koo`03003ooooo00Goo`<0013o
o`8001_oo`D00:Woo`03003ooooo017oo`009_oo00<00?ooool01?oo10004Ooo00<00?ooool06Ooo
1P00Z?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool3000cool2002Vool00`00ooooo`0Aool0
02Koo`03003ooooo00Koo`03003ooooo03Coo`03003ooooo0:?oo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool04Ooo00<00?ooool0a_oo00<00?ooool04Ooo000Vool20006ool3000h
ool5002Mool2000Cool002Koo`03003ooooo00Coo`@001;oo`8002Coo`D000;oo`D009Ooo`03003o
oooo017oo`009_oo00<00?ooool01Ooo0`004_oo0`008ooo3000Uooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool4000@ool5000Rool50002ool500000ooo003oo`2Dool00`00ooooo`0Aool002Ko
o`03003ooooo00Koo`<003Ooo`D000;oo`D00003ool00?oo09Coo`03003ooooo017oo`007ooo1000
0ooo00<00?ooool01Ooo1@005?oo00<00?ooool09_oo1@001Ooo0`000_oo1@00R?oo00<00?ooool0
4Ooo000Qool00`00ooooo`02ool00`00ooooo`05oolD00000ooo00000002ool20004ool20005ool2
0009ool30008ool30005ool20009ool7000Aool5000Aool5000Bool5000Aool5000Aool5000Aool5
0003ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000KoomX000;oo`8001?oo`008Ooo00<0
0?ooool00_oo00<00?ooool01ooo5P0000Goo`0000000?oo00D000?oo`@000Ooo`@000Ooo`D000;o
o`D000[oo`D0017oo`D0017oo`D001;oo`D0017oo`D0017oo`D0017oo`D000?oo`03003ooooo017o
o`008Ooo00<00?ooool00_oo00@00?ooool000Ooo`P00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05
ool00`00ooooo`09ool5000Aool5000Aool5000Bool5000Aool5000Aool5000Aool50003ool00`00
ooooo`0Aool001ooo`<000Coo`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`09ool00`00ooooo`05ool50009ool00`00ooooo`05ool50009ool00`00ooooo`06ool50008
ool00`00ooooo`06ool50009ool00`00ooooo`05ool50009ool00`00ooooo`05ool50003ool00`00
ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo002=ool40003ool2002:ool008goo`03003ooooo00?oo`04003ooooo0029ool008Ooo`03003o
oooo00Coo`03003ooooo00;oo`04003ooooo000Dool00`00ooooo`1bool008Koo`03003ooooo00Ko
o`05003oooooool00002ool00`00ooooo`0Cool00`00ooooo`1aool008Koo`03003ooooo00Ooo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1aool008Koo`03003ooooo
00Coo`04003ooooo0002ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0LOoo0026ool0
0`00ooooo`05ool20004ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1aool008Koo`03
003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Goo`03003ooooo00;oo`H00003ool0
000000H000coo`04003ooooo0004ool00`00ooooo`1`ool008Koo`03003ooooo01coo`04003ooooo
0003ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool0
08Koo`03003ooooo00Ooo`@0017oo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo
00Woo`03003ooooo017oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool0
5ooo00<00?ooool0LOoo0027ool00`00ooooo`08ool00`00ooooo`0Fool00`00ooooo`1bool009;o
o`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01589 m
.02403 .01942 L
.02427 .01707 L
.02451 .01589 L
.02475 .02413 L
.02501 .02649 L
.02527 .0206 L
.02555 .02766 L
.02583 .02649 L
.02612 .02413 L
.02643 .03708 L
.02674 .03826 L
.02707 .04768 L
.0274 .05003 L
.02775 .04768 L
.02812 .07004 L
.0285 .08182 L
.02889 .08182 L
.0293 .10065 L
.02973 .10183 L
.03018 .14421 L
.03065 .15951 L
.03114 .19012 L
.03165 .20542 L
.03218 .24427 L
.03274 .25604 L
.03333 .30078 L
.03395 .33962 L
.03461 .36905 L
.03529 .38554 L
.03602 .44675 L
.03679 .46323 L
.0376 .48324 L
.03846 .52209 L
.03938 .55505 L
.04035 .56447 L
.04139 .57389 L
.0425 .57742 L
.04369 .59037 L
.04497 .59037 L
.04635 .59743 L
.04784 .59743 L
.04945 .59861 L
.0512 .59979 L
.05311 .60214 L
.05521 .60332 L
.05751 .60332 L
.06005 .60332 L
.06288 .60332 L
.06604 .60332 L
Mistroke
.0696 .60332 L
.07363 .60332 L
.07823 .60332 L
.08354 .60332 L
.08974 .60332 L
.09707 .60332 L
.10586 .60332 L
.11661 .60332 L
.13004 .60332 L
.14731 .60332 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01589 -1.875 0 Mabsadd m
.02381 .01589 0 2.5 Mabsadd L
.02381 .01589 1.875 0 Mabsadd L
.02381 .01589 0 -2.5 Mabsadd L
.02381 .01589 -1.875 0 Mabsadd L closepath F
.02403 .01942 -1.875 0 Mabsadd m
.02403 .01942 0 2.5 Mabsadd L
.02403 .01942 1.875 0 Mabsadd L
.02403 .01942 0 -2.5 Mabsadd L
.02403 .01942 -1.875 0 Mabsadd L closepath F
.02427 .01707 -1.875 0 Mabsadd m
.02427 .01707 0 2.5 Mabsadd L
.02427 .01707 1.875 0 Mabsadd L
.02427 .01707 0 -2.5 Mabsadd L
.02427 .01707 -1.875 0 Mabsadd L closepath F
.02451 .01589 -1.875 0 Mabsadd m
.02451 .01589 0 2.5 Mabsadd L
.02451 .01589 1.875 0 Mabsadd L
.02451 .01589 0 -2.5 Mabsadd L
.02451 .01589 -1.875 0 Mabsadd L closepath F
.02475 .02413 -1.875 0 Mabsadd m
.02475 .02413 0 2.5 Mabsadd L
.02475 .02413 1.875 0 Mabsadd L
.02475 .02413 0 -2.5 Mabsadd L
.02475 .02413 -1.875 0 Mabsadd L closepath F
.02501 .02649 -1.875 0 Mabsadd m
.02501 .02649 0 2.5 Mabsadd L
.02501 .02649 1.875 0 Mabsadd L
.02501 .02649 0 -2.5 Mabsadd L
.02501 .02649 -1.875 0 Mabsadd L closepath F
.02527 .0206 -1.875 0 Mabsadd m
.02527 .0206 0 2.5 Mabsadd L
.02527 .0206 1.875 0 Mabsadd L
.02527 .0206 0 -2.5 Mabsadd L
.02527 .0206 -1.875 0 Mabsadd L closepath F
.02555 .02766 -1.875 0 Mabsadd m
.02555 .02766 0 2.5 Mabsadd L
.02555 .02766 1.875 0 Mabsadd L
.02555 .02766 0 -2.5 Mabsadd L
.02555 .02766 -1.875 0 Mabsadd L closepath F
.02583 .02649 -1.875 0 Mabsadd m
.02583 .02649 0 2.5 Mabsadd L
.02583 .02649 1.875 0 Mabsadd L
.02583 .02649 0 -2.5 Mabsadd L
.02583 .02649 -1.875 0 Mabsadd L closepath F
.02612 .02413 -1.875 0 Mabsadd m
.02612 .02413 0 2.5 Mabsadd L
.02612 .02413 1.875 0 Mabsadd L
.02612 .02413 0 -2.5 Mabsadd L
.02612 .02413 -1.875 0 Mabsadd L closepath F
.02643 .03708 -1.875 0 Mabsadd m
.02643 .03708 0 2.5 Mabsadd L
.02643 .03708 1.875 0 Mabsadd L
.02643 .03708 0 -2.5 Mabsadd L
.02643 .03708 -1.875 0 Mabsadd L closepath F
.02674 .03826 -1.875 0 Mabsadd m
.02674 .03826 0 2.5 Mabsadd L
.02674 .03826 1.875 0 Mabsadd L
.02674 .03826 0 -2.5 Mabsadd L
.02674 .03826 -1.875 0 Mabsadd L closepath F
.02707 .04768 -1.875 0 Mabsadd m
.02707 .04768 0 2.5 Mabsadd L
.02707 .04768 1.875 0 Mabsadd L
.02707 .04768 0 -2.5 Mabsadd L
.02707 .04768 -1.875 0 Mabsadd L closepath F
.0274 .05003 -1.875 0 Mabsadd m
.0274 .05003 0 2.5 Mabsadd L
.0274 .05003 1.875 0 Mabsadd L
.0274 .05003 0 -2.5 Mabsadd L
.0274 .05003 -1.875 0 Mabsadd L closepath F
.02775 .04768 -1.875 0 Mabsadd m
.02775 .04768 0 2.5 Mabsadd L
.02775 .04768 1.875 0 Mabsadd L
.02775 .04768 0 -2.5 Mabsadd L
.02775 .04768 -1.875 0 Mabsadd L closepath F
.02812 .07004 -1.875 0 Mabsadd m
.02812 .07004 0 2.5 Mabsadd L
.02812 .07004 1.875 0 Mabsadd L
.02812 .07004 0 -2.5 Mabsadd L
.02812 .07004 -1.875 0 Mabsadd L closepath F
.0285 .08182 -1.875 0 Mabsadd m
.0285 .08182 0 2.5 Mabsadd L
.0285 .08182 1.875 0 Mabsadd L
.0285 .08182 0 -2.5 Mabsadd L
.0285 .08182 -1.875 0 Mabsadd L closepath F
.02889 .08182 -1.875 0 Mabsadd m
.02889 .08182 0 2.5 Mabsadd L
.02889 .08182 1.875 0 Mabsadd L
.02889 .08182 0 -2.5 Mabsadd L
.02889 .08182 -1.875 0 Mabsadd L closepath F
.0293 .10065 -1.875 0 Mabsadd m
.0293 .10065 0 2.5 Mabsadd L
.0293 .10065 1.875 0 Mabsadd L
.0293 .10065 0 -2.5 Mabsadd L
.0293 .10065 -1.875 0 Mabsadd L closepath F
.02973 .10183 -1.875 0 Mabsadd m
.02973 .10183 0 2.5 Mabsadd L
.02973 .10183 1.875 0 Mabsadd L
.02973 .10183 0 -2.5 Mabsadd L
.02973 .10183 -1.875 0 Mabsadd L closepath F
.03018 .14421 -1.875 0 Mabsadd m
.03018 .14421 0 2.5 Mabsadd L
.03018 .14421 1.875 0 Mabsadd L
.03018 .14421 0 -2.5 Mabsadd L
.03018 .14421 -1.875 0 Mabsadd L closepath F
.03065 .15951 -1.875 0 Mabsadd m
.03065 .15951 0 2.5 Mabsadd L
.03065 .15951 1.875 0 Mabsadd L
.03065 .15951 0 -2.5 Mabsadd L
.03065 .15951 -1.875 0 Mabsadd L closepath F
.03114 .19012 -1.875 0 Mabsadd m
.03114 .19012 0 2.5 Mabsadd L
.03114 .19012 1.875 0 Mabsadd L
.03114 .19012 0 -2.5 Mabsadd L
.03114 .19012 -1.875 0 Mabsadd L closepath F
.03165 .20542 -1.875 0 Mabsadd m
.03165 .20542 0 2.5 Mabsadd L
.03165 .20542 1.875 0 Mabsadd L
.03165 .20542 0 -2.5 Mabsadd L
.03165 .20542 -1.875 0 Mabsadd L closepath F
.03218 .24427 -1.875 0 Mabsadd m
.03218 .24427 0 2.5 Mabsadd L
.03218 .24427 1.875 0 Mabsadd L
.03218 .24427 0 -2.5 Mabsadd L
.03218 .24427 -1.875 0 Mabsadd L closepath F
.03274 .25604 -1.875 0 Mabsadd m
.03274 .25604 0 2.5 Mabsadd L
.03274 .25604 1.875 0 Mabsadd L
.03274 .25604 0 -2.5 Mabsadd L
.03274 .25604 -1.875 0 Mabsadd L closepath F
.03333 .30078 -1.875 0 Mabsadd m
.03333 .30078 0 2.5 Mabsadd L
.03333 .30078 1.875 0 Mabsadd L
.03333 .30078 0 -2.5 Mabsadd L
.03333 .30078 -1.875 0 Mabsadd L closepath F
.03395 .33962 -1.875 0 Mabsadd m
.03395 .33962 0 2.5 Mabsadd L
.03395 .33962 1.875 0 Mabsadd L
.03395 .33962 0 -2.5 Mabsadd L
.03395 .33962 -1.875 0 Mabsadd L closepath F
.03461 .36905 -1.875 0 Mabsadd m
.03461 .36905 0 2.5 Mabsadd L
.03461 .36905 1.875 0 Mabsadd L
.03461 .36905 0 -2.5 Mabsadd L
.03461 .36905 -1.875 0 Mabsadd L closepath F
.03529 .38554 -1.875 0 Mabsadd m
.03529 .38554 0 2.5 Mabsadd L
.03529 .38554 1.875 0 Mabsadd L
.03529 .38554 0 -2.5 Mabsadd L
.03529 .38554 -1.875 0 Mabsadd L closepath F
.03602 .44675 -1.875 0 Mabsadd m
.03602 .44675 0 2.5 Mabsadd L
.03602 .44675 1.875 0 Mabsadd L
.03602 .44675 0 -2.5 Mabsadd L
.03602 .44675 -1.875 0 Mabsadd L closepath F
.03679 .46323 -1.875 0 Mabsadd m
.03679 .46323 0 2.5 Mabsadd L
.03679 .46323 1.875 0 Mabsadd L
.03679 .46323 0 -2.5 Mabsadd L
.03679 .46323 -1.875 0 Mabsadd L closepath F
.0376 .48324 -1.875 0 Mabsadd m
.0376 .48324 0 2.5 Mabsadd L
.0376 .48324 1.875 0 Mabsadd L
.0376 .48324 0 -2.5 Mabsadd L
.0376 .48324 -1.875 0 Mabsadd L closepath F
.03846 .52209 -1.875 0 Mabsadd m
.03846 .52209 0 2.5 Mabsadd L
.03846 .52209 1.875 0 Mabsadd L
.03846 .52209 0 -2.5 Mabsadd L
.03846 .52209 -1.875 0 Mabsadd L closepath F
.03938 .55505 -1.875 0 Mabsadd m
.03938 .55505 0 2.5 Mabsadd L
.03938 .55505 1.875 0 Mabsadd L
.03938 .55505 0 -2.5 Mabsadd L
.03938 .55505 -1.875 0 Mabsadd L closepath F
.04035 .56447 -1.875 0 Mabsadd m
.04035 .56447 0 2.5 Mabsadd L
.04035 .56447 1.875 0 Mabsadd L
.04035 .56447 0 -2.5 Mabsadd L
.04035 .56447 -1.875 0 Mabsadd L closepath F
.04139 .57389 -1.875 0 Mabsadd m
.04139 .57389 0 2.5 Mabsadd L
.04139 .57389 1.875 0 Mabsadd L
.04139 .57389 0 -2.5 Mabsadd L
.04139 .57389 -1.875 0 Mabsadd L closepath F
.0425 .57742 -1.875 0 Mabsadd m
.0425 .57742 0 2.5 Mabsadd L
.0425 .57742 1.875 0 Mabsadd L
.0425 .57742 0 -2.5 Mabsadd L
.0425 .57742 -1.875 0 Mabsadd L closepath F
.04369 .59037 -1.875 0 Mabsadd m
.04369 .59037 0 2.5 Mabsadd L
.04369 .59037 1.875 0 Mabsadd L
.04369 .59037 0 -2.5 Mabsadd L
.04369 .59037 -1.875 0 Mabsadd L closepath F
.04497 .59037 -1.875 0 Mabsadd m
.04497 .59037 0 2.5 Mabsadd L
.04497 .59037 1.875 0 Mabsadd L
.04497 .59037 0 -2.5 Mabsadd L
.04497 .59037 -1.875 0 Mabsadd L closepath F
.04635 .59743 -1.875 0 Mabsadd m
.04635 .59743 0 2.5 Mabsadd L
.04635 .59743 1.875 0 Mabsadd L
.04635 .59743 0 -2.5 Mabsadd L
.04635 .59743 -1.875 0 Mabsadd L closepath F
.04784 .59743 -1.875 0 Mabsadd m
.04784 .59743 0 2.5 Mabsadd L
.04784 .59743 1.875 0 Mabsadd L
.04784 .59743 0 -2.5 Mabsadd L
.04784 .59743 -1.875 0 Mabsadd L closepath F
.04945 .59861 -1.875 0 Mabsadd m
.04945 .59861 0 2.5 Mabsadd L
.04945 .59861 1.875 0 Mabsadd L
.04945 .59861 0 -2.5 Mabsadd L
.04945 .59861 -1.875 0 Mabsadd L closepath F
.0512 .59979 -1.875 0 Mabsadd m
.0512 .59979 0 2.5 Mabsadd L
.0512 .59979 1.875 0 Mabsadd L
.0512 .59979 0 -2.5 Mabsadd L
.0512 .59979 -1.875 0 Mabsadd L closepath F
.05311 .60214 -1.875 0 Mabsadd m
.05311 .60214 0 2.5 Mabsadd L
.05311 .60214 1.875 0 Mabsadd L
.05311 .60214 0 -2.5 Mabsadd L
.05311 .60214 -1.875 0 Mabsadd L closepath F
.05521 .60332 -1.875 0 Mabsadd m
.05521 .60332 0 2.5 Mabsadd L
.05521 .60332 1.875 0 Mabsadd L
.05521 .60332 0 -2.5 Mabsadd L
.05521 .60332 -1.875 0 Mabsadd L closepath F
.05751 .60332 -1.875 0 Mabsadd m
.05751 .60332 0 2.5 Mabsadd L
.05751 .60332 1.875 0 Mabsadd L
.05751 .60332 0 -2.5 Mabsadd L
.05751 .60332 -1.875 0 Mabsadd L closepath F
.06005 .60332 -1.875 0 Mabsadd m
.06005 .60332 0 2.5 Mabsadd L
.06005 .60332 1.875 0 Mabsadd L
.06005 .60332 0 -2.5 Mabsadd L
.06005 .60332 -1.875 0 Mabsadd L closepath F
.06288 .60332 -1.875 0 Mabsadd m
.06288 .60332 0 2.5 Mabsadd L
.06288 .60332 1.875 0 Mabsadd L
.06288 .60332 0 -2.5 Mabsadd L
.06288 .60332 -1.875 0 Mabsadd L closepath F
.06604 .60332 -1.875 0 Mabsadd m
.06604 .60332 0 2.5 Mabsadd L
.06604 .60332 1.875 0 Mabsadd L
.06604 .60332 0 -2.5 Mabsadd L
.06604 .60332 -1.875 0 Mabsadd L closepath F
.0696 .60332 -1.875 0 Mabsadd m
.0696 .60332 0 2.5 Mabsadd L
.0696 .60332 1.875 0 Mabsadd L
.0696 .60332 0 -2.5 Mabsadd L
.0696 .60332 -1.875 0 Mabsadd L closepath F
.07363 .60332 -1.875 0 Mabsadd m
.07363 .60332 0 2.5 Mabsadd L
.07363 .60332 1.875 0 Mabsadd L
.07363 .60332 0 -2.5 Mabsadd L
.07363 .60332 -1.875 0 Mabsadd L closepath F
.07823 .60332 -1.875 0 Mabsadd m
.07823 .60332 0 2.5 Mabsadd L
.07823 .60332 1.875 0 Mabsadd L
.07823 .60332 0 -2.5 Mabsadd L
.07823 .60332 -1.875 0 Mabsadd L closepath F
.08354 .60332 -1.875 0 Mabsadd m
.08354 .60332 0 2.5 Mabsadd L
.08354 .60332 1.875 0 Mabsadd L
.08354 .60332 0 -2.5 Mabsadd L
.08354 .60332 -1.875 0 Mabsadd L closepath F
.08974 .60332 -1.875 0 Mabsadd m
.08974 .60332 0 2.5 Mabsadd L
.08974 .60332 1.875 0 Mabsadd L
.08974 .60332 0 -2.5 Mabsadd L
.08974 .60332 -1.875 0 Mabsadd L closepath F
.09707 .60332 -1.875 0 Mabsadd m
.09707 .60332 0 2.5 Mabsadd L
.09707 .60332 1.875 0 Mabsadd L
.09707 .60332 0 -2.5 Mabsadd L
.09707 .60332 -1.875 0 Mabsadd L closepath F
.10586 .60332 -1.875 0 Mabsadd m
.10586 .60332 0 2.5 Mabsadd L
.10586 .60332 1.875 0 Mabsadd L
.10586 .60332 0 -2.5 Mabsadd L
.10586 .60332 -1.875 0 Mabsadd L closepath F
.11661 .60332 -1.875 0 Mabsadd m
.11661 .60332 0 2.5 Mabsadd L
.11661 .60332 1.875 0 Mabsadd L
.11661 .60332 0 -2.5 Mabsadd L
.11661 .60332 -1.875 0 Mabsadd L closepath F
.13004 .60332 -1.875 0 Mabsadd m
.13004 .60332 0 2.5 Mabsadd L
.13004 .60332 1.875 0 Mabsadd L
.13004 .60332 0 -2.5 Mabsadd L
.13004 .60332 -1.875 0 Mabsadd L closepath F
.14731 .60332 -1.875 0 Mabsadd m
.14731 .60332 0 2.5 Mabsadd L
.14731 .60332 1.875 0 Mabsadd L
.14731 .60332 0 -2.5 Mabsadd L
.14731 .60332 -1.875 0 Mabsadd L closepath F
.17033 .60332 -1.875 0 Mabsadd m
.17033 .60332 0 2.5 Mabsadd L
.17033 .60332 1.875 0 Mabsadd L
.17033 .60332 0 -2.5 Mabsadd L
.17033 .60332 -1.875 0 Mabsadd L closepath F
.20256 .60332 -1.875 0 Mabsadd m
.20256 .60332 0 2.5 Mabsadd L
.20256 .60332 1.875 0 Mabsadd L
.20256 .60332 0 -2.5 Mabsadd L
.20256 .60332 -1.875 0 Mabsadd L closepath F
.25092 .60332 -1.875 0 Mabsadd m
.25092 .60332 0 2.5 Mabsadd L
.25092 .60332 1.875 0 Mabsadd L
.25092 .60332 0 -2.5 Mabsadd L
.25092 .60332 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01589 L
.08354 .02296 L
.08974 .0618 L
.09707 .15245 L
.10586 .29371 L
.11661 .46912 L
.13004 .55388 L
.14731 .5939 L
.17033 .60214 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01589 0 2.5 Mabsadd m
.07823 .01589 -0.56518 .7779 Mabsadd L
.07823 .01589 -2.37764 .77254 Mabsadd L
.07823 .01589 -0.91448 -0.29713 Mabsadd L
.07823 .01589 -1.46946 -2.02254 Mabsadd L
.07823 .01589 0 -0.96154 Mabsadd L
.07823 .01589 1.46946 -2.02254 Mabsadd L
.07823 .01589 .91448 -0.29713 Mabsadd L
.07823 .01589 2.37764 .77254 Mabsadd L
.07823 .01589 .56518 .7779 Mabsadd L
.07823 .01589 0 2.5 Mabsadd L closepath F
.08354 .02296 0 2.5 Mabsadd m
.08354 .02296 -0.56518 .7779 Mabsadd L
.08354 .02296 -2.37764 .77254 Mabsadd L
.08354 .02296 -0.91448 -0.29713 Mabsadd L
.08354 .02296 -1.46946 -2.02254 Mabsadd L
.08354 .02296 0 -0.96154 Mabsadd L
.08354 .02296 1.46946 -2.02254 Mabsadd L
.08354 .02296 .91448 -0.29713 Mabsadd L
.08354 .02296 2.37764 .77254 Mabsadd L
.08354 .02296 .56518 .7779 Mabsadd L
.08354 .02296 0 2.5 Mabsadd L closepath F
.08974 .0618 0 2.5 Mabsadd m
.08974 .0618 -0.56518 .7779 Mabsadd L
.08974 .0618 -2.37764 .77254 Mabsadd L
.08974 .0618 -0.91448 -0.29713 Mabsadd L
.08974 .0618 -1.46946 -2.02254 Mabsadd L
.08974 .0618 0 -0.96154 Mabsadd L
.08974 .0618 1.46946 -2.02254 Mabsadd L
.08974 .0618 .91448 -0.29713 Mabsadd L
.08974 .0618 2.37764 .77254 Mabsadd L
.08974 .0618 .56518 .7779 Mabsadd L
.08974 .0618 0 2.5 Mabsadd L closepath F
.09707 .15245 0 2.5 Mabsadd m
.09707 .15245 -0.56518 .7779 Mabsadd L
.09707 .15245 -2.37764 .77254 Mabsadd L
.09707 .15245 -0.91448 -0.29713 Mabsadd L
.09707 .15245 -1.46946 -2.02254 Mabsadd L
.09707 .15245 0 -0.96154 Mabsadd L
.09707 .15245 1.46946 -2.02254 Mabsadd L
.09707 .15245 .91448 -0.29713 Mabsadd L
.09707 .15245 2.37764 .77254 Mabsadd L
.09707 .15245 .56518 .7779 Mabsadd L
.09707 .15245 0 2.5 Mabsadd L closepath F
.10586 .29371 0 2.5 Mabsadd m
.10586 .29371 -0.56518 .7779 Mabsadd L
.10586 .29371 -2.37764 .77254 Mabsadd L
.10586 .29371 -0.91448 -0.29713 Mabsadd L
.10586 .29371 -1.46946 -2.02254 Mabsadd L
.10586 .29371 0 -0.96154 Mabsadd L
.10586 .29371 1.46946 -2.02254 Mabsadd L
.10586 .29371 .91448 -0.29713 Mabsadd L
.10586 .29371 2.37764 .77254 Mabsadd L
.10586 .29371 .56518 .7779 Mabsadd L
.10586 .29371 0 2.5 Mabsadd L closepath F
.11661 .46912 0 2.5 Mabsadd m
.11661 .46912 -0.56518 .7779 Mabsadd L
.11661 .46912 -2.37764 .77254 Mabsadd L
.11661 .46912 -0.91448 -0.29713 Mabsadd L
.11661 .46912 -1.46946 -2.02254 Mabsadd L
.11661 .46912 0 -0.96154 Mabsadd L
.11661 .46912 1.46946 -2.02254 Mabsadd L
.11661 .46912 .91448 -0.29713 Mabsadd L
.11661 .46912 2.37764 .77254 Mabsadd L
.11661 .46912 .56518 .7779 Mabsadd L
.11661 .46912 0 2.5 Mabsadd L closepath F
.13004 .55388 0 2.5 Mabsadd m
.13004 .55388 -0.56518 .7779 Mabsadd L
.13004 .55388 -2.37764 .77254 Mabsadd L
.13004 .55388 -0.91448 -0.29713 Mabsadd L
.13004 .55388 -1.46946 -2.02254 Mabsadd L
.13004 .55388 0 -0.96154 Mabsadd L
.13004 .55388 1.46946 -2.02254 Mabsadd L
.13004 .55388 .91448 -0.29713 Mabsadd L
.13004 .55388 2.37764 .77254 Mabsadd L
.13004 .55388 .56518 .7779 Mabsadd L
.13004 .55388 0 2.5 Mabsadd L closepath F
.14731 .5939 0 2.5 Mabsadd m
.14731 .5939 -0.56518 .7779 Mabsadd L
.14731 .5939 -2.37764 .77254 Mabsadd L
.14731 .5939 -0.91448 -0.29713 Mabsadd L
.14731 .5939 -1.46946 -2.02254 Mabsadd L
.14731 .5939 0 -0.96154 Mabsadd L
.14731 .5939 1.46946 -2.02254 Mabsadd L
.14731 .5939 .91448 -0.29713 Mabsadd L
.14731 .5939 2.37764 .77254 Mabsadd L
.14731 .5939 .56518 .7779 Mabsadd L
.14731 .5939 0 2.5 Mabsadd L closepath F
.17033 .60214 0 2.5 Mabsadd m
.17033 .60214 -0.56518 .7779 Mabsadd L
.17033 .60214 -2.37764 .77254 Mabsadd L
.17033 .60214 -0.91448 -0.29713 Mabsadd L
.17033 .60214 -1.46946 -2.02254 Mabsadd L
.17033 .60214 0 -0.96154 Mabsadd L
.17033 .60214 1.46946 -2.02254 Mabsadd L
.17033 .60214 .91448 -0.29713 Mabsadd L
.17033 .60214 2.37764 .77254 Mabsadd L
.17033 .60214 .56518 .7779 Mabsadd L
.17033 .60214 0 2.5 Mabsadd L closepath F
.20256 .60332 0 2.5 Mabsadd m
.20256 .60332 -0.56518 .7779 Mabsadd L
.20256 .60332 -2.37764 .77254 Mabsadd L
.20256 .60332 -0.91448 -0.29713 Mabsadd L
.20256 .60332 -1.46946 -2.02254 Mabsadd L
.20256 .60332 0 -0.96154 Mabsadd L
.20256 .60332 1.46946 -2.02254 Mabsadd L
.20256 .60332 .91448 -0.29713 Mabsadd L
.20256 .60332 2.37764 .77254 Mabsadd L
.20256 .60332 .56518 .7779 Mabsadd L
.20256 .60332 0 2.5 Mabsadd L closepath F
.25092 .60332 0 2.5 Mabsadd m
.25092 .60332 -0.56518 .7779 Mabsadd L
.25092 .60332 -2.37764 .77254 Mabsadd L
.25092 .60332 -0.91448 -0.29713 Mabsadd L
.25092 .60332 -1.46946 -2.02254 Mabsadd L
.25092 .60332 0 -0.96154 Mabsadd L
.25092 .60332 1.46946 -2.02254 Mabsadd L
.25092 .60332 .91448 -0.29713 Mabsadd L
.25092 .60332 2.37764 .77254 Mabsadd L
.25092 .60332 .56518 .7779 Mabsadd L
.25092 .60332 0 2.5 Mabsadd L closepath F
.29927 .60332 0 2.5 Mabsadd m
.29927 .60332 -0.56518 .7779 Mabsadd L
.29927 .60332 -2.37764 .77254 Mabsadd L
.29927 .60332 -0.91448 -0.29713 Mabsadd L
.29927 .60332 -1.46946 -2.02254 Mabsadd L
.29927 .60332 0 -0.96154 Mabsadd L
.29927 .60332 1.46946 -2.02254 Mabsadd L
.29927 .60332 .91448 -0.29713 Mabsadd L
.29927 .60332 2.37764 .77254 Mabsadd L
.29927 .60332 .56518 .7779 Mabsadd L
.29927 .60332 0 2.5 Mabsadd L closepath F
.3315 .60332 0 2.5 Mabsadd m
.3315 .60332 -0.56518 .7779 Mabsadd L
.3315 .60332 -2.37764 .77254 Mabsadd L
.3315 .60332 -0.91448 -0.29713 Mabsadd L
.3315 .60332 -1.46946 -2.02254 Mabsadd L
.3315 .60332 0 -0.96154 Mabsadd L
.3315 .60332 1.46946 -2.02254 Mabsadd L
.3315 .60332 .91448 -0.29713 Mabsadd L
.3315 .60332 2.37764 .77254 Mabsadd L
.3315 .60332 .56518 .7779 Mabsadd L
.3315 .60332 0 2.5 Mabsadd L closepath F
.39597 .60332 0 2.5 Mabsadd m
.39597 .60332 -0.56518 .7779 Mabsadd L
.39597 .60332 -2.37764 .77254 Mabsadd L
.39597 .60332 -0.91448 -0.29713 Mabsadd L
.39597 .60332 -1.46946 -2.02254 Mabsadd L
.39597 .60332 0 -0.96154 Mabsadd L
.39597 .60332 1.46946 -2.02254 Mabsadd L
.39597 .60332 .91448 -0.29713 Mabsadd L
.39597 .60332 2.37764 .77254 Mabsadd L
.39597 .60332 .56518 .7779 Mabsadd L
.39597 .60332 0 2.5 Mabsadd L closepath F
.49267 .60332 0 2.5 Mabsadd m
.49267 .60332 -0.56518 .7779 Mabsadd L
.49267 .60332 -2.37764 .77254 Mabsadd L
.49267 .60332 -0.91448 -0.29713 Mabsadd L
.49267 .60332 -1.46946 -2.02254 Mabsadd L
.49267 .60332 0 -0.96154 Mabsadd L
.49267 .60332 1.46946 -2.02254 Mabsadd L
.49267 .60332 .91448 -0.29713 Mabsadd L
.49267 .60332 2.37764 .77254 Mabsadd L
.49267 .60332 .56518 .7779 Mabsadd L
.49267 .60332 0 2.5 Mabsadd L closepath F
.58938 .60332 0 2.5 Mabsadd m
.58938 .60332 -0.56518 .7779 Mabsadd L
.58938 .60332 -2.37764 .77254 Mabsadd L
.58938 .60332 -0.91448 -0.29713 Mabsadd L
.58938 .60332 -1.46946 -2.02254 Mabsadd L
.58938 .60332 0 -0.96154 Mabsadd L
.58938 .60332 1.46946 -2.02254 Mabsadd L
.58938 .60332 .91448 -0.29713 Mabsadd L
.58938 .60332 2.37764 .77254 Mabsadd L
.58938 .60332 .56518 .7779 Mabsadd L
.58938 .60332 0 2.5 Mabsadd L closepath F
.68608 .60332 0 2.5 Mabsadd m
.68608 .60332 -0.56518 .7779 Mabsadd L
.68608 .60332 -2.37764 .77254 Mabsadd L
.68608 .60332 -0.91448 -0.29713 Mabsadd L
.68608 .60332 -1.46946 -2.02254 Mabsadd L
.68608 .60332 0 -0.96154 Mabsadd L
.68608 .60332 1.46946 -2.02254 Mabsadd L
.68608 .60332 .91448 -0.29713 Mabsadd L
.68608 .60332 2.37764 .77254 Mabsadd L
.68608 .60332 .56518 .7779 Mabsadd L
.68608 .60332 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01589 L
.11661 .02531 L
.13004 .09006 L
.14731 .20778 L
.17033 .35375 L
.20256 .45499 L
.25092 .52562 L
.29927 .57742 L
.3315 .58566 L
.39597 .59743 L
.49267 .60096 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01589 -2.5 2.5 Mabsadd m
.10586 .01589 2.5 2.5 Mabsadd L
.10586 .01589 2.5 -2.5 Mabsadd L
.10586 .01589 -2.5 -2.5 Mabsadd L
.10586 .01589 -2.5 2.5 Mabsadd L closepath F
.11661 .02531 -2.5 2.5 Mabsadd m
.11661 .02531 2.5 2.5 Mabsadd L
.11661 .02531 2.5 -2.5 Mabsadd L
.11661 .02531 -2.5 -2.5 Mabsadd L
.11661 .02531 -2.5 2.5 Mabsadd L closepath F
.13004 .09006 -2.5 2.5 Mabsadd m
.13004 .09006 2.5 2.5 Mabsadd L
.13004 .09006 2.5 -2.5 Mabsadd L
.13004 .09006 -2.5 -2.5 Mabsadd L
.13004 .09006 -2.5 2.5 Mabsadd L closepath F
.14731 .20778 -2.5 2.5 Mabsadd m
.14731 .20778 2.5 2.5 Mabsadd L
.14731 .20778 2.5 -2.5 Mabsadd L
.14731 .20778 -2.5 -2.5 Mabsadd L
.14731 .20778 -2.5 2.5 Mabsadd L closepath F
.17033 .35375 -2.5 2.5 Mabsadd m
.17033 .35375 2.5 2.5 Mabsadd L
.17033 .35375 2.5 -2.5 Mabsadd L
.17033 .35375 -2.5 -2.5 Mabsadd L
.17033 .35375 -2.5 2.5 Mabsadd L closepath F
.20256 .45499 -2.5 2.5 Mabsadd m
.20256 .45499 2.5 2.5 Mabsadd L
.20256 .45499 2.5 -2.5 Mabsadd L
.20256 .45499 -2.5 -2.5 Mabsadd L
.20256 .45499 -2.5 2.5 Mabsadd L closepath F
.25092 .52562 -2.5 2.5 Mabsadd m
.25092 .52562 2.5 2.5 Mabsadd L
.25092 .52562 2.5 -2.5 Mabsadd L
.25092 .52562 -2.5 -2.5 Mabsadd L
.25092 .52562 -2.5 2.5 Mabsadd L closepath F
.29927 .57742 -2.5 2.5 Mabsadd m
.29927 .57742 2.5 2.5 Mabsadd L
.29927 .57742 2.5 -2.5 Mabsadd L
.29927 .57742 -2.5 -2.5 Mabsadd L
.29927 .57742 -2.5 2.5 Mabsadd L closepath F
.3315 .58566 -2.5 2.5 Mabsadd m
.3315 .58566 2.5 2.5 Mabsadd L
.3315 .58566 2.5 -2.5 Mabsadd L
.3315 .58566 -2.5 -2.5 Mabsadd L
.3315 .58566 -2.5 2.5 Mabsadd L closepath F
.39597 .59743 -2.5 2.5 Mabsadd m
.39597 .59743 2.5 2.5 Mabsadd L
.39597 .59743 2.5 -2.5 Mabsadd L
.39597 .59743 -2.5 -2.5 Mabsadd L
.39597 .59743 -2.5 2.5 Mabsadd L closepath F
.49267 .60096 -2.5 2.5 Mabsadd m
.49267 .60096 2.5 2.5 Mabsadd L
.49267 .60096 2.5 -2.5 Mabsadd L
.49267 .60096 -2.5 -2.5 Mabsadd L
.49267 .60096 -2.5 2.5 Mabsadd L closepath F
.58938 .60332 -2.5 2.5 Mabsadd m
.58938 .60332 2.5 2.5 Mabsadd L
.58938 .60332 2.5 -2.5 Mabsadd L
.58938 .60332 -2.5 -2.5 Mabsadd L
.58938 .60332 -2.5 2.5 Mabsadd L closepath F
.68608 .60332 -2.5 2.5 Mabsadd m
.68608 .60332 2.5 2.5 Mabsadd L
.68608 .60332 2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool000Soo`d001Koo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02[o
o`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;oo`8000Co
oa000<_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool00000008000?ooa000<[o
o`8001?oo`007ooo00@00?ooool000?oo`04003oooooool400000ooo0000000C0038ool00`00oooo
o`0Aool001ooo`04003ooooo0003ool01000oooooooo10001?oo4P00b?oo00<00?ooool04Ooo000O
ool01000ooooo`000ooo00@00?ooooooo`@000koo`P00<Soo`03003ooooo017oo`008?oo0P001?oo
00<00?ooool00_oo0`003?oo00<00?ooool00_oo1@00b?oo00<00?ooool04Ooo000Vool00`00oooo
o`02ool3000Aool50038ool00`00ooooo`0Aool002Koo`03003ooooo00?oo`800=koo`03003ooooo
017oo`009_oo0P000ooo10002ooo00<00?ooool01Ooo00<00?ooool0a_oo0P004ooo000Vool00`00
ooooo`02ool4000;ool00`00ooooo`05ool00`00ooooo`37ool00`00ooooo`0Aool002Koo`03003o
oooo00?oo`8001Coo`03003ooooo0<Ooo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?oo
ool02_oo0P001ooo00<00?ooool0a_oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00oooo
o`09ool40006ool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo00?oo`<000coo`03
003ooooo00Goo`03003ooooo0<Koo`03003ooooo017oo`009_oo0P000ooo1000g?oo0P004ooo000V
ool00`00ooooo`03ool2000=ool00`00ooooo`3>ool00`00ooooo`0Aool002Koo`03003ooooo00;o
o`@00=goo`03003ooooo017oo`009_oo00<00?ooool00ooo0`004ooo1@00aOoo00<00?ooool04Ooo
000Vool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`03ool50035ool00`00ooooo`0Aool0
02Koo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00?oo`D00<Goo`03003ooooo017oo`00
9_oo00<00?ooool00ooo0`004ooo1@00aOoo00<00?ooool04Ooo000Vool20003ool4000Cool50034
ool2000Cool002Koo`03003ooooo00?oo`8000koo`03003ooooo00Koo`03003ooooo0<Coo`03003o
oooo017oo`009_oo00<00?ooool01?oo00<00?ooool05Ooo00<00?ooool0a?oo00<00?ooool04Ooo
000Vool00`00ooooo`04ool00`00ooooo`0Eool00`00ooooo`34ool00`00ooooo`0Aool002Koo`03
003ooooo00Coo`03003ooooo00coo`03003ooooo00Koo`03003ooooo0<Coo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool01?oo00<00?ooool03?oo00<00?ooool0
1_oo00<00?ooool0a?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool0g?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool0
0ooo0`001?oo00<00?ooool0fooo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool01?oo00<00?ooool03?oo00<00?ooool0cOoo00<00?ooool04Ooo000Cool01000ooooo`00
2ooo00D00?ooooooo`0000Goo`<001Ooo`03003ooooo0<?oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`02ool4000Gool00`00ooooo`33ool00`00ooooo`0A
ool001Coo`8000[oo`8000Coo`03003ooooo00?oo`8000koo`800<koo`03003ooooo017oo`009_oo
00<00?ooool01?oo00<00?ooool02_oo1@00cOoo00<00?ooool04Ooo000Vool00`00ooooo`03ool3
003Mool00`00ooooo`0Aool002Koo`8000Goo`8001Soo`03003ooooo0<7oo`8001?oo`009_oo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool01ooo00<00?ooool0`_oo00<00?ooool04Ooo000V
ool00`00ooooo`04ool00`00ooooo`0Gool00`00ooooo`32ool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`03003ooooo01Koo`03003ooooo0<;oo`03003ooooo017oo`009_oo00<00?ooool01Ooo
00<00?ooool03?oo00<00?ooool01ooo00<00?ooool0`_oo00<00?ooool04Ooo000Vool00`00oooo
o`04ool2000>ool00`00ooooo`07ool00`00ooooo`32ool00`00ooooo`0Aool002Koo`8000Coo`<0
0=coo`8001?oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Vool00`00ooooo`05
ool00`00ooooo`0<ool00`00ooooo`3<ool00`00ooooo`0Aool002Koo`03003ooooo00Coo`<001Ko
o`D00<7oo`03003ooooo017oo`009_oo00<00?ooool00ooo10005_oo1@00`Ooo00<00?ooool04Ooo
000Vool00`00ooooo`04ool2000?ool00`00ooooo`05ool50031ool00`00ooooo`0Aool002Koo`03
003ooooo00Goo`03003ooooo00goo`03003ooooo00Goo`D00<7oo`03003ooooo017oo`009_oo0P00
1_oo00<00?ooool05Ooo1@00`?oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`0Hool00`00
ooooo`30ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo00goo`03003ooooo00So
o`03003ooooo0<3oo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool06?oo00<00?oo
ool0`?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`0Hool00`00ooooo`30ool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`<0
00koo`03003ooooo00Soo`03003ooooo0<3oo`03003ooooo017oo`004ooo00@00?ooool000[oo`03
003ooooo00;oo`03003ooooo00?oo`@000koo`03003ooooo0<_oo`03003ooooo017oo`004ooo00@0
0?ooool000Ooo`D000?oo`<000Coo`800=coo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo
0004ool00`00ooooo`03ool4003Lool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool0
0004ool00`00ooooo`04ool3000>ool00`00ooooo`09ool00`00ooooo`2oool00`00ooooo`0Aool0
01?oo`04003ooooo0009ool20004ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool0
01Coo`8000_oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0booo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`0=ool00`00ooooo`0:ool00`00ooooo`2nool00`00ooooo`0Aool002Ko
o`8000Koo`03003ooooo01[oo`03003ooooo0;goo`8001?oo`009_oo00<00?ooool01Ooo00<00?oo
ool06_oo00<00?ooool0__oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`0=ool2
000<ool00`00ooooo`2mool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo00goo`80
00coo`03003ooooo0;goo`03003ooooo017oo`009_oo00<00?ooool01?oo0`003?oo1@002ooo00<0
0?ooool0_Ooo00<00?ooool04Ooo000Vool00`00ooooo`03ool4000?ool00`00ooooo`3:ool00`00
ooooo`0Aool002Koo`8000Goo`80013oo`03003ooooo0<Woo`8001?oo`009_oo00<00?ooool01Ooo
00<00?ooool0fooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`0Kool00`00oooo
o`2mool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo00koo`03003ooooo00[oo`03
003ooooo0;goo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0fooo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`03003ooooo00koo`03003ooooo0<[oo`03003ooooo017oo`009_oo0P001Ooo0`003ooo00<00?oo
ool02ooo00<00?ooool0^ooo0P004ooo000Vool00`00ooooo`03ool4000Mool00`00ooooo`2lool0
0`00ooooo`0Aool002Koo`03003ooooo00Coo`8001coo`D00;coo`03003ooooo017oo`009_oo00<0
0?ooool01Ooo00<00?ooool03_oo0P002_oo1@00_?oo00<00?ooool04Ooo000Vool00`00ooooo`05
ool00`00ooooo`0Jool5002lool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Co
o`03003ooooo00Goo`03003ooooo01[oo`D00;coo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`04ool2000Aool00`00ooooo`08ool5002lool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo0`000ooo10004?oo00<00?ooool0b?oo0P00
4ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool01?oo0`007ooo00<00?ooool0^_oo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
7_oo00<00?ooool0^_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool01Ooo0P004?oo00<00?ooool0bOoo00<00?ooool04Ooo000Dool2000:ool30003ool00`00
ooooo`04ool3003Lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`800=coo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool03_oo00<00?ooool03Ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool20007ool00`00ooooo`0>ool00`00ooooo`0=ool00`00ooooo`2hool2000Cool0
02Koo`03003ooooo00Koo`03003ooooo01ooo`03003ooooo0;Soo`03003ooooo017oo`009_oo00<0
0?ooool01_oo00<00?ooool07ooo00<00?ooool0^?oo00<00?ooool04Ooo000Vool00`00ooooo`06
ool00`00ooooo`0>ool00`00ooooo`0?ool00`00ooooo`2gool00`00ooooo`0Aool002Koo`03003o
oooo00Koo`03003ooooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0f_oo
00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`0?ool00`00ooooo`38ool00`00oooo
o`0Aool002Koo`8000Ooo`03003ooooo00ooo`03003ooooo00ooo`03003ooooo0;Goo`8001?oo`00
9_oo00<00?ooool01_oo00<00?ooool08Ooo00<00?ooool0]_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Goo`80017oo`03003o
oooo0<Soo`03003ooooo017oo`009_oo00<00?ooool01?oo1000fooo00<00?ooool04Ooo000Vool0
0`00ooooo`05ool3000Qool5002eool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo00ooo`03
003ooooo00koo`D00;Coo`8001?oo`009_oo00<00?ooool01Ooo0`004?oo00<00?ooool03_oo1@00
]Ooo00<00?ooool04Ooo000Vool00`00ooooo`04ool4000?ool3000?ool5002eool00`00ooooo`0A
ool002Koo`03003ooooo00Goo`80013oo`80013oo`H00;Coo`03003ooooo017oo`009_oo00<00?oo
ool01_oo00<00?ooool03Ooo1@00b?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool2
0004ool00`00ooooo`06ool00`00ooooo`0?ool00`00ooooo`38ool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo0`00:?oo00<00?ooool0/?oo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<000Coo`@0017oo`03003ooooo01Co
o`03003ooooo0:ooo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo00Goo`8001;o
o`03003ooooo0<Ooo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool01_oo00<00?ooool0:_oo00<00?ooool0[Ooo00<00?ooool04Ooo000Dool2000:
ool20004ool00`00ooooo`06ool00`00ooooo`0@ool00`00ooooo`0Gool00`00ooooo`2]ool00`00
ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo02_oo`03003ooooo0:coo`03003ooooo017o
o`009_oo00<00?ooool01_oo00<00?ooool0:ooo00<00?ooool0[?oo00<00?ooool04Ooo000Vool2
0006ool2000Cool00`00ooooo`0Hool00`00ooooo`2Zool2000Cool002Koo`03003ooooo00Coo`@0
01;oo`03003ooooo01Soo`D00:Woo`03003ooooo017oo`009_oo00<00?ooool01Ooo0`00;Ooo1@00
ZOoo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`0/ool5002Yool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo017oo`8001Woo`D00:Woo`03003ooooo017oo`009_oo
00<00?ooool01_oo00<00?ooool0;?oo1@00ZOoo00<00?ooool04Ooo000Vool00`00ooooo`06ool0
0`00ooooo`0bool00`00ooooo`2Uool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo01;oo`03
003ooooo01koo`03003ooooo0:?oo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool04Ooo0`00
7ooo00<00?ooool0Y?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool3000Bool2000Qool00`00
ooooo`2Sool00`00ooooo`0Aool002Koo`03003ooooo00Koo`80017oo`D0023oo`03003ooooo0:;o
o`03003ooooo017oo`009_oo00<00?ooool01Ooo10004ooo00<00?ooool0a?oo00<00?ooool04Ooo
000Vool00`00ooooo`06ool3003Jool00`00ooooo`0Aool002Koo`8000Koo`@003Ooo`D009goo`80
01?oo`009_oo00<00?ooool01Ooo10005?oo0P008Ooo1@00W_oo00<00?ooool04Ooo000Vool00`00
ooooo`06ool3000gool<002Gool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`8003Ooo`D000;o
o`D009Ooo`03003ooooo017oo`009_oo00<00?ooool01_oo10005?oo0`007ooo1@000_oo1@000_oo
00<00?ooool01Ooo1@00R?oo00<00?ooool04Ooo000Oool40003ool00`00ooooo`07ool4000Cool2
000Wool50006ool300000ooo00000003000Aool5001bool00`00ooooo`0Aool0027oo`03003ooooo
00;oo`03003ooooo00Kooa<00004ool00000ool600000ooo00000005ool20009ool30008ool30003
ool50009ool80003ool60003ool00`00ooooo`05000Aool5000Bool5000Aool5000Aool5000Aool5
0003ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<000OoomT000;oo`8001?oo`008Ooo00<0
0?ooool00_oo00<00?ooool02Ooo500000Goo`0000000?oo00D000?oo`@000Ooo`@000Ooo`D000;o
o`D000[oo`D0017oo`D0017oo`D001;oo`D0017oo`D0017oo`D0017oo`D000?oo`03003ooooo017o
o`008Ooo00<00?ooool00_oo00@00?ooool000Woo`H00009ool00000ool00?oo003oo`0000;oo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05
ool00`00ooooo`0;ool00`00ooooo`0Aool5000Aool5000Bool5000Aool5000Aool5000Aool50003
ool00`00ooooo`0Aool001ooo`<000Coo`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool50009ool00`00
ooooo`06ool50008ool00`00ooooo`06ool50009ool00`00ooooo`05ool50009ool00`00ooooo`05
ool50003ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo002=ool40003ool2002:ool008ooo`05003oooooool00002ool00`00oooo
o`27ool008Ooo`03003ooooo00Goo`05003oooooool00002ool00`00ooooo`0Bool00`00ooooo`1b
ool008Koo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`0Cool00`00ooooo`1aool0
08Koo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`0=ool00`00
ooooo`1aool008Koo`03003ooooo00Coo`<000?oo`04003ooooo0006ool00`00ooooo`0<ool00`00
ooooo`1aool008Koo`03003ooooo00Koo`03003ooooo00;oo`8000Ooo`03003ooooo00Koo`8000Co
o`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00QOoo
00<00?ooool00_oo1P0000?oo`0000001P003?oo00@00?ooool000Coo`03003ooooo073oo`00Q_oo
00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?oo
ool000?oo`03003ooooo077oo`00Q_oo00<00?ooool01ooo10004Ooo00@00?ooool000?oo`03003o
oooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool04Ooo0P001?oo00<00?ooool0LOoo0026ool0
0`00ooooo`09ool00`00ooooo`0Gool00`00ooooo`1aool008Ooo`03003ooooo00Soo`03003ooooo
01Koo`03003ooooo07;oo`00T_oo00<00?ooool0Rooo002@ool3002=ool009;oo`03003ooooo08_o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01589 L
.02427 .01589 L
.02451 .01707 L
.02475 .01707 L
.02501 .01942 L
.02527 .01825 L
.02555 .02531 L
.02583 .01589 L
.02612 .02296 L
.02643 .02649 L
.02674 .02296 L
.02707 .03002 L
.0274 .03473 L
.02775 .0312 L
.02812 .04885 L
.0285 .04532 L
.02889 .05121 L
.0293 .05356 L
.02973 .06887 L
.03018 .08299 L
.03065 .10889 L
.03114 .1242 L
.03165 .16775 L
.03218 .15127 L
.03274 .20189 L
.03333 .21249 L
.03395 .26311 L
.03461 .26664 L
.03529 .3255 L
.03602 .36199 L
.03679 .38083 L
.0376 .43733 L
.03846 .45028 L
.03938 .50208 L
.04035 .51503 L
.04139 .53504 L
.0425 .55859 L
.04369 .54799 L
.04497 .56918 L
.04635 .58095 L
.04784 .58684 L
.04945 .5939 L
.0512 .59626 L
.05311 .60214 L
.05521 .60332 L
.05751 .60332 L
.06005 .60214 L
.06288 .60332 L
.06604 .60332 L
Mistroke
.0696 .60332 L
.07363 .60332 L
.07823 .60332 L
.08354 .60332 L
.08974 .60332 L
.09707 .60332 L
.10586 .60332 L
.11661 .60332 L
.13004 .60332 L
.14731 .60332 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01589 -1.875 0 Mabsadd m
.02403 .01589 0 2.5 Mabsadd L
.02403 .01589 1.875 0 Mabsadd L
.02403 .01589 0 -2.5 Mabsadd L
.02403 .01589 -1.875 0 Mabsadd L closepath F
.02427 .01589 -1.875 0 Mabsadd m
.02427 .01589 0 2.5 Mabsadd L
.02427 .01589 1.875 0 Mabsadd L
.02427 .01589 0 -2.5 Mabsadd L
.02427 .01589 -1.875 0 Mabsadd L closepath F
.02451 .01707 -1.875 0 Mabsadd m
.02451 .01707 0 2.5 Mabsadd L
.02451 .01707 1.875 0 Mabsadd L
.02451 .01707 0 -2.5 Mabsadd L
.02451 .01707 -1.875 0 Mabsadd L closepath F
.02475 .01707 -1.875 0 Mabsadd m
.02475 .01707 0 2.5 Mabsadd L
.02475 .01707 1.875 0 Mabsadd L
.02475 .01707 0 -2.5 Mabsadd L
.02475 .01707 -1.875 0 Mabsadd L closepath F
.02501 .01942 -1.875 0 Mabsadd m
.02501 .01942 0 2.5 Mabsadd L
.02501 .01942 1.875 0 Mabsadd L
.02501 .01942 0 -2.5 Mabsadd L
.02501 .01942 -1.875 0 Mabsadd L closepath F
.02527 .01825 -1.875 0 Mabsadd m
.02527 .01825 0 2.5 Mabsadd L
.02527 .01825 1.875 0 Mabsadd L
.02527 .01825 0 -2.5 Mabsadd L
.02527 .01825 -1.875 0 Mabsadd L closepath F
.02555 .02531 -1.875 0 Mabsadd m
.02555 .02531 0 2.5 Mabsadd L
.02555 .02531 1.875 0 Mabsadd L
.02555 .02531 0 -2.5 Mabsadd L
.02555 .02531 -1.875 0 Mabsadd L closepath F
.02583 .01589 -1.875 0 Mabsadd m
.02583 .01589 0 2.5 Mabsadd L
.02583 .01589 1.875 0 Mabsadd L
.02583 .01589 0 -2.5 Mabsadd L
.02583 .01589 -1.875 0 Mabsadd L closepath F
.02612 .02296 -1.875 0 Mabsadd m
.02612 .02296 0 2.5 Mabsadd L
.02612 .02296 1.875 0 Mabsadd L
.02612 .02296 0 -2.5 Mabsadd L
.02612 .02296 -1.875 0 Mabsadd L closepath F
.02643 .02649 -1.875 0 Mabsadd m
.02643 .02649 0 2.5 Mabsadd L
.02643 .02649 1.875 0 Mabsadd L
.02643 .02649 0 -2.5 Mabsadd L
.02643 .02649 -1.875 0 Mabsadd L closepath F
.02674 .02296 -1.875 0 Mabsadd m
.02674 .02296 0 2.5 Mabsadd L
.02674 .02296 1.875 0 Mabsadd L
.02674 .02296 0 -2.5 Mabsadd L
.02674 .02296 -1.875 0 Mabsadd L closepath F
.02707 .03002 -1.875 0 Mabsadd m
.02707 .03002 0 2.5 Mabsadd L
.02707 .03002 1.875 0 Mabsadd L
.02707 .03002 0 -2.5 Mabsadd L
.02707 .03002 -1.875 0 Mabsadd L closepath F
.0274 .03473 -1.875 0 Mabsadd m
.0274 .03473 0 2.5 Mabsadd L
.0274 .03473 1.875 0 Mabsadd L
.0274 .03473 0 -2.5 Mabsadd L
.0274 .03473 -1.875 0 Mabsadd L closepath F
.02775 .0312 -1.875 0 Mabsadd m
.02775 .0312 0 2.5 Mabsadd L
.02775 .0312 1.875 0 Mabsadd L
.02775 .0312 0 -2.5 Mabsadd L
.02775 .0312 -1.875 0 Mabsadd L closepath F
.02812 .04885 -1.875 0 Mabsadd m
.02812 .04885 0 2.5 Mabsadd L
.02812 .04885 1.875 0 Mabsadd L
.02812 .04885 0 -2.5 Mabsadd L
.02812 .04885 -1.875 0 Mabsadd L closepath F
.0285 .04532 -1.875 0 Mabsadd m
.0285 .04532 0 2.5 Mabsadd L
.0285 .04532 1.875 0 Mabsadd L
.0285 .04532 0 -2.5 Mabsadd L
.0285 .04532 -1.875 0 Mabsadd L closepath F
.02889 .05121 -1.875 0 Mabsadd m
.02889 .05121 0 2.5 Mabsadd L
.02889 .05121 1.875 0 Mabsadd L
.02889 .05121 0 -2.5 Mabsadd L
.02889 .05121 -1.875 0 Mabsadd L closepath F
.0293 .05356 -1.875 0 Mabsadd m
.0293 .05356 0 2.5 Mabsadd L
.0293 .05356 1.875 0 Mabsadd L
.0293 .05356 0 -2.5 Mabsadd L
.0293 .05356 -1.875 0 Mabsadd L closepath F
.02973 .06887 -1.875 0 Mabsadd m
.02973 .06887 0 2.5 Mabsadd L
.02973 .06887 1.875 0 Mabsadd L
.02973 .06887 0 -2.5 Mabsadd L
.02973 .06887 -1.875 0 Mabsadd L closepath F
.03018 .08299 -1.875 0 Mabsadd m
.03018 .08299 0 2.5 Mabsadd L
.03018 .08299 1.875 0 Mabsadd L
.03018 .08299 0 -2.5 Mabsadd L
.03018 .08299 -1.875 0 Mabsadd L closepath F
.03065 .10889 -1.875 0 Mabsadd m
.03065 .10889 0 2.5 Mabsadd L
.03065 .10889 1.875 0 Mabsadd L
.03065 .10889 0 -2.5 Mabsadd L
.03065 .10889 -1.875 0 Mabsadd L closepath F
.03114 .1242 -1.875 0 Mabsadd m
.03114 .1242 0 2.5 Mabsadd L
.03114 .1242 1.875 0 Mabsadd L
.03114 .1242 0 -2.5 Mabsadd L
.03114 .1242 -1.875 0 Mabsadd L closepath F
.03165 .16775 -1.875 0 Mabsadd m
.03165 .16775 0 2.5 Mabsadd L
.03165 .16775 1.875 0 Mabsadd L
.03165 .16775 0 -2.5 Mabsadd L
.03165 .16775 -1.875 0 Mabsadd L closepath F
.03218 .15127 -1.875 0 Mabsadd m
.03218 .15127 0 2.5 Mabsadd L
.03218 .15127 1.875 0 Mabsadd L
.03218 .15127 0 -2.5 Mabsadd L
.03218 .15127 -1.875 0 Mabsadd L closepath F
.03274 .20189 -1.875 0 Mabsadd m
.03274 .20189 0 2.5 Mabsadd L
.03274 .20189 1.875 0 Mabsadd L
.03274 .20189 0 -2.5 Mabsadd L
.03274 .20189 -1.875 0 Mabsadd L closepath F
.03333 .21249 -1.875 0 Mabsadd m
.03333 .21249 0 2.5 Mabsadd L
.03333 .21249 1.875 0 Mabsadd L
.03333 .21249 0 -2.5 Mabsadd L
.03333 .21249 -1.875 0 Mabsadd L closepath F
.03395 .26311 -1.875 0 Mabsadd m
.03395 .26311 0 2.5 Mabsadd L
.03395 .26311 1.875 0 Mabsadd L
.03395 .26311 0 -2.5 Mabsadd L
.03395 .26311 -1.875 0 Mabsadd L closepath F
.03461 .26664 -1.875 0 Mabsadd m
.03461 .26664 0 2.5 Mabsadd L
.03461 .26664 1.875 0 Mabsadd L
.03461 .26664 0 -2.5 Mabsadd L
.03461 .26664 -1.875 0 Mabsadd L closepath F
.03529 .3255 -1.875 0 Mabsadd m
.03529 .3255 0 2.5 Mabsadd L
.03529 .3255 1.875 0 Mabsadd L
.03529 .3255 0 -2.5 Mabsadd L
.03529 .3255 -1.875 0 Mabsadd L closepath F
.03602 .36199 -1.875 0 Mabsadd m
.03602 .36199 0 2.5 Mabsadd L
.03602 .36199 1.875 0 Mabsadd L
.03602 .36199 0 -2.5 Mabsadd L
.03602 .36199 -1.875 0 Mabsadd L closepath F
.03679 .38083 -1.875 0 Mabsadd m
.03679 .38083 0 2.5 Mabsadd L
.03679 .38083 1.875 0 Mabsadd L
.03679 .38083 0 -2.5 Mabsadd L
.03679 .38083 -1.875 0 Mabsadd L closepath F
.0376 .43733 -1.875 0 Mabsadd m
.0376 .43733 0 2.5 Mabsadd L
.0376 .43733 1.875 0 Mabsadd L
.0376 .43733 0 -2.5 Mabsadd L
.0376 .43733 -1.875 0 Mabsadd L closepath F
.03846 .45028 -1.875 0 Mabsadd m
.03846 .45028 0 2.5 Mabsadd L
.03846 .45028 1.875 0 Mabsadd L
.03846 .45028 0 -2.5 Mabsadd L
.03846 .45028 -1.875 0 Mabsadd L closepath F
.03938 .50208 -1.875 0 Mabsadd m
.03938 .50208 0 2.5 Mabsadd L
.03938 .50208 1.875 0 Mabsadd L
.03938 .50208 0 -2.5 Mabsadd L
.03938 .50208 -1.875 0 Mabsadd L closepath F
.04035 .51503 -1.875 0 Mabsadd m
.04035 .51503 0 2.5 Mabsadd L
.04035 .51503 1.875 0 Mabsadd L
.04035 .51503 0 -2.5 Mabsadd L
.04035 .51503 -1.875 0 Mabsadd L closepath F
.04139 .53504 -1.875 0 Mabsadd m
.04139 .53504 0 2.5 Mabsadd L
.04139 .53504 1.875 0 Mabsadd L
.04139 .53504 0 -2.5 Mabsadd L
.04139 .53504 -1.875 0 Mabsadd L closepath F
.0425 .55859 -1.875 0 Mabsadd m
.0425 .55859 0 2.5 Mabsadd L
.0425 .55859 1.875 0 Mabsadd L
.0425 .55859 0 -2.5 Mabsadd L
.0425 .55859 -1.875 0 Mabsadd L closepath F
.04369 .54799 -1.875 0 Mabsadd m
.04369 .54799 0 2.5 Mabsadd L
.04369 .54799 1.875 0 Mabsadd L
.04369 .54799 0 -2.5 Mabsadd L
.04369 .54799 -1.875 0 Mabsadd L closepath F
.04497 .56918 -1.875 0 Mabsadd m
.04497 .56918 0 2.5 Mabsadd L
.04497 .56918 1.875 0 Mabsadd L
.04497 .56918 0 -2.5 Mabsadd L
.04497 .56918 -1.875 0 Mabsadd L closepath F
.04635 .58095 -1.875 0 Mabsadd m
.04635 .58095 0 2.5 Mabsadd L
.04635 .58095 1.875 0 Mabsadd L
.04635 .58095 0 -2.5 Mabsadd L
.04635 .58095 -1.875 0 Mabsadd L closepath F
.04784 .58684 -1.875 0 Mabsadd m
.04784 .58684 0 2.5 Mabsadd L
.04784 .58684 1.875 0 Mabsadd L
.04784 .58684 0 -2.5 Mabsadd L
.04784 .58684 -1.875 0 Mabsadd L closepath F
.04945 .5939 -1.875 0 Mabsadd m
.04945 .5939 0 2.5 Mabsadd L
.04945 .5939 1.875 0 Mabsadd L
.04945 .5939 0 -2.5 Mabsadd L
.04945 .5939 -1.875 0 Mabsadd L closepath F
.0512 .59626 -1.875 0 Mabsadd m
.0512 .59626 0 2.5 Mabsadd L
.0512 .59626 1.875 0 Mabsadd L
.0512 .59626 0 -2.5 Mabsadd L
.0512 .59626 -1.875 0 Mabsadd L closepath F
.05311 .60214 -1.875 0 Mabsadd m
.05311 .60214 0 2.5 Mabsadd L
.05311 .60214 1.875 0 Mabsadd L
.05311 .60214 0 -2.5 Mabsadd L
.05311 .60214 -1.875 0 Mabsadd L closepath F
.05521 .60332 -1.875 0 Mabsadd m
.05521 .60332 0 2.5 Mabsadd L
.05521 .60332 1.875 0 Mabsadd L
.05521 .60332 0 -2.5 Mabsadd L
.05521 .60332 -1.875 0 Mabsadd L closepath F
.05751 .60332 -1.875 0 Mabsadd m
.05751 .60332 0 2.5 Mabsadd L
.05751 .60332 1.875 0 Mabsadd L
.05751 .60332 0 -2.5 Mabsadd L
.05751 .60332 -1.875 0 Mabsadd L closepath F
.06005 .60214 -1.875 0 Mabsadd m
.06005 .60214 0 2.5 Mabsadd L
.06005 .60214 1.875 0 Mabsadd L
.06005 .60214 0 -2.5 Mabsadd L
.06005 .60214 -1.875 0 Mabsadd L closepath F
.06288 .60332 -1.875 0 Mabsadd m
.06288 .60332 0 2.5 Mabsadd L
.06288 .60332 1.875 0 Mabsadd L
.06288 .60332 0 -2.5 Mabsadd L
.06288 .60332 -1.875 0 Mabsadd L closepath F
.06604 .60332 -1.875 0 Mabsadd m
.06604 .60332 0 2.5 Mabsadd L
.06604 .60332 1.875 0 Mabsadd L
.06604 .60332 0 -2.5 Mabsadd L
.06604 .60332 -1.875 0 Mabsadd L closepath F
.0696 .60332 -1.875 0 Mabsadd m
.0696 .60332 0 2.5 Mabsadd L
.0696 .60332 1.875 0 Mabsadd L
.0696 .60332 0 -2.5 Mabsadd L
.0696 .60332 -1.875 0 Mabsadd L closepath F
.07363 .60332 -1.875 0 Mabsadd m
.07363 .60332 0 2.5 Mabsadd L
.07363 .60332 1.875 0 Mabsadd L
.07363 .60332 0 -2.5 Mabsadd L
.07363 .60332 -1.875 0 Mabsadd L closepath F
.07823 .60332 -1.875 0 Mabsadd m
.07823 .60332 0 2.5 Mabsadd L
.07823 .60332 1.875 0 Mabsadd L
.07823 .60332 0 -2.5 Mabsadd L
.07823 .60332 -1.875 0 Mabsadd L closepath F
.08354 .60332 -1.875 0 Mabsadd m
.08354 .60332 0 2.5 Mabsadd L
.08354 .60332 1.875 0 Mabsadd L
.08354 .60332 0 -2.5 Mabsadd L
.08354 .60332 -1.875 0 Mabsadd L closepath F
.08974 .60332 -1.875 0 Mabsadd m
.08974 .60332 0 2.5 Mabsadd L
.08974 .60332 1.875 0 Mabsadd L
.08974 .60332 0 -2.5 Mabsadd L
.08974 .60332 -1.875 0 Mabsadd L closepath F
.09707 .60332 -1.875 0 Mabsadd m
.09707 .60332 0 2.5 Mabsadd L
.09707 .60332 1.875 0 Mabsadd L
.09707 .60332 0 -2.5 Mabsadd L
.09707 .60332 -1.875 0 Mabsadd L closepath F
.10586 .60332 -1.875 0 Mabsadd m
.10586 .60332 0 2.5 Mabsadd L
.10586 .60332 1.875 0 Mabsadd L
.10586 .60332 0 -2.5 Mabsadd L
.10586 .60332 -1.875 0 Mabsadd L closepath F
.11661 .60332 -1.875 0 Mabsadd m
.11661 .60332 0 2.5 Mabsadd L
.11661 .60332 1.875 0 Mabsadd L
.11661 .60332 0 -2.5 Mabsadd L
.11661 .60332 -1.875 0 Mabsadd L closepath F
.13004 .60332 -1.875 0 Mabsadd m
.13004 .60332 0 2.5 Mabsadd L
.13004 .60332 1.875 0 Mabsadd L
.13004 .60332 0 -2.5 Mabsadd L
.13004 .60332 -1.875 0 Mabsadd L closepath F
.14731 .60332 -1.875 0 Mabsadd m
.14731 .60332 0 2.5 Mabsadd L
.14731 .60332 1.875 0 Mabsadd L
.14731 .60332 0 -2.5 Mabsadd L
.14731 .60332 -1.875 0 Mabsadd L closepath F
.17033 .60332 -1.875 0 Mabsadd m
.17033 .60332 0 2.5 Mabsadd L
.17033 .60332 1.875 0 Mabsadd L
.17033 .60332 0 -2.5 Mabsadd L
.17033 .60332 -1.875 0 Mabsadd L closepath F
.20256 .60332 -1.875 0 Mabsadd m
.20256 .60332 0 2.5 Mabsadd L
.20256 .60332 1.875 0 Mabsadd L
.20256 .60332 0 -2.5 Mabsadd L
.20256 .60332 -1.875 0 Mabsadd L closepath F
.25092 .60332 -1.875 0 Mabsadd m
.25092 .60332 0 2.5 Mabsadd L
.25092 .60332 1.875 0 Mabsadd L
.25092 .60332 0 -2.5 Mabsadd L
.25092 .60332 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01589 L
.08354 .01942 L
.08974 .0312 L
.09707 .07358 L
.10586 .19954 L
.11661 .40319 L
.13004 .54093 L
.14731 .59272 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01589 0 2.5 Mabsadd m
.07823 .01589 -0.56518 .7779 Mabsadd L
.07823 .01589 -2.37764 .77254 Mabsadd L
.07823 .01589 -0.91448 -0.29713 Mabsadd L
.07823 .01589 -1.46946 -2.02254 Mabsadd L
.07823 .01589 0 -0.96154 Mabsadd L
.07823 .01589 1.46946 -2.02254 Mabsadd L
.07823 .01589 .91448 -0.29713 Mabsadd L
.07823 .01589 2.37764 .77254 Mabsadd L
.07823 .01589 .56518 .7779 Mabsadd L
.07823 .01589 0 2.5 Mabsadd L closepath F
.08354 .01942 0 2.5 Mabsadd m
.08354 .01942 -0.56518 .7779 Mabsadd L
.08354 .01942 -2.37764 .77254 Mabsadd L
.08354 .01942 -0.91448 -0.29713 Mabsadd L
.08354 .01942 -1.46946 -2.02254 Mabsadd L
.08354 .01942 0 -0.96154 Mabsadd L
.08354 .01942 1.46946 -2.02254 Mabsadd L
.08354 .01942 .91448 -0.29713 Mabsadd L
.08354 .01942 2.37764 .77254 Mabsadd L
.08354 .01942 .56518 .7779 Mabsadd L
.08354 .01942 0 2.5 Mabsadd L closepath F
.08974 .0312 0 2.5 Mabsadd m
.08974 .0312 -0.56518 .7779 Mabsadd L
.08974 .0312 -2.37764 .77254 Mabsadd L
.08974 .0312 -0.91448 -0.29713 Mabsadd L
.08974 .0312 -1.46946 -2.02254 Mabsadd L
.08974 .0312 0 -0.96154 Mabsadd L
.08974 .0312 1.46946 -2.02254 Mabsadd L
.08974 .0312 .91448 -0.29713 Mabsadd L
.08974 .0312 2.37764 .77254 Mabsadd L
.08974 .0312 .56518 .7779 Mabsadd L
.08974 .0312 0 2.5 Mabsadd L closepath F
.09707 .07358 0 2.5 Mabsadd m
.09707 .07358 -0.56518 .7779 Mabsadd L
.09707 .07358 -2.37764 .77254 Mabsadd L
.09707 .07358 -0.91448 -0.29713 Mabsadd L
.09707 .07358 -1.46946 -2.02254 Mabsadd L
.09707 .07358 0 -0.96154 Mabsadd L
.09707 .07358 1.46946 -2.02254 Mabsadd L
.09707 .07358 .91448 -0.29713 Mabsadd L
.09707 .07358 2.37764 .77254 Mabsadd L
.09707 .07358 .56518 .7779 Mabsadd L
.09707 .07358 0 2.5 Mabsadd L closepath F
.10586 .19954 0 2.5 Mabsadd m
.10586 .19954 -0.56518 .7779 Mabsadd L
.10586 .19954 -2.37764 .77254 Mabsadd L
.10586 .19954 -0.91448 -0.29713 Mabsadd L
.10586 .19954 -1.46946 -2.02254 Mabsadd L
.10586 .19954 0 -0.96154 Mabsadd L
.10586 .19954 1.46946 -2.02254 Mabsadd L
.10586 .19954 .91448 -0.29713 Mabsadd L
.10586 .19954 2.37764 .77254 Mabsadd L
.10586 .19954 .56518 .7779 Mabsadd L
.10586 .19954 0 2.5 Mabsadd L closepath F
.11661 .40319 0 2.5 Mabsadd m
.11661 .40319 -0.56518 .7779 Mabsadd L
.11661 .40319 -2.37764 .77254 Mabsadd L
.11661 .40319 -0.91448 -0.29713 Mabsadd L
.11661 .40319 -1.46946 -2.02254 Mabsadd L
.11661 .40319 0 -0.96154 Mabsadd L
.11661 .40319 1.46946 -2.02254 Mabsadd L
.11661 .40319 .91448 -0.29713 Mabsadd L
.11661 .40319 2.37764 .77254 Mabsadd L
.11661 .40319 .56518 .7779 Mabsadd L
.11661 .40319 0 2.5 Mabsadd L closepath F
.13004 .54093 0 2.5 Mabsadd m
.13004 .54093 -0.56518 .7779 Mabsadd L
.13004 .54093 -2.37764 .77254 Mabsadd L
.13004 .54093 -0.91448 -0.29713 Mabsadd L
.13004 .54093 -1.46946 -2.02254 Mabsadd L
.13004 .54093 0 -0.96154 Mabsadd L
.13004 .54093 1.46946 -2.02254 Mabsadd L
.13004 .54093 .91448 -0.29713 Mabsadd L
.13004 .54093 2.37764 .77254 Mabsadd L
.13004 .54093 .56518 .7779 Mabsadd L
.13004 .54093 0 2.5 Mabsadd L closepath F
.14731 .59272 0 2.5 Mabsadd m
.14731 .59272 -0.56518 .7779 Mabsadd L
.14731 .59272 -2.37764 .77254 Mabsadd L
.14731 .59272 -0.91448 -0.29713 Mabsadd L
.14731 .59272 -1.46946 -2.02254 Mabsadd L
.14731 .59272 0 -0.96154 Mabsadd L
.14731 .59272 1.46946 -2.02254 Mabsadd L
.14731 .59272 .91448 -0.29713 Mabsadd L
.14731 .59272 2.37764 .77254 Mabsadd L
.14731 .59272 .56518 .7779 Mabsadd L
.14731 .59272 0 2.5 Mabsadd L closepath F
.17033 .60332 0 2.5 Mabsadd m
.17033 .60332 -0.56518 .7779 Mabsadd L
.17033 .60332 -2.37764 .77254 Mabsadd L
.17033 .60332 -0.91448 -0.29713 Mabsadd L
.17033 .60332 -1.46946 -2.02254 Mabsadd L
.17033 .60332 0 -0.96154 Mabsadd L
.17033 .60332 1.46946 -2.02254 Mabsadd L
.17033 .60332 .91448 -0.29713 Mabsadd L
.17033 .60332 2.37764 .77254 Mabsadd L
.17033 .60332 .56518 .7779 Mabsadd L
.17033 .60332 0 2.5 Mabsadd L closepath F
.20256 .60332 0 2.5 Mabsadd m
.20256 .60332 -0.56518 .7779 Mabsadd L
.20256 .60332 -2.37764 .77254 Mabsadd L
.20256 .60332 -0.91448 -0.29713 Mabsadd L
.20256 .60332 -1.46946 -2.02254 Mabsadd L
.20256 .60332 0 -0.96154 Mabsadd L
.20256 .60332 1.46946 -2.02254 Mabsadd L
.20256 .60332 .91448 -0.29713 Mabsadd L
.20256 .60332 2.37764 .77254 Mabsadd L
.20256 .60332 .56518 .7779 Mabsadd L
.20256 .60332 0 2.5 Mabsadd L closepath F
.25092 .60332 0 2.5 Mabsadd m
.25092 .60332 -0.56518 .7779 Mabsadd L
.25092 .60332 -2.37764 .77254 Mabsadd L
.25092 .60332 -0.91448 -0.29713 Mabsadd L
.25092 .60332 -1.46946 -2.02254 Mabsadd L
.25092 .60332 0 -0.96154 Mabsadd L
.25092 .60332 1.46946 -2.02254 Mabsadd L
.25092 .60332 .91448 -0.29713 Mabsadd L
.25092 .60332 2.37764 .77254 Mabsadd L
.25092 .60332 .56518 .7779 Mabsadd L
.25092 .60332 0 2.5 Mabsadd L closepath F
.29927 .60332 0 2.5 Mabsadd m
.29927 .60332 -0.56518 .7779 Mabsadd L
.29927 .60332 -2.37764 .77254 Mabsadd L
.29927 .60332 -0.91448 -0.29713 Mabsadd L
.29927 .60332 -1.46946 -2.02254 Mabsadd L
.29927 .60332 0 -0.96154 Mabsadd L
.29927 .60332 1.46946 -2.02254 Mabsadd L
.29927 .60332 .91448 -0.29713 Mabsadd L
.29927 .60332 2.37764 .77254 Mabsadd L
.29927 .60332 .56518 .7779 Mabsadd L
.29927 .60332 0 2.5 Mabsadd L closepath F
.3315 .60332 0 2.5 Mabsadd m
.3315 .60332 -0.56518 .7779 Mabsadd L
.3315 .60332 -2.37764 .77254 Mabsadd L
.3315 .60332 -0.91448 -0.29713 Mabsadd L
.3315 .60332 -1.46946 -2.02254 Mabsadd L
.3315 .60332 0 -0.96154 Mabsadd L
.3315 .60332 1.46946 -2.02254 Mabsadd L
.3315 .60332 .91448 -0.29713 Mabsadd L
.3315 .60332 2.37764 .77254 Mabsadd L
.3315 .60332 .56518 .7779 Mabsadd L
.3315 .60332 0 2.5 Mabsadd L closepath F
.39597 .60332 0 2.5 Mabsadd m
.39597 .60332 -0.56518 .7779 Mabsadd L
.39597 .60332 -2.37764 .77254 Mabsadd L
.39597 .60332 -0.91448 -0.29713 Mabsadd L
.39597 .60332 -1.46946 -2.02254 Mabsadd L
.39597 .60332 0 -0.96154 Mabsadd L
.39597 .60332 1.46946 -2.02254 Mabsadd L
.39597 .60332 .91448 -0.29713 Mabsadd L
.39597 .60332 2.37764 .77254 Mabsadd L
.39597 .60332 .56518 .7779 Mabsadd L
.39597 .60332 0 2.5 Mabsadd L closepath F
.49267 .60332 0 2.5 Mabsadd m
.49267 .60332 -0.56518 .7779 Mabsadd L
.49267 .60332 -2.37764 .77254 Mabsadd L
.49267 .60332 -0.91448 -0.29713 Mabsadd L
.49267 .60332 -1.46946 -2.02254 Mabsadd L
.49267 .60332 0 -0.96154 Mabsadd L
.49267 .60332 1.46946 -2.02254 Mabsadd L
.49267 .60332 .91448 -0.29713 Mabsadd L
.49267 .60332 2.37764 .77254 Mabsadd L
.49267 .60332 .56518 .7779 Mabsadd L
.49267 .60332 0 2.5 Mabsadd L closepath F
.58938 .60332 0 2.5 Mabsadd m
.58938 .60332 -0.56518 .7779 Mabsadd L
.58938 .60332 -2.37764 .77254 Mabsadd L
.58938 .60332 -0.91448 -0.29713 Mabsadd L
.58938 .60332 -1.46946 -2.02254 Mabsadd L
.58938 .60332 0 -0.96154 Mabsadd L
.58938 .60332 1.46946 -2.02254 Mabsadd L
.58938 .60332 .91448 -0.29713 Mabsadd L
.58938 .60332 2.37764 .77254 Mabsadd L
.58938 .60332 .56518 .7779 Mabsadd L
.58938 .60332 0 2.5 Mabsadd L closepath F
.68608 .60332 0 2.5 Mabsadd m
.68608 .60332 -0.56518 .7779 Mabsadd L
.68608 .60332 -2.37764 .77254 Mabsadd L
.68608 .60332 -0.91448 -0.29713 Mabsadd L
.68608 .60332 -1.46946 -2.02254 Mabsadd L
.68608 .60332 0 -0.96154 Mabsadd L
.68608 .60332 1.46946 -2.02254 Mabsadd L
.68608 .60332 .91448 -0.29713 Mabsadd L
.68608 .60332 2.37764 .77254 Mabsadd L
.68608 .60332 .56518 .7779 Mabsadd L
.68608 .60332 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .02178 L
.13004 .04415 L
.14731 .1242 L
.17033 .31726 L
.20256 .44675 L
.25092 .51267 L
.29927 .55976 L
.3315 .57036 L
.39597 .59272 L
.49267 .60096 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .02178 -2.5 2.5 Mabsadd m
.11661 .02178 2.5 2.5 Mabsadd L
.11661 .02178 2.5 -2.5 Mabsadd L
.11661 .02178 -2.5 -2.5 Mabsadd L
.11661 .02178 -2.5 2.5 Mabsadd L closepath F
.13004 .04415 -2.5 2.5 Mabsadd m
.13004 .04415 2.5 2.5 Mabsadd L
.13004 .04415 2.5 -2.5 Mabsadd L
.13004 .04415 -2.5 -2.5 Mabsadd L
.13004 .04415 -2.5 2.5 Mabsadd L closepath F
.14731 .1242 -2.5 2.5 Mabsadd m
.14731 .1242 2.5 2.5 Mabsadd L
.14731 .1242 2.5 -2.5 Mabsadd L
.14731 .1242 -2.5 -2.5 Mabsadd L
.14731 .1242 -2.5 2.5 Mabsadd L closepath F
.17033 .31726 -2.5 2.5 Mabsadd m
.17033 .31726 2.5 2.5 Mabsadd L
.17033 .31726 2.5 -2.5 Mabsadd L
.17033 .31726 -2.5 -2.5 Mabsadd L
.17033 .31726 -2.5 2.5 Mabsadd L closepath F
.20256 .44675 -2.5 2.5 Mabsadd m
.20256 .44675 2.5 2.5 Mabsadd L
.20256 .44675 2.5 -2.5 Mabsadd L
.20256 .44675 -2.5 -2.5 Mabsadd L
.20256 .44675 -2.5 2.5 Mabsadd L closepath F
.25092 .51267 -2.5 2.5 Mabsadd m
.25092 .51267 2.5 2.5 Mabsadd L
.25092 .51267 2.5 -2.5 Mabsadd L
.25092 .51267 -2.5 -2.5 Mabsadd L
.25092 .51267 -2.5 2.5 Mabsadd L closepath F
.29927 .55976 -2.5 2.5 Mabsadd m
.29927 .55976 2.5 2.5 Mabsadd L
.29927 .55976 2.5 -2.5 Mabsadd L
.29927 .55976 -2.5 -2.5 Mabsadd L
.29927 .55976 -2.5 2.5 Mabsadd L closepath F
.3315 .57036 -2.5 2.5 Mabsadd m
.3315 .57036 2.5 2.5 Mabsadd L
.3315 .57036 2.5 -2.5 Mabsadd L
.3315 .57036 -2.5 -2.5 Mabsadd L
.3315 .57036 -2.5 2.5 Mabsadd L closepath F
.39597 .59272 -2.5 2.5 Mabsadd m
.39597 .59272 2.5 2.5 Mabsadd L
.39597 .59272 2.5 -2.5 Mabsadd L
.39597 .59272 -2.5 -2.5 Mabsadd L
.39597 .59272 -2.5 2.5 Mabsadd L closepath F
.49267 .60096 -2.5 2.5 Mabsadd m
.49267 .60096 2.5 2.5 Mabsadd L
.49267 .60096 2.5 -2.5 Mabsadd L
.49267 .60096 -2.5 -2.5 Mabsadd L
.49267 .60096 -2.5 2.5 Mabsadd L closepath F
.58938 .60332 -2.5 2.5 Mabsadd m
.58938 .60332 2.5 2.5 Mabsadd L
.58938 .60332 2.5 -2.5 Mabsadd L
.58938 .60332 -2.5 -2.5 Mabsadd L
.58938 .60332 -2.5 2.5 Mabsadd L closepath F
.68608 .60332 -2.5 2.5 Mabsadd m
.68608 .60332 2.5 2.5 Mabsadd L
.68608 .60332 2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool000;oo`03003ooooo00?oo`l001Coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Wo
o`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00;oo`<000?ooa000<_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool00000
008000?ooa<00<Ooo`8001?oo`007ooo00@00?ooool000?oo`04003oooooool400000ooo0000000C
0038ool00`00ooooo`0Aool001ooo`04003ooooo0003ool01000oooooooo10001?oo4P00b?oo00<0
0?ooool04Ooo000Oool01000ooooo`000ooo00<00?ooool00_oo10002ooo0P000ooo1@00b?oo00<0
0?ooool04Ooo000Pool20004ool00`00ooooo`02ool4000:ool40002ool50038ool00`00ooooo`0A
ool002Koo`03003ooooo00?oo`<000coo`03003ooooo00Coo`D00<Goo`03003ooooo017oo`009_oo
00<00?ooool00ooo0`003?oo00<00?ooool01?oo1@00aOoo00<00?ooool04Ooo000Vool20003ool4
000=ool00`00ooooo`03ool50034ool2000Cool002Koo`03003ooooo00;oo`@001?oo`D00<Goo`03
003ooooo017oo`009_oo00<00?ooool00_oo10004ooo1@00aOoo00<00?ooool04Ooo000Vool00`00
ooooo`03ool2000>ool00`00ooooo`06ool00`00ooooo`34ool00`00ooooo`0Aool002Koo`03003o
oooo00?oo`8001Ooo`03003ooooo0<Coo`03003ooooo017oo`009_oo00<00?ooool00_oo10003Ooo
0P00c_oo00<00?ooool04Ooo000Vool20004ool3000=ool2003=ool2000Cool002Koo`03003ooooo
00Coo`03003ooooo00[oo`D00<goo`03003ooooo017oo`009_oo00<00?ooool00ooo0`005ooo00<0
0?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`02ool4003Mool00`00ooooo`0Aool002Ko
o`03003ooooo00?oo`8000ooo`03003ooooo0<coo`03003ooooo017oo`009_oo00<00?ooool01?oo
00<00?ooool0g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`0Gool00`00oooo
o`32ool00`00ooooo`0Aool002Koo`8000Goo`03003ooooo00goo`03003ooooo00Ooo`03003ooooo
0<7oo`8001?oo`009_oo00<00?ooool00ooo0`003_oo00<00?ooool01ooo00<00?ooool0`_oo00<0
0?ooool04Ooo000Vool00`00ooooo`04ool2000Iool00`00ooooo`31ool00`00ooooo`0Aool002Ko
o`03003ooooo00Coo`8001Ooo`D00<7oo`03003ooooo017oo`009_oo00<00?ooool01?oo0P003_oo
00<00?ooool01_oo1@00`Ooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`02ool40003ool0
0`00ooooo`03ool3000Gool50031ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00oooo
o`04ool00`00ooooo`04ool2000Gool50031ool00`00ooooo`0Aool001?oo`04003ooooo0009ool0
0`00ooooo`03ool30005ool00`00ooooo`0=ool00`00ooooo`05ool50030ool2000Cool001?oo`04
003ooooo000:ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`08ool0
0`00ooooo`30ool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00001ooo00<0
0?ooool0fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
00Coo`800=goo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool00ooo10003_oo00<0
0?ooool0booo00<00?ooool04Ooo000Vool00`00ooooo`04ool3000Iool00`00ooooo`30ool00`00
ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo01Soo`03003ooooo0<3oo`03003ooooo017o
o`009_oo0P001Ooo0P003ooo00<00?ooool02?oo00<00?ooool0_ooo0P004ooo000Vool00`00oooo
o`03ool4000>ool00`00ooooo`09ool00`00ooooo`2oool00`00ooooo`0Aool002Koo`03003ooooo
00Coo`<001[oo`03003ooooo0;ooo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool0
6Ooo00<00?ooool0_ooo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`0=ool00`00
ooooo`3;ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo0=_oo`03003ooooo017o
o`009_oo0P001_oo00<00?ooool0f_oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`0=ool2
000:ool00`00ooooo`2oool00`00ooooo`0Aool002Koo`03003ooooo00Coo`<000koo`8000[oo`03
003ooooo0;ooo`03003ooooo017oo`009_oo00<00?ooool00ooo10003?oo1@00booo00<00?ooool0
4Ooo000Vool00`00ooooo`04ool2003Mool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@000oo
o`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool01?oo0`006ooo00<00?ooool0__oo
00<00?ooool04Ooo000Vool20006ool00`00ooooo`0Jool00`00ooooo`2mool2000Cool002Koo`03
003ooooo00Goo`03003ooooo00koo`03003ooooo00Woo`03003ooooo0;koo`03003ooooo017oo`00
9_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool02Ooo00<00?ooool0__oo00<00?ooool0
4Ooo000Vool00`00ooooo`05ool00`00ooooo`0Jool00`00ooooo`2nool00`00ooooo`0Aool002Ko
o`03003ooooo00Goo`03003ooooo01[oo`03003ooooo0;koo`03003ooooo017oo`005?oo0P001?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool0b_oo
00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool0fooo00<00?ooool04Ooo000Cool01000ooooo`001ooo1@000ooo0`001Ooo00<00?ooool0f_oo
0P004ooo000Cool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo0;goo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003o
o`0000Coo`03003ooooo00Coo`<000ooo`03003ooooo0<[oo`03003ooooo017oo`004ooo00@00?oo
ool000Woo`8000Coo`03003ooooo00?oo`@00=coo`03003ooooo017oo`005?oo0P002ooo00<00?oo
ool00_oo00<00?ooool00ooo1000g?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool2000Aool0
0`00ooooo`09ool00`00ooooo`2mool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo
01_oo`03003ooooo0;goo`03003ooooo017oo`009_oo0P001_oo00<00?ooool06ooo00<00?ooool0
_?oo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`0?ool00`00ooooo`0:ool00`00ooooo`2l
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo00ooo`03003ooooo00[oo`03003o
oooo0;coo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool07?oo00<00?ooool0_?oo
00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00ooooo`0Aool002Koo`03
003ooooo00Koo`03003ooooo00koo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P001ooo00<0
0?ooool0fOoo0P004ooo000Vool00`00ooooo`06ool00`00ooooo`0Iool5002lool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`03003ooooo00koo`03003ooooo00Soo`D00;coo`03003ooooo017o
o`009_oo00<00?ooool01Ooo0P004?oo00<00?ooool02?oo1@00_?oo00<00?ooool04Ooo000Vool0
0`00ooooo`04ool3000Kool5002lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`8001_oo`D0
0;coo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool03_oo00<00?ooool02ooo00<0
0?ooool0^ooo00<00?ooool04Ooo000Vool20007ool00`00ooooo`0Mool00`00ooooo`2iool2000C
ool002Koo`03003ooooo00Koo`03003ooooo01goo`03003ooooo0;[oo`03003ooooo017oo`009_oo
00<00?ooool01_oo00<00?ooool03_oo00<00?ooool03Ooo00<00?ooool0^Ooo00<00?ooool04Ooo
000Vool00`00ooooo`06ool00`00ooooo`0?ool00`00ooooo`0<ool00`00ooooo`2iool00`00oooo
o`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`005?oo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool01Ooo0`00fooo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo00Coo`@0013oo`03003ooooo0<Soo`03003ooooo017oo`00
4ooo00@00?ooool000Soo`04003ooooo0003ool30005ool2000Pool00`00ooooo`2hool2000Cool0
01?oo`04003ooooo0008ool30004ool00`00ooooo`06ool00`00ooooo`0Oool00`00ooooo`2hool0
0`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`05ool2000Aool0
0`00ooooo`38ool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ooooo`04ool00`00oooo
o`04ool4000@ool00`00ooooo`38ool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo
00Goo`<00=_oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool08?oo00<00?ooool0
]ooo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`0?ool00`00ooooo`0>ool00`00
ooooo`2gool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo00koo`<000ooo`03003ooooo0;Ko
o`8001?oo`009_oo00<00?ooool01_oo00<00?ooool03_oo0P004Ooo00<00?ooool0]_oo00<00?oo
ool04Ooo000Vool00`00ooooo`06ool00`00ooooo`0=ool5000?ool00`00ooooo`2fool00`00oooo
o`0Aool002Koo`03003ooooo00Koo`03003ooooo00ooo`03003ooooo0<Soo`03003ooooo017oo`00
9_oo00<00?ooool01_oo00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`3Jool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo013oo`03003ooooo00oo
o`03003ooooo0;Goo`03003ooooo017oo`009_oo0P001ooo00<00?ooool08_oo00<00?ooool0]?oo
0P004ooo000Vool00`00ooooo`05ool2003Lool00`00ooooo`0Aool002Koo`03003ooooo00Coo`@0
017oo`03003ooooo0<Ooo`03003ooooo017oo`009_oo00<00?ooool01Ooo0`004Ooo00<00?ooool0
3Ooo1@00]Ooo00<00?ooool04Ooo000Vool00`00ooooo`05ool3000Qool5002eool00`00ooooo`0A
ool002Koo`03003ooooo00Coo`@0027oo`D00;Goo`03003ooooo017oo`009_oo0P001_oo0P004_oo
00<00?ooool03Ooo1@00]?oo0P004ooo000Vool00`00ooooo`06ool00`00ooooo`0Pool6002dool0
0`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo02Koo`03003ooooo0;7oo`03003ooooo
017oo`009_oo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool0a_oo00<00?ooool04Ooo000V
ool00`00ooooo`06ool00`00ooooo`0Aool00`00ooooo`36ool00`00ooooo`0Aool001Coo`8000Co
o`03003ooooo00?oo`8000Coo`03003ooooo00Koo`03003ooooo02Soo`03003ooooo0:ooo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`06ool00`00ooooo`3J
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`001_oo00<00?ooool0
4Ooo00<00?ooool0aOoo0P004ooo000Cool01000ooooo`002Ooo0P001?oo00<00?ooool01_oo00<0
0?ooool0f_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
00Koo`03003ooooo02_oo`03003ooooo0:coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`06ool2000Bool00`00ooooo`0Hool00`00ooooo`2[ool00`00oooo
o`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Goo`<001;oo`03003ooooo01Soo`03003ooooo
0:_oo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00;Ooo1@00ZOoo00<00?ooool04Ooo000V
ool00`00ooooo`06ool3000/ool5002Yool00`00ooooo`0Aool002Koo`8000Koo`@001;oo`03003o
oooo01Ooo`D00:Soo`8001?oo`009_oo00<00?ooool01_oo0P00;Ooo1@00ZOoo00<00?ooool04Ooo
000Vool00`00ooooo`07ool00`00ooooo`0[ool6002Xool00`00ooooo`0Aool002Koo`03003ooooo
00Koo`8001?oo`03003ooooo0<Goo`03003ooooo017oo`009_oo00<00?ooool01Ooo10004_oo00<0
0?ooool0aOoo00<00?ooool04Ooo000Vool00`00ooooo`06ool3000Aool3000Pool00`00ooooo`2S
ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03003ooooo013oo`8002;oo`03003ooooo0:;o
o`03003ooooo017oo`009_oo0P001ooo0`004?oo1@008Ooo00<00?ooool0X?oo0P004ooo000Vool0
0`00ooooo`07ool2000gool00`00ooooo`2Pool00`00ooooo`0Aool002Koo`03003ooooo00Koo`<0
03Ooo`D009koo`03003ooooo017oo`009_oo00<00?ooool01Ooo10005?oo00<00?ooool08?oo1@00
W_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool3000gool50002ool5002Gool00`00ooooo`0A
ool002Koo`03003ooooo00Koo`@003Koo`D000;oo`D009Ooo`03003ooooo017oo`009_oo0P002?oo
0`005?oo00<00?ooool07ooo1@000_oo1@00U_oo0P004ooo000Vool00`00ooooo`07ool2000Eool0
0`00ooooo`0Vool6002Fool00`00ooooo`0Aool002Koo`03003ooooo00Koo`@003goo`D000Coo`80
097oo`03003ooooo017oo`009_oo00<00?ooool01ooo0`005Ooo00<00?ooool0<_oo00<00?oo0000
1000R?oo00<00?ooool04Ooo000Vool00`00ooooo`08ool2000Dool2000eool60028ool00`00oooo
o`0Aool001ooo`@000?oo`03003ooooo00Ooo`D001;oo`<003Goo`D000;oo`8000goo`D007;oo`03
003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool01ooo4P0000Coo`00003oo`H00003ool0
000000Goo`8000Woo`<000Soo`<000Goo`8000_oo`D000Ooo`H000;oo`L0017oo`D001;oo`D0017o
o`D0017oo`D0017oo`D000?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`002?oof0000_oo
0P004ooo000Qool00`00ooooo`02ool00`00ooooo`09oolD00001Ooo00000000ool01@000ooo1000
1ooo10001ooo1@000_oo1@002_oo1@004Ooo1@004Ooo1@004_oo1@004Ooo1@004Ooo1@004Ooo1@00
0ooo00<00?ooool04Ooo000Qool00`00ooooo`02ool01000ooooo`002Ooo1P0000Woo`00003oo`00
ool00?oo00000_oo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo017oo`D0017oo`D001;oo`D0017oo`D0
017oo`D0017oo`D000?oo`03003ooooo017oo`007ooo0`001?oo00@00?ooool000[oo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Goo`D000Woo`03003ooooo00Koo`D000Soo`03003ooooo00Koo`D000Woo`03003ooooo00Goo`D0
00Woo`03003ooooo00Goo`D000?oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`@000?oo`8008[oo`00SOoo00<00?ooool0
0ooo00@00?ooool008Woo`00Qooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool001Coo`03
003ooooo07;oo`00Q_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003o
oooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00go
o`03003ooooo077oo`00Q_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0006ool00`00
ooooo`0<ool00`00ooooo`1aool008Koo`03003ooooo00Goo`8000Coo`8000Ooo`03003ooooo00Ko
o`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077o
o`00QOoo00<00?ooool00_oo1P0000?oo`0000001P003?oo00@00?ooool000Coo`03003ooooo073o
o`00Q_oo00<00?ooool07?oo00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool07?oo
00@00?ooool000?oo`03003ooooo077oo`00Q_oo00<00?ooool02?oo0P004_oo00@00?ooool000?o
o`03003ooooo077oo`00Q_oo00<00?ooool01ooo00@00?ooool001;oo`8000Coo`03003ooooo077o
o`00Q_oo00<00?ooool02_oo00<00?ooool05_oo00<00?ooool0LOoo0027ool00`00ooooo`07ool2
000Hool00`00ooooo`1bool009?oo`03003ooooo08[oo`00T?oo00@00?ooool008coo`00TOoo0P00
SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00915751 0.967033 0.0147151 0.588604 [
[.00916 -0.0125 -3 -9 ]
[.00916 -0.0125 3 0 ]
[.20256 -0.0125 -9 -9 ]
[.20256 -0.0125 9 0 ]
[.39597 -0.0125 -9 -9 ]
[.39597 -0.0125 9 0 ]
[.58938 -0.0125 -9 -9 ]
[.58938 -0.0125 9 0 ]
[.78278 -0.0125 -9 -9 ]
[.78278 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00916 0 m
.00916 .00625 L
s
[(0)] .00916 -0.0125 0 1 Mshowa
.20256 0 m
.20256 .00625 L
s
[(0.2)] .20256 -0.0125 0 1 Mshowa
.39597 0 m
.39597 .00625 L
s
[(0.4)] .39597 -0.0125 0 1 Mshowa
.58938 0 m
.58938 .00625 L
s
[(0.6)] .58938 -0.0125 0 1 Mshowa
.78278 0 m
.78278 .00625 L
s
[(0.8)] .78278 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05751 0 m
.05751 .00375 L
s
.10586 0 m
.10586 .00375 L
s
.15421 0 m
.15421 .00375 L
s
.25092 0 m
.25092 .00375 L
s
.29927 0 m
.29927 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.44432 0 m
.44432 .00375 L
s
.49267 0 m
.49267 .00375 L
s
.54103 0 m
.54103 .00375 L
s
.63773 0 m
.63773 .00375 L
s
.68608 0 m
.68608 .00375 L
s
.73443 0 m
.73443 .00375 L
s
.83114 0 m
.83114 .00375 L
s
.87949 0 m
.87949 .00375 L
s
.92784 0 m
.92784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00916 .61178 m
.00916 .61803 L
s
.20256 .61178 m
.20256 .61803 L
s
.39597 .61178 m
.39597 .61803 L
s
.58938 .61178 m
.58938 .61803 L
s
.78278 .61178 m
.78278 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05751 .61428 m
.05751 .61803 L
s
.10586 .61428 m
.10586 .61803 L
s
.15421 .61428 m
.15421 .61803 L
s
.25092 .61428 m
.25092 .61803 L
s
.29927 .61428 m
.29927 .61803 L
s
.34762 .61428 m
.34762 .61803 L
s
.44432 .61428 m
.44432 .61803 L
s
.49267 .61428 m
.49267 .61803 L
s
.54103 .61428 m
.54103 .61803 L
s
.63773 .61428 m
.63773 .61803 L
s
.68608 .61428 m
.68608 .61803 L
s
.73443 .61428 m
.73443 .61803 L
s
.83114 .61428 m
.83114 .61803 L
s
.87949 .61428 m
.87949 .61803 L
s
.92784 .61428 m
.92784 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02403 .01589 L
.02427 .01472 L
.02451 .01707 L
.02475 .01589 L
.02501 .01707 L
.02527 .0206 L
.02555 .01589 L
.02583 .01589 L
.02612 .0206 L
.02643 .01942 L
.02674 .01942 L
.02707 .02296 L
.0274 .02649 L
.02775 .0312 L
.02812 .03002 L
.0285 .02884 L
.02889 .03826 L
.0293 .04179 L
.02973 .04885 L
.03018 .04415 L
.03065 .08182 L
.03114 .07828 L
.03165 .09241 L
.03218 .11478 L
.03274 .09477 L
.03333 .14185 L
.03395 .14656 L
.03461 .19718 L
.03529 .2325 L
.03602 .2737 L
.03679 .289 L
.0376 .33374 L
.03846 .35846 L
.03938 .4079 L
.04035 .44793 L
.04139 .46559 L
.0425 .4856 L
.04369 .52915 L
.04497 .53504 L
.04635 .55388 L
.04784 .56918 L
.04945 .5786 L
.0512 .58213 L
.05311 .59508 L
.05521 .59626 L
.05751 .59979 L
.06005 .60214 L
.06288 .60332 L
.06604 .60332 L
Mistroke
.0696 .60332 L
.07363 .60332 L
.07823 .60332 L
.08354 .60332 L
.08974 .60332 L
.09707 .60332 L
.10586 .60332 L
.11661 .60332 L
.13004 .60332 L
.14731 .60332 L
.17033 .60332 L
.20256 .60332 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02403 .01589 -1.875 0 Mabsadd m
.02403 .01589 0 2.5 Mabsadd L
.02403 .01589 1.875 0 Mabsadd L
.02403 .01589 0 -2.5 Mabsadd L
.02403 .01589 -1.875 0 Mabsadd L closepath F
.02427 .01472 -1.875 0 Mabsadd m
.02427 .01472 0 2.5 Mabsadd L
.02427 .01472 1.875 0 Mabsadd L
.02427 .01472 0 -2.5 Mabsadd L
.02427 .01472 -1.875 0 Mabsadd L closepath F
.02451 .01707 -1.875 0 Mabsadd m
.02451 .01707 0 2.5 Mabsadd L
.02451 .01707 1.875 0 Mabsadd L
.02451 .01707 0 -2.5 Mabsadd L
.02451 .01707 -1.875 0 Mabsadd L closepath F
.02475 .01589 -1.875 0 Mabsadd m
.02475 .01589 0 2.5 Mabsadd L
.02475 .01589 1.875 0 Mabsadd L
.02475 .01589 0 -2.5 Mabsadd L
.02475 .01589 -1.875 0 Mabsadd L closepath F
.02501 .01707 -1.875 0 Mabsadd m
.02501 .01707 0 2.5 Mabsadd L
.02501 .01707 1.875 0 Mabsadd L
.02501 .01707 0 -2.5 Mabsadd L
.02501 .01707 -1.875 0 Mabsadd L closepath F
.02527 .0206 -1.875 0 Mabsadd m
.02527 .0206 0 2.5 Mabsadd L
.02527 .0206 1.875 0 Mabsadd L
.02527 .0206 0 -2.5 Mabsadd L
.02527 .0206 -1.875 0 Mabsadd L closepath F
.02555 .01589 -1.875 0 Mabsadd m
.02555 .01589 0 2.5 Mabsadd L
.02555 .01589 1.875 0 Mabsadd L
.02555 .01589 0 -2.5 Mabsadd L
.02555 .01589 -1.875 0 Mabsadd L closepath F
.02583 .01589 -1.875 0 Mabsadd m
.02583 .01589 0 2.5 Mabsadd L
.02583 .01589 1.875 0 Mabsadd L
.02583 .01589 0 -2.5 Mabsadd L
.02583 .01589 -1.875 0 Mabsadd L closepath F
.02612 .0206 -1.875 0 Mabsadd m
.02612 .0206 0 2.5 Mabsadd L
.02612 .0206 1.875 0 Mabsadd L
.02612 .0206 0 -2.5 Mabsadd L
.02612 .0206 -1.875 0 Mabsadd L closepath F
.02643 .01942 -1.875 0 Mabsadd m
.02643 .01942 0 2.5 Mabsadd L
.02643 .01942 1.875 0 Mabsadd L
.02643 .01942 0 -2.5 Mabsadd L
.02643 .01942 -1.875 0 Mabsadd L closepath F
.02674 .01942 -1.875 0 Mabsadd m
.02674 .01942 0 2.5 Mabsadd L
.02674 .01942 1.875 0 Mabsadd L
.02674 .01942 0 -2.5 Mabsadd L
.02674 .01942 -1.875 0 Mabsadd L closepath F
.02707 .02296 -1.875 0 Mabsadd m
.02707 .02296 0 2.5 Mabsadd L
.02707 .02296 1.875 0 Mabsadd L
.02707 .02296 0 -2.5 Mabsadd L
.02707 .02296 -1.875 0 Mabsadd L closepath F
.0274 .02649 -1.875 0 Mabsadd m
.0274 .02649 0 2.5 Mabsadd L
.0274 .02649 1.875 0 Mabsadd L
.0274 .02649 0 -2.5 Mabsadd L
.0274 .02649 -1.875 0 Mabsadd L closepath F
.02775 .0312 -1.875 0 Mabsadd m
.02775 .0312 0 2.5 Mabsadd L
.02775 .0312 1.875 0 Mabsadd L
.02775 .0312 0 -2.5 Mabsadd L
.02775 .0312 -1.875 0 Mabsadd L closepath F
.02812 .03002 -1.875 0 Mabsadd m
.02812 .03002 0 2.5 Mabsadd L
.02812 .03002 1.875 0 Mabsadd L
.02812 .03002 0 -2.5 Mabsadd L
.02812 .03002 -1.875 0 Mabsadd L closepath F
.0285 .02884 -1.875 0 Mabsadd m
.0285 .02884 0 2.5 Mabsadd L
.0285 .02884 1.875 0 Mabsadd L
.0285 .02884 0 -2.5 Mabsadd L
.0285 .02884 -1.875 0 Mabsadd L closepath F
.02889 .03826 -1.875 0 Mabsadd m
.02889 .03826 0 2.5 Mabsadd L
.02889 .03826 1.875 0 Mabsadd L
.02889 .03826 0 -2.5 Mabsadd L
.02889 .03826 -1.875 0 Mabsadd L closepath F
.0293 .04179 -1.875 0 Mabsadd m
.0293 .04179 0 2.5 Mabsadd L
.0293 .04179 1.875 0 Mabsadd L
.0293 .04179 0 -2.5 Mabsadd L
.0293 .04179 -1.875 0 Mabsadd L closepath F
.02973 .04885 -1.875 0 Mabsadd m
.02973 .04885 0 2.5 Mabsadd L
.02973 .04885 1.875 0 Mabsadd L
.02973 .04885 0 -2.5 Mabsadd L
.02973 .04885 -1.875 0 Mabsadd L closepath F
.03018 .04415 -1.875 0 Mabsadd m
.03018 .04415 0 2.5 Mabsadd L
.03018 .04415 1.875 0 Mabsadd L
.03018 .04415 0 -2.5 Mabsadd L
.03018 .04415 -1.875 0 Mabsadd L closepath F
.03065 .08182 -1.875 0 Mabsadd m
.03065 .08182 0 2.5 Mabsadd L
.03065 .08182 1.875 0 Mabsadd L
.03065 .08182 0 -2.5 Mabsadd L
.03065 .08182 -1.875 0 Mabsadd L closepath F
.03114 .07828 -1.875 0 Mabsadd m
.03114 .07828 0 2.5 Mabsadd L
.03114 .07828 1.875 0 Mabsadd L
.03114 .07828 0 -2.5 Mabsadd L
.03114 .07828 -1.875 0 Mabsadd L closepath F
.03165 .09241 -1.875 0 Mabsadd m
.03165 .09241 0 2.5 Mabsadd L
.03165 .09241 1.875 0 Mabsadd L
.03165 .09241 0 -2.5 Mabsadd L
.03165 .09241 -1.875 0 Mabsadd L closepath F
.03218 .11478 -1.875 0 Mabsadd m
.03218 .11478 0 2.5 Mabsadd L
.03218 .11478 1.875 0 Mabsadd L
.03218 .11478 0 -2.5 Mabsadd L
.03218 .11478 -1.875 0 Mabsadd L closepath F
.03274 .09477 -1.875 0 Mabsadd m
.03274 .09477 0 2.5 Mabsadd L
.03274 .09477 1.875 0 Mabsadd L
.03274 .09477 0 -2.5 Mabsadd L
.03274 .09477 -1.875 0 Mabsadd L closepath F
.03333 .14185 -1.875 0 Mabsadd m
.03333 .14185 0 2.5 Mabsadd L
.03333 .14185 1.875 0 Mabsadd L
.03333 .14185 0 -2.5 Mabsadd L
.03333 .14185 -1.875 0 Mabsadd L closepath F
.03395 .14656 -1.875 0 Mabsadd m
.03395 .14656 0 2.5 Mabsadd L
.03395 .14656 1.875 0 Mabsadd L
.03395 .14656 0 -2.5 Mabsadd L
.03395 .14656 -1.875 0 Mabsadd L closepath F
.03461 .19718 -1.875 0 Mabsadd m
.03461 .19718 0 2.5 Mabsadd L
.03461 .19718 1.875 0 Mabsadd L
.03461 .19718 0 -2.5 Mabsadd L
.03461 .19718 -1.875 0 Mabsadd L closepath F
.03529 .2325 -1.875 0 Mabsadd m
.03529 .2325 0 2.5 Mabsadd L
.03529 .2325 1.875 0 Mabsadd L
.03529 .2325 0 -2.5 Mabsadd L
.03529 .2325 -1.875 0 Mabsadd L closepath F
.03602 .2737 -1.875 0 Mabsadd m
.03602 .2737 0 2.5 Mabsadd L
.03602 .2737 1.875 0 Mabsadd L
.03602 .2737 0 -2.5 Mabsadd L
.03602 .2737 -1.875 0 Mabsadd L closepath F
.03679 .289 -1.875 0 Mabsadd m
.03679 .289 0 2.5 Mabsadd L
.03679 .289 1.875 0 Mabsadd L
.03679 .289 0 -2.5 Mabsadd L
.03679 .289 -1.875 0 Mabsadd L closepath F
.0376 .33374 -1.875 0 Mabsadd m
.0376 .33374 0 2.5 Mabsadd L
.0376 .33374 1.875 0 Mabsadd L
.0376 .33374 0 -2.5 Mabsadd L
.0376 .33374 -1.875 0 Mabsadd L closepath F
.03846 .35846 -1.875 0 Mabsadd m
.03846 .35846 0 2.5 Mabsadd L
.03846 .35846 1.875 0 Mabsadd L
.03846 .35846 0 -2.5 Mabsadd L
.03846 .35846 -1.875 0 Mabsadd L closepath F
.03938 .4079 -1.875 0 Mabsadd m
.03938 .4079 0 2.5 Mabsadd L
.03938 .4079 1.875 0 Mabsadd L
.03938 .4079 0 -2.5 Mabsadd L
.03938 .4079 -1.875 0 Mabsadd L closepath F
.04035 .44793 -1.875 0 Mabsadd m
.04035 .44793 0 2.5 Mabsadd L
.04035 .44793 1.875 0 Mabsadd L
.04035 .44793 0 -2.5 Mabsadd L
.04035 .44793 -1.875 0 Mabsadd L closepath F
.04139 .46559 -1.875 0 Mabsadd m
.04139 .46559 0 2.5 Mabsadd L
.04139 .46559 1.875 0 Mabsadd L
.04139 .46559 0 -2.5 Mabsadd L
.04139 .46559 -1.875 0 Mabsadd L closepath F
.0425 .4856 -1.875 0 Mabsadd m
.0425 .4856 0 2.5 Mabsadd L
.0425 .4856 1.875 0 Mabsadd L
.0425 .4856 0 -2.5 Mabsadd L
.0425 .4856 -1.875 0 Mabsadd L closepath F
.04369 .52915 -1.875 0 Mabsadd m
.04369 .52915 0 2.5 Mabsadd L
.04369 .52915 1.875 0 Mabsadd L
.04369 .52915 0 -2.5 Mabsadd L
.04369 .52915 -1.875 0 Mabsadd L closepath F
.04497 .53504 -1.875 0 Mabsadd m
.04497 .53504 0 2.5 Mabsadd L
.04497 .53504 1.875 0 Mabsadd L
.04497 .53504 0 -2.5 Mabsadd L
.04497 .53504 -1.875 0 Mabsadd L closepath F
.04635 .55388 -1.875 0 Mabsadd m
.04635 .55388 0 2.5 Mabsadd L
.04635 .55388 1.875 0 Mabsadd L
.04635 .55388 0 -2.5 Mabsadd L
.04635 .55388 -1.875 0 Mabsadd L closepath F
.04784 .56918 -1.875 0 Mabsadd m
.04784 .56918 0 2.5 Mabsadd L
.04784 .56918 1.875 0 Mabsadd L
.04784 .56918 0 -2.5 Mabsadd L
.04784 .56918 -1.875 0 Mabsadd L closepath F
.04945 .5786 -1.875 0 Mabsadd m
.04945 .5786 0 2.5 Mabsadd L
.04945 .5786 1.875 0 Mabsadd L
.04945 .5786 0 -2.5 Mabsadd L
.04945 .5786 -1.875 0 Mabsadd L closepath F
.0512 .58213 -1.875 0 Mabsadd m
.0512 .58213 0 2.5 Mabsadd L
.0512 .58213 1.875 0 Mabsadd L
.0512 .58213 0 -2.5 Mabsadd L
.0512 .58213 -1.875 0 Mabsadd L closepath F
.05311 .59508 -1.875 0 Mabsadd m
.05311 .59508 0 2.5 Mabsadd L
.05311 .59508 1.875 0 Mabsadd L
.05311 .59508 0 -2.5 Mabsadd L
.05311 .59508 -1.875 0 Mabsadd L closepath F
.05521 .59626 -1.875 0 Mabsadd m
.05521 .59626 0 2.5 Mabsadd L
.05521 .59626 1.875 0 Mabsadd L
.05521 .59626 0 -2.5 Mabsadd L
.05521 .59626 -1.875 0 Mabsadd L closepath F
.05751 .59979 -1.875 0 Mabsadd m
.05751 .59979 0 2.5 Mabsadd L
.05751 .59979 1.875 0 Mabsadd L
.05751 .59979 0 -2.5 Mabsadd L
.05751 .59979 -1.875 0 Mabsadd L closepath F
.06005 .60214 -1.875 0 Mabsadd m
.06005 .60214 0 2.5 Mabsadd L
.06005 .60214 1.875 0 Mabsadd L
.06005 .60214 0 -2.5 Mabsadd L
.06005 .60214 -1.875 0 Mabsadd L closepath F
.06288 .60332 -1.875 0 Mabsadd m
.06288 .60332 0 2.5 Mabsadd L
.06288 .60332 1.875 0 Mabsadd L
.06288 .60332 0 -2.5 Mabsadd L
.06288 .60332 -1.875 0 Mabsadd L closepath F
.06604 .60332 -1.875 0 Mabsadd m
.06604 .60332 0 2.5 Mabsadd L
.06604 .60332 1.875 0 Mabsadd L
.06604 .60332 0 -2.5 Mabsadd L
.06604 .60332 -1.875 0 Mabsadd L closepath F
.0696 .60332 -1.875 0 Mabsadd m
.0696 .60332 0 2.5 Mabsadd L
.0696 .60332 1.875 0 Mabsadd L
.0696 .60332 0 -2.5 Mabsadd L
.0696 .60332 -1.875 0 Mabsadd L closepath F
.07363 .60332 -1.875 0 Mabsadd m
.07363 .60332 0 2.5 Mabsadd L
.07363 .60332 1.875 0 Mabsadd L
.07363 .60332 0 -2.5 Mabsadd L
.07363 .60332 -1.875 0 Mabsadd L closepath F
.07823 .60332 -1.875 0 Mabsadd m
.07823 .60332 0 2.5 Mabsadd L
.07823 .60332 1.875 0 Mabsadd L
.07823 .60332 0 -2.5 Mabsadd L
.07823 .60332 -1.875 0 Mabsadd L closepath F
.08354 .60332 -1.875 0 Mabsadd m
.08354 .60332 0 2.5 Mabsadd L
.08354 .60332 1.875 0 Mabsadd L
.08354 .60332 0 -2.5 Mabsadd L
.08354 .60332 -1.875 0 Mabsadd L closepath F
.08974 .60332 -1.875 0 Mabsadd m
.08974 .60332 0 2.5 Mabsadd L
.08974 .60332 1.875 0 Mabsadd L
.08974 .60332 0 -2.5 Mabsadd L
.08974 .60332 -1.875 0 Mabsadd L closepath F
.09707 .60332 -1.875 0 Mabsadd m
.09707 .60332 0 2.5 Mabsadd L
.09707 .60332 1.875 0 Mabsadd L
.09707 .60332 0 -2.5 Mabsadd L
.09707 .60332 -1.875 0 Mabsadd L closepath F
.10586 .60332 -1.875 0 Mabsadd m
.10586 .60332 0 2.5 Mabsadd L
.10586 .60332 1.875 0 Mabsadd L
.10586 .60332 0 -2.5 Mabsadd L
.10586 .60332 -1.875 0 Mabsadd L closepath F
.11661 .60332 -1.875 0 Mabsadd m
.11661 .60332 0 2.5 Mabsadd L
.11661 .60332 1.875 0 Mabsadd L
.11661 .60332 0 -2.5 Mabsadd L
.11661 .60332 -1.875 0 Mabsadd L closepath F
.13004 .60332 -1.875 0 Mabsadd m
.13004 .60332 0 2.5 Mabsadd L
.13004 .60332 1.875 0 Mabsadd L
.13004 .60332 0 -2.5 Mabsadd L
.13004 .60332 -1.875 0 Mabsadd L closepath F
.14731 .60332 -1.875 0 Mabsadd m
.14731 .60332 0 2.5 Mabsadd L
.14731 .60332 1.875 0 Mabsadd L
.14731 .60332 0 -2.5 Mabsadd L
.14731 .60332 -1.875 0 Mabsadd L closepath F
.17033 .60332 -1.875 0 Mabsadd m
.17033 .60332 0 2.5 Mabsadd L
.17033 .60332 1.875 0 Mabsadd L
.17033 .60332 0 -2.5 Mabsadd L
.17033 .60332 -1.875 0 Mabsadd L closepath F
.20256 .60332 -1.875 0 Mabsadd m
.20256 .60332 0 2.5 Mabsadd L
.20256 .60332 1.875 0 Mabsadd L
.20256 .60332 0 -2.5 Mabsadd L
.20256 .60332 -1.875 0 Mabsadd L closepath F
.25092 .60332 -1.875 0 Mabsadd m
.25092 .60332 0 2.5 Mabsadd L
.25092 .60332 1.875 0 Mabsadd L
.25092 .60332 0 -2.5 Mabsadd L
.25092 .60332 -1.875 0 Mabsadd L closepath F
.29927 .60332 -1.875 0 Mabsadd m
.29927 .60332 0 2.5 Mabsadd L
.29927 .60332 1.875 0 Mabsadd L
.29927 .60332 0 -2.5 Mabsadd L
.29927 .60332 -1.875 0 Mabsadd L closepath F
.3315 .60332 -1.875 0 Mabsadd m
.3315 .60332 0 2.5 Mabsadd L
.3315 .60332 1.875 0 Mabsadd L
.3315 .60332 0 -2.5 Mabsadd L
.3315 .60332 -1.875 0 Mabsadd L closepath F
.39597 .60332 -1.875 0 Mabsadd m
.39597 .60332 0 2.5 Mabsadd L
.39597 .60332 1.875 0 Mabsadd L
.39597 .60332 0 -2.5 Mabsadd L
.39597 .60332 -1.875 0 Mabsadd L closepath F
.49267 .60332 -1.875 0 Mabsadd m
.49267 .60332 0 2.5 Mabsadd L
.49267 .60332 1.875 0 Mabsadd L
.49267 .60332 0 -2.5 Mabsadd L
.49267 .60332 -1.875 0 Mabsadd L closepath F
.58938 .60332 -1.875 0 Mabsadd m
.58938 .60332 0 2.5 Mabsadd L
.58938 .60332 1.875 0 Mabsadd L
.58938 .60332 0 -2.5 Mabsadd L
.58938 .60332 -1.875 0 Mabsadd L closepath F
.68608 .60332 -1.875 0 Mabsadd m
.68608 .60332 0 2.5 Mabsadd L
.68608 .60332 1.875 0 Mabsadd L
.68608 .60332 0 -2.5 Mabsadd L
.68608 .60332 -1.875 0 Mabsadd L closepath F
.78278 .60332 -1.875 0 Mabsadd m
.78278 .60332 0 2.5 Mabsadd L
.78278 .60332 1.875 0 Mabsadd L
.78278 .60332 0 -2.5 Mabsadd L
.78278 .60332 -1.875 0 Mabsadd L closepath F
.87949 .60332 -1.875 0 Mabsadd m
.87949 .60332 0 2.5 Mabsadd L
.87949 .60332 1.875 0 Mabsadd L
.87949 .60332 0 -2.5 Mabsadd L
.87949 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04945 .01472 m
.0512 .01472 L
.05311 .01472 L
.05521 .01472 L
.05751 .01472 L
.06005 .01472 L
.06288 .01472 L
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .0206 L
.09707 .03826 L
.10586 .0983 L
.11661 .28194 L
.13004 .46088 L
.14731 .56447 L
.17033 .59626 L
.20256 .60214 L
.25092 .60332 L
.29927 .60332 L
.3315 .60332 L
.39597 .60332 L
.49267 .60332 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.04945 .01472 0 2.5 Mabsadd m
.04945 .01472 -0.56518 .7779 Mabsadd L
.04945 .01472 -2.37764 .77254 Mabsadd L
.04945 .01472 -0.91448 -0.29713 Mabsadd L
.04945 .01472 -1.46946 -2.02254 Mabsadd L
.04945 .01472 0 -0.96154 Mabsadd L
.04945 .01472 1.46946 -2.02254 Mabsadd L
.04945 .01472 .91448 -0.29713 Mabsadd L
.04945 .01472 2.37764 .77254 Mabsadd L
.04945 .01472 .56518 .7779 Mabsadd L
.04945 .01472 0 2.5 Mabsadd L closepath F
.0512 .01472 0 2.5 Mabsadd m
.0512 .01472 -0.56518 .7779 Mabsadd L
.0512 .01472 -2.37764 .77254 Mabsadd L
.0512 .01472 -0.91448 -0.29713 Mabsadd L
.0512 .01472 -1.46946 -2.02254 Mabsadd L
.0512 .01472 0 -0.96154 Mabsadd L
.0512 .01472 1.46946 -2.02254 Mabsadd L
.0512 .01472 .91448 -0.29713 Mabsadd L
.0512 .01472 2.37764 .77254 Mabsadd L
.0512 .01472 .56518 .7779 Mabsadd L
.0512 .01472 0 2.5 Mabsadd L closepath F
.05311 .01472 0 2.5 Mabsadd m
.05311 .01472 -0.56518 .7779 Mabsadd L
.05311 .01472 -2.37764 .77254 Mabsadd L
.05311 .01472 -0.91448 -0.29713 Mabsadd L
.05311 .01472 -1.46946 -2.02254 Mabsadd L
.05311 .01472 0 -0.96154 Mabsadd L
.05311 .01472 1.46946 -2.02254 Mabsadd L
.05311 .01472 .91448 -0.29713 Mabsadd L
.05311 .01472 2.37764 .77254 Mabsadd L
.05311 .01472 .56518 .7779 Mabsadd L
.05311 .01472 0 2.5 Mabsadd L closepath F
.05521 .01472 0 2.5 Mabsadd m
.05521 .01472 -0.56518 .7779 Mabsadd L
.05521 .01472 -2.37764 .77254 Mabsadd L
.05521 .01472 -0.91448 -0.29713 Mabsadd L
.05521 .01472 -1.46946 -2.02254 Mabsadd L
.05521 .01472 0 -0.96154 Mabsadd L
.05521 .01472 1.46946 -2.02254 Mabsadd L
.05521 .01472 .91448 -0.29713 Mabsadd L
.05521 .01472 2.37764 .77254 Mabsadd L
.05521 .01472 .56518 .7779 Mabsadd L
.05521 .01472 0 2.5 Mabsadd L closepath F
.05751 .01472 0 2.5 Mabsadd m
.05751 .01472 -0.56518 .7779 Mabsadd L
.05751 .01472 -2.37764 .77254 Mabsadd L
.05751 .01472 -0.91448 -0.29713 Mabsadd L
.05751 .01472 -1.46946 -2.02254 Mabsadd L
.05751 .01472 0 -0.96154 Mabsadd L
.05751 .01472 1.46946 -2.02254 Mabsadd L
.05751 .01472 .91448 -0.29713 Mabsadd L
.05751 .01472 2.37764 .77254 Mabsadd L
.05751 .01472 .56518 .7779 Mabsadd L
.05751 .01472 0 2.5 Mabsadd L closepath F
.06005 .01472 0 2.5 Mabsadd m
.06005 .01472 -0.56518 .7779 Mabsadd L
.06005 .01472 -2.37764 .77254 Mabsadd L
.06005 .01472 -0.91448 -0.29713 Mabsadd L
.06005 .01472 -1.46946 -2.02254 Mabsadd L
.06005 .01472 0 -0.96154 Mabsadd L
.06005 .01472 1.46946 -2.02254 Mabsadd L
.06005 .01472 .91448 -0.29713 Mabsadd L
.06005 .01472 2.37764 .77254 Mabsadd L
.06005 .01472 .56518 .7779 Mabsadd L
.06005 .01472 0 2.5 Mabsadd L closepath F
.06288 .01472 0 2.5 Mabsadd m
.06288 .01472 -0.56518 .7779 Mabsadd L
.06288 .01472 -2.37764 .77254 Mabsadd L
.06288 .01472 -0.91448 -0.29713 Mabsadd L
.06288 .01472 -1.46946 -2.02254 Mabsadd L
.06288 .01472 0 -0.96154 Mabsadd L
.06288 .01472 1.46946 -2.02254 Mabsadd L
.06288 .01472 .91448 -0.29713 Mabsadd L
.06288 .01472 2.37764 .77254 Mabsadd L
.06288 .01472 .56518 .7779 Mabsadd L
.06288 .01472 0 2.5 Mabsadd L closepath F
.06604 .01472 0 2.5 Mabsadd m
.06604 .01472 -0.56518 .7779 Mabsadd L
.06604 .01472 -2.37764 .77254 Mabsadd L
.06604 .01472 -0.91448 -0.29713 Mabsadd L
.06604 .01472 -1.46946 -2.02254 Mabsadd L
.06604 .01472 0 -0.96154 Mabsadd L
.06604 .01472 1.46946 -2.02254 Mabsadd L
.06604 .01472 .91448 -0.29713 Mabsadd L
.06604 .01472 2.37764 .77254 Mabsadd L
.06604 .01472 .56518 .7779 Mabsadd L
.06604 .01472 0 2.5 Mabsadd L closepath F
.0696 .01472 0 2.5 Mabsadd m
.0696 .01472 -0.56518 .7779 Mabsadd L
.0696 .01472 -2.37764 .77254 Mabsadd L
.0696 .01472 -0.91448 -0.29713 Mabsadd L
.0696 .01472 -1.46946 -2.02254 Mabsadd L
.0696 .01472 0 -0.96154 Mabsadd L
.0696 .01472 1.46946 -2.02254 Mabsadd L
.0696 .01472 .91448 -0.29713 Mabsadd L
.0696 .01472 2.37764 .77254 Mabsadd L
.0696 .01472 .56518 .7779 Mabsadd L
.0696 .01472 0 2.5 Mabsadd L closepath F
.07363 .01472 0 2.5 Mabsadd m
.07363 .01472 -0.56518 .7779 Mabsadd L
.07363 .01472 -2.37764 .77254 Mabsadd L
.07363 .01472 -0.91448 -0.29713 Mabsadd L
.07363 .01472 -1.46946 -2.02254 Mabsadd L
.07363 .01472 0 -0.96154 Mabsadd L
.07363 .01472 1.46946 -2.02254 Mabsadd L
.07363 .01472 .91448 -0.29713 Mabsadd L
.07363 .01472 2.37764 .77254 Mabsadd L
.07363 .01472 .56518 .7779 Mabsadd L
.07363 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.08354 .01472 0 2.5 Mabsadd m
.08354 .01472 -0.56518 .7779 Mabsadd L
.08354 .01472 -2.37764 .77254 Mabsadd L
.08354 .01472 -0.91448 -0.29713 Mabsadd L
.08354 .01472 -1.46946 -2.02254 Mabsadd L
.08354 .01472 0 -0.96154 Mabsadd L
.08354 .01472 1.46946 -2.02254 Mabsadd L
.08354 .01472 .91448 -0.29713 Mabsadd L
.08354 .01472 2.37764 .77254 Mabsadd L
.08354 .01472 .56518 .7779 Mabsadd L
.08354 .01472 0 2.5 Mabsadd L closepath F
.08974 .0206 0 2.5 Mabsadd m
.08974 .0206 -0.56518 .7779 Mabsadd L
.08974 .0206 -2.37764 .77254 Mabsadd L
.08974 .0206 -0.91448 -0.29713 Mabsadd L
.08974 .0206 -1.46946 -2.02254 Mabsadd L
.08974 .0206 0 -0.96154 Mabsadd L
.08974 .0206 1.46946 -2.02254 Mabsadd L
.08974 .0206 .91448 -0.29713 Mabsadd L
.08974 .0206 2.37764 .77254 Mabsadd L
.08974 .0206 .56518 .7779 Mabsadd L
.08974 .0206 0 2.5 Mabsadd L closepath F
.09707 .03826 0 2.5 Mabsadd m
.09707 .03826 -0.56518 .7779 Mabsadd L
.09707 .03826 -2.37764 .77254 Mabsadd L
.09707 .03826 -0.91448 -0.29713 Mabsadd L
.09707 .03826 -1.46946 -2.02254 Mabsadd L
.09707 .03826 0 -0.96154 Mabsadd L
.09707 .03826 1.46946 -2.02254 Mabsadd L
.09707 .03826 .91448 -0.29713 Mabsadd L
.09707 .03826 2.37764 .77254 Mabsadd L
.09707 .03826 .56518 .7779 Mabsadd L
.09707 .03826 0 2.5 Mabsadd L closepath F
.10586 .0983 0 2.5 Mabsadd m
.10586 .0983 -0.56518 .7779 Mabsadd L
.10586 .0983 -2.37764 .77254 Mabsadd L
.10586 .0983 -0.91448 -0.29713 Mabsadd L
.10586 .0983 -1.46946 -2.02254 Mabsadd L
.10586 .0983 0 -0.96154 Mabsadd L
.10586 .0983 1.46946 -2.02254 Mabsadd L
.10586 .0983 .91448 -0.29713 Mabsadd L
.10586 .0983 2.37764 .77254 Mabsadd L
.10586 .0983 .56518 .7779 Mabsadd L
.10586 .0983 0 2.5 Mabsadd L closepath F
.11661 .28194 0 2.5 Mabsadd m
.11661 .28194 -0.56518 .7779 Mabsadd L
.11661 .28194 -2.37764 .77254 Mabsadd L
.11661 .28194 -0.91448 -0.29713 Mabsadd L
.11661 .28194 -1.46946 -2.02254 Mabsadd L
.11661 .28194 0 -0.96154 Mabsadd L
.11661 .28194 1.46946 -2.02254 Mabsadd L
.11661 .28194 .91448 -0.29713 Mabsadd L
.11661 .28194 2.37764 .77254 Mabsadd L
.11661 .28194 .56518 .7779 Mabsadd L
.11661 .28194 0 2.5 Mabsadd L closepath F
.13004 .46088 0 2.5 Mabsadd m
.13004 .46088 -0.56518 .7779 Mabsadd L
.13004 .46088 -2.37764 .77254 Mabsadd L
.13004 .46088 -0.91448 -0.29713 Mabsadd L
.13004 .46088 -1.46946 -2.02254 Mabsadd L
.13004 .46088 0 -0.96154 Mabsadd L
.13004 .46088 1.46946 -2.02254 Mabsadd L
.13004 .46088 .91448 -0.29713 Mabsadd L
.13004 .46088 2.37764 .77254 Mabsadd L
.13004 .46088 .56518 .7779 Mabsadd L
.13004 .46088 0 2.5 Mabsadd L closepath F
.14731 .56447 0 2.5 Mabsadd m
.14731 .56447 -0.56518 .7779 Mabsadd L
.14731 .56447 -2.37764 .77254 Mabsadd L
.14731 .56447 -0.91448 -0.29713 Mabsadd L
.14731 .56447 -1.46946 -2.02254 Mabsadd L
.14731 .56447 0 -0.96154 Mabsadd L
.14731 .56447 1.46946 -2.02254 Mabsadd L
.14731 .56447 .91448 -0.29713 Mabsadd L
.14731 .56447 2.37764 .77254 Mabsadd L
.14731 .56447 .56518 .7779 Mabsadd L
.14731 .56447 0 2.5 Mabsadd L closepath F
.17033 .59626 0 2.5 Mabsadd m
.17033 .59626 -0.56518 .7779 Mabsadd L
.17033 .59626 -2.37764 .77254 Mabsadd L
.17033 .59626 -0.91448 -0.29713 Mabsadd L
.17033 .59626 -1.46946 -2.02254 Mabsadd L
.17033 .59626 0 -0.96154 Mabsadd L
.17033 .59626 1.46946 -2.02254 Mabsadd L
.17033 .59626 .91448 -0.29713 Mabsadd L
.17033 .59626 2.37764 .77254 Mabsadd L
.17033 .59626 .56518 .7779 Mabsadd L
.17033 .59626 0 2.5 Mabsadd L closepath F
.20256 .60214 0 2.5 Mabsadd m
.20256 .60214 -0.56518 .7779 Mabsadd L
.20256 .60214 -2.37764 .77254 Mabsadd L
.20256 .60214 -0.91448 -0.29713 Mabsadd L
.20256 .60214 -1.46946 -2.02254 Mabsadd L
.20256 .60214 0 -0.96154 Mabsadd L
.20256 .60214 1.46946 -2.02254 Mabsadd L
.20256 .60214 .91448 -0.29713 Mabsadd L
.20256 .60214 2.37764 .77254 Mabsadd L
.20256 .60214 .56518 .7779 Mabsadd L
.20256 .60214 0 2.5 Mabsadd L closepath F
.25092 .60332 0 2.5 Mabsadd m
.25092 .60332 -0.56518 .7779 Mabsadd L
.25092 .60332 -2.37764 .77254 Mabsadd L
.25092 .60332 -0.91448 -0.29713 Mabsadd L
.25092 .60332 -1.46946 -2.02254 Mabsadd L
.25092 .60332 0 -0.96154 Mabsadd L
.25092 .60332 1.46946 -2.02254 Mabsadd L
.25092 .60332 .91448 -0.29713 Mabsadd L
.25092 .60332 2.37764 .77254 Mabsadd L
.25092 .60332 .56518 .7779 Mabsadd L
.25092 .60332 0 2.5 Mabsadd L closepath F
.29927 .60332 0 2.5 Mabsadd m
.29927 .60332 -0.56518 .7779 Mabsadd L
.29927 .60332 -2.37764 .77254 Mabsadd L
.29927 .60332 -0.91448 -0.29713 Mabsadd L
.29927 .60332 -1.46946 -2.02254 Mabsadd L
.29927 .60332 0 -0.96154 Mabsadd L
.29927 .60332 1.46946 -2.02254 Mabsadd L
.29927 .60332 .91448 -0.29713 Mabsadd L
.29927 .60332 2.37764 .77254 Mabsadd L
.29927 .60332 .56518 .7779 Mabsadd L
.29927 .60332 0 2.5 Mabsadd L closepath F
.3315 .60332 0 2.5 Mabsadd m
.3315 .60332 -0.56518 .7779 Mabsadd L
.3315 .60332 -2.37764 .77254 Mabsadd L
.3315 .60332 -0.91448 -0.29713 Mabsadd L
.3315 .60332 -1.46946 -2.02254 Mabsadd L
.3315 .60332 0 -0.96154 Mabsadd L
.3315 .60332 1.46946 -2.02254 Mabsadd L
.3315 .60332 .91448 -0.29713 Mabsadd L
.3315 .60332 2.37764 .77254 Mabsadd L
.3315 .60332 .56518 .7779 Mabsadd L
.3315 .60332 0 2.5 Mabsadd L closepath F
.39597 .60332 0 2.5 Mabsadd m
.39597 .60332 -0.56518 .7779 Mabsadd L
.39597 .60332 -2.37764 .77254 Mabsadd L
.39597 .60332 -0.91448 -0.29713 Mabsadd L
.39597 .60332 -1.46946 -2.02254 Mabsadd L
.39597 .60332 0 -0.96154 Mabsadd L
.39597 .60332 1.46946 -2.02254 Mabsadd L
.39597 .60332 .91448 -0.29713 Mabsadd L
.39597 .60332 2.37764 .77254 Mabsadd L
.39597 .60332 .56518 .7779 Mabsadd L
.39597 .60332 0 2.5 Mabsadd L closepath F
.49267 .60332 0 2.5 Mabsadd m
.49267 .60332 -0.56518 .7779 Mabsadd L
.49267 .60332 -2.37764 .77254 Mabsadd L
.49267 .60332 -0.91448 -0.29713 Mabsadd L
.49267 .60332 -1.46946 -2.02254 Mabsadd L
.49267 .60332 0 -0.96154 Mabsadd L
.49267 .60332 1.46946 -2.02254 Mabsadd L
.49267 .60332 .91448 -0.29713 Mabsadd L
.49267 .60332 2.37764 .77254 Mabsadd L
.49267 .60332 .56518 .7779 Mabsadd L
.49267 .60332 0 2.5 Mabsadd L closepath F
.58938 .60332 0 2.5 Mabsadd m
.58938 .60332 -0.56518 .7779 Mabsadd L
.58938 .60332 -2.37764 .77254 Mabsadd L
.58938 .60332 -0.91448 -0.29713 Mabsadd L
.58938 .60332 -1.46946 -2.02254 Mabsadd L
.58938 .60332 0 -0.96154 Mabsadd L
.58938 .60332 1.46946 -2.02254 Mabsadd L
.58938 .60332 .91448 -0.29713 Mabsadd L
.58938 .60332 2.37764 .77254 Mabsadd L
.58938 .60332 .56518 .7779 Mabsadd L
.58938 .60332 0 2.5 Mabsadd L closepath F
.68608 .60332 0 2.5 Mabsadd m
.68608 .60332 -0.56518 .7779 Mabsadd L
.68608 .60332 -2.37764 .77254 Mabsadd L
.68608 .60332 -0.91448 -0.29713 Mabsadd L
.68608 .60332 -1.46946 -2.02254 Mabsadd L
.68608 .60332 0 -0.96154 Mabsadd L
.68608 .60332 1.46946 -2.02254 Mabsadd L
.68608 .60332 .91448 -0.29713 Mabsadd L
.68608 .60332 2.37764 .77254 Mabsadd L
.68608 .60332 .56518 .7779 Mabsadd L
.68608 .60332 0 2.5 Mabsadd L closepath F
.78278 .60332 0 2.5 Mabsadd m
.78278 .60332 -0.56518 .7779 Mabsadd L
.78278 .60332 -2.37764 .77254 Mabsadd L
.78278 .60332 -0.91448 -0.29713 Mabsadd L
.78278 .60332 -1.46946 -2.02254 Mabsadd L
.78278 .60332 0 -0.96154 Mabsadd L
.78278 .60332 1.46946 -2.02254 Mabsadd L
.78278 .60332 .91448 -0.29713 Mabsadd L
.78278 .60332 2.37764 .77254 Mabsadd L
.78278 .60332 .56518 .7779 Mabsadd L
.78278 .60332 0 2.5 Mabsadd L closepath F
.87949 .60332 0 2.5 Mabsadd m
.87949 .60332 -0.56518 .7779 Mabsadd L
.87949 .60332 -2.37764 .77254 Mabsadd L
.87949 .60332 -0.91448 -0.29713 Mabsadd L
.87949 .60332 -1.46946 -2.02254 Mabsadd L
.87949 .60332 0 -0.96154 Mabsadd L
.87949 .60332 1.46946 -2.02254 Mabsadd L
.87949 .60332 .91448 -0.29713 Mabsadd L
.87949 .60332 2.37764 .77254 Mabsadd L
.87949 .60332 .56518 .7779 Mabsadd L
.87949 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.06288 .01472 m
.06604 .01472 L
.0696 .01472 L
.07363 .01472 L
.07823 .01472 L
.08354 .01472 L
.08974 .01472 L
.09707 .01472 L
.10586 .01472 L
.11661 .01825 L
.13004 .02178 L
.14731 .09006 L
.17033 .21719 L
.20256 .36317 L
.25092 .50326 L
.29927 .54917 L
.3315 .56918 L
.39597 .58802 L
.49267 .59861 L
.58938 .60332 L
.68608 .60332 L
.78278 .60332 L
.87949 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06288 .01472 -2.5 2.5 Mabsadd m
.06288 .01472 2.5 2.5 Mabsadd L
.06288 .01472 2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 -2.5 Mabsadd L
.06288 .01472 -2.5 2.5 Mabsadd L closepath F
.06604 .01472 -2.5 2.5 Mabsadd m
.06604 .01472 2.5 2.5 Mabsadd L
.06604 .01472 2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 -2.5 Mabsadd L
.06604 .01472 -2.5 2.5 Mabsadd L closepath F
.0696 .01472 -2.5 2.5 Mabsadd m
.0696 .01472 2.5 2.5 Mabsadd L
.0696 .01472 2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 -2.5 Mabsadd L
.0696 .01472 -2.5 2.5 Mabsadd L closepath F
.07363 .01472 -2.5 2.5 Mabsadd m
.07363 .01472 2.5 2.5 Mabsadd L
.07363 .01472 2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 -2.5 Mabsadd L
.07363 .01472 -2.5 2.5 Mabsadd L closepath F
.07823 .01472 -2.5 2.5 Mabsadd m
.07823 .01472 2.5 2.5 Mabsadd L
.07823 .01472 2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 -2.5 Mabsadd L
.07823 .01472 -2.5 2.5 Mabsadd L closepath F
.08354 .01472 -2.5 2.5 Mabsadd m
.08354 .01472 2.5 2.5 Mabsadd L
.08354 .01472 2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 -2.5 Mabsadd L
.08354 .01472 -2.5 2.5 Mabsadd L closepath F
.08974 .01472 -2.5 2.5 Mabsadd m
.08974 .01472 2.5 2.5 Mabsadd L
.08974 .01472 2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 -2.5 Mabsadd L
.08974 .01472 -2.5 2.5 Mabsadd L closepath F
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.10586 .01472 -2.5 2.5 Mabsadd m
.10586 .01472 2.5 2.5 Mabsadd L
.10586 .01472 2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 -2.5 Mabsadd L
.10586 .01472 -2.5 2.5 Mabsadd L closepath F
.11661 .01825 -2.5 2.5 Mabsadd m
.11661 .01825 2.5 2.5 Mabsadd L
.11661 .01825 2.5 -2.5 Mabsadd L
.11661 .01825 -2.5 -2.5 Mabsadd L
.11661 .01825 -2.5 2.5 Mabsadd L closepath F
.13004 .02178 -2.5 2.5 Mabsadd m
.13004 .02178 2.5 2.5 Mabsadd L
.13004 .02178 2.5 -2.5 Mabsadd L
.13004 .02178 -2.5 -2.5 Mabsadd L
.13004 .02178 -2.5 2.5 Mabsadd L closepath F
.14731 .09006 -2.5 2.5 Mabsadd m
.14731 .09006 2.5 2.5 Mabsadd L
.14731 .09006 2.5 -2.5 Mabsadd L
.14731 .09006 -2.5 -2.5 Mabsadd L
.14731 .09006 -2.5 2.5 Mabsadd L closepath F
.17033 .21719 -2.5 2.5 Mabsadd m
.17033 .21719 2.5 2.5 Mabsadd L
.17033 .21719 2.5 -2.5 Mabsadd L
.17033 .21719 -2.5 -2.5 Mabsadd L
.17033 .21719 -2.5 2.5 Mabsadd L closepath F
.20256 .36317 -2.5 2.5 Mabsadd m
.20256 .36317 2.5 2.5 Mabsadd L
.20256 .36317 2.5 -2.5 Mabsadd L
.20256 .36317 -2.5 -2.5 Mabsadd L
.20256 .36317 -2.5 2.5 Mabsadd L closepath F
.25092 .50326 -2.5 2.5 Mabsadd m
.25092 .50326 2.5 2.5 Mabsadd L
.25092 .50326 2.5 -2.5 Mabsadd L
.25092 .50326 -2.5 -2.5 Mabsadd L
.25092 .50326 -2.5 2.5 Mabsadd L closepath F
.29927 .54917 -2.5 2.5 Mabsadd m
.29927 .54917 2.5 2.5 Mabsadd L
.29927 .54917 2.5 -2.5 Mabsadd L
.29927 .54917 -2.5 -2.5 Mabsadd L
.29927 .54917 -2.5 2.5 Mabsadd L closepath F
.3315 .56918 -2.5 2.5 Mabsadd m
.3315 .56918 2.5 2.5 Mabsadd L
.3315 .56918 2.5 -2.5 Mabsadd L
.3315 .56918 -2.5 -2.5 Mabsadd L
.3315 .56918 -2.5 2.5 Mabsadd L closepath F
.39597 .58802 -2.5 2.5 Mabsadd m
.39597 .58802 2.5 2.5 Mabsadd L
.39597 .58802 2.5 -2.5 Mabsadd L
.39597 .58802 -2.5 -2.5 Mabsadd L
.39597 .58802 -2.5 2.5 Mabsadd L closepath F
.49267 .59861 -2.5 2.5 Mabsadd m
.49267 .59861 2.5 2.5 Mabsadd L
.49267 .59861 2.5 -2.5 Mabsadd L
.49267 .59861 -2.5 -2.5 Mabsadd L
.49267 .59861 -2.5 2.5 Mabsadd L closepath F
.58938 .60332 -2.5 2.5 Mabsadd m
.58938 .60332 2.5 2.5 Mabsadd L
.58938 .60332 2.5 -2.5 Mabsadd L
.58938 .60332 -2.5 -2.5 Mabsadd L
.58938 .60332 -2.5 2.5 Mabsadd L closepath F
.68608 .60332 -2.5 2.5 Mabsadd m
.68608 .60332 2.5 2.5 Mabsadd L
.68608 .60332 2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 -2.5 Mabsadd L
.68608 .60332 -2.5 2.5 Mabsadd L closepath F
.78278 .60332 -2.5 2.5 Mabsadd m
.78278 .60332 2.5 2.5 Mabsadd L
.78278 .60332 2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 -2.5 Mabsadd L
.78278 .60332 -2.5 2.5 Mabsadd L closepath F
.87949 .60332 -2.5 2.5 Mabsadd m
.87949 .60332 2.5 2.5 Mabsadd L
.87949 .60332 2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 -2.5 Mabsadd L
.87949 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`8002Coo`8000Coo`03003ooooo00;oo`@001goo`8000Coo`03003ooooo00Coo`03003o
oooo01goo`8000Coo`03003ooooo00?oo`8001koo`8000Coo`03003ooooo00?oo`8002Coo`@001Oo
o`009ooo00@00?ooool002;oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002_oo00<0
0?ooool07?oo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?ooool002Go
o`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo0009ool00`00ooooo`0Lool01000
ooooo`001ooo1@007Ooo00@00?ooool000Soo`04003ooooo000Lool01000ooooo`002?oo00@00?oo
ool002Goo`03003ooooo01Koo`009ooo00@00?ooool002;oo`04003ooooo000:ool00`00ooooo`0K
ool01000ooooo`001ooo00@00?ooool001koo`04003ooooo0008ool3000Mool01000ooooo`002Ooo
0P009_oo00<00?ooool05_oo000Wool01000ooooo`008_oo00@00?ooool000_oo`03003ooooo01[o
o`04003ooooo0008ool00`00ool0000Nool01000ooooo`002?oo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo000Uool00`00ooooo`0Fool002Ooo`04003ooooo000Rool01000ooooo`002?oo
00@00?ooool001coo`04003ooooo0009ool2000Nool01000ooooo`002?oo00<00?ooool07Ooo00@0
0?ooool000Soo`04003ooooo000Sool3000Hool002Soo`8002Coo`8000[oo`8001koo`8000_oo`03
003ooooo01goo`8000[oo`<001goo`8000[oo`8002Koo`03003ooooo01Koo`00oooo8Ooo003ooolQ
ool002KoonL001?oo`009_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`008?oo0P001?oo00@00?oo
ool000;oo`03003ooooo00?oo`l001Coo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Wo
o`03003ooooo02[oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00;oo`<000?ooa<00<Soo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool00000
008000?ooaH00<Coo`8001?oo`007ooo00@00?ooool000?oo`04003oooooool400000ooo0000000F
0035ool00`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`02ool40003oolE0035ool0
0`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`02ool4000<ool01000oooooooo2000
aOoo00<00?ooool04Ooo000Pool20004ool00`00ooooo`02ool4000=ool20004ool50035ool00`00
ooooo`0Aool002Koo`03003ooooo00;oo`@000goo`8000Ooo`03003ooooo0<Coo`03003ooooo017o
o`009_oo00<00?ooool00_oo10002ooo1@001_oo00<00?ooool0a?oo00<00?ooool04Ooo000Vool2
0003ool4000Gool00`00ooooo`32ool2000Cool002Koo`03003ooooo00;oo`@001Ooo`03003ooooo
0<?oo`03003ooooo017oo`009_oo00<00?ooool00ooo0P003ooo00<00?ooool01_oo00<00?ooool0
`ooo00<00?ooool04Ooo000Vool00`00ooooo`04ool00`00ooooo`3Lool00`00ooooo`0Aool002Ko
o`03003ooooo00Coo`03003ooooo0=coo`03003ooooo017oo`009_oo00<00?ooool01?oo00<00?oo
ool03_oo00<00?ooool01_oo00<00?ooool0`_oo00<00?ooool04Ooo000Vool20005ool2000?ool0
0`00ooooo`06ool00`00ooooo`31ool2000Cool002Koo`03003ooooo00?oo`<00=goo`03003ooooo
017oo`009_oo00<00?ooool00ooo0`003ooo00<00?ooool0booo00<00?ooool04Ooo000Vool00`00
ooooo`04ool2000?ool00`00ooooo`05ool50031ool00`00ooooo`0Aool002Koo`03003ooooo00Co
o`<001Koo`D00<7oo`03003ooooo017oo`009_oo00<00?ooool00ooo10003_oo0P001_oo1@00`Ooo
00<00?ooool04Ooo000Vool00`00ooooo`04ool3000>ool20006ool50031ool00`00ooooo`0Aool0
02Koo`8000Koo`03003ooooo00_oo`D000Goo`D00<3oo`8001?oo`009_oo00<00?ooool01Ooo00<0
0?ooool06?oo00<00?ooool0`?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool3000?ool00`00
ooooo`07ool00`00ooooo`30ool00`00ooooo`0Aool002Koo`03003ooooo00?oo`@000ooo`03003o
oooo0<[oo`03003ooooo017oo`009_oo00<00?ooool01?oo0P00gOoo00<00?ooool04Ooo000Dool2
0004ool00`00ooooo`02ool40003ool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`0>ool00`00oooo
o`08ool00`00ooooo`2oool00`00ooooo`0Aool001?oo`04003ooooo0009ool00`00ooooo`03ool3
0005ool00`00ooooo`3Jool2000Cool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00oooo
o`04ool2003Mool00`00ooooo`0Aool001?oo`04003ooooo000;ool01@00oooooooo00001Ooo1000
3ooo00<00?ooool0b_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo00?oo`@000ooo`03003ooooo00Woo`03003ooooo0;koo`03003ooooo017oo`005?oo0P00
2_oo0P001?oo00<00?ooool01?oo0`006ooo00<00?ooool0__oo00<00?ooool04Ooo000Vool00`00
ooooo`05ool00`00ooooo`0Jool00`00ooooo`2nool00`00ooooo`0Aool002Koo`03003ooooo00Go
o`03003ooooo00ooo`03003ooooo00Soo`03003ooooo0;koo`03003ooooo017oo`009_oo0P001_oo
00<00?ooool06_oo00<00?ooool0_Ooo0P004ooo000Vool00`00ooooo`05ool00`00ooooo`0Jool0
0`00ooooo`2nool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003ooooo00ooo`03003ooooo
0<Woo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool03ooo00<00?ooool0bOoo00<0
0?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`3Kool00`00ooooo`0Aool002Koo`03003o
oooo00Goo`03003ooooo01_oo`03003ooooo0;goo`03003ooooo017oo`009_oo0P001_oo00<00?oo
ool03ooo00<00?ooool0b?oo0P004ooo000Vool00`00ooooo`04ool3003Lool00`00ooooo`0Aool0
02Koo`03003ooooo00?oo`@00=coo`03003ooooo017oo`009_oo00<00?ooool01?oo0P004Ooo00<0
0?ooool02_oo00<00?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`05ool00`00ooooo`0?
ool00`00ooooo`0:ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`03003ooooo00Goo`03003o
oooo01[oo`D00;coo`03003ooooo017oo`009_oo00<00?ooool01Ooo00<00?ooool06_oo1@00_?oo
00<00?ooool04Ooo000Vool20007ool00`00ooooo`0>ool00`00ooooo`08ool5002kool2000Cool0
02Koo`03003ooooo00Koo`03003ooooo01Woo`D00;coo`03003ooooo017oo`009_oo00<00?ooool0
1Ooo0P006ooo1@00_?oo00<00?ooool04Ooo000Vool00`00ooooo`04ool3000Aool00`00ooooo`38
ool00`00ooooo`0Aool002Koo`03003ooooo00Goo`80017oo`03003ooooo0<Soo`03003ooooo017o
o`005?oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool07Ooo
00<00?ooool0^_oo00<00?ooool04Ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?oo
ool01_oo00<00?ooool07Ooo00<00?ooool0^_oo00<00?ooool04Ooo000Cool01000ooooo`001ooo
1@000ooo0`001_oo00<00?ooool03ooo00<00?ooool0aooo0P004ooo000Cool01000ooooo`001ooo
00@00?ooool000Coo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`03003oo`0000Coo`03003ooooo00Koo`03003ooooo0=[oo`03003ooooo017oo`004ooo
00@00?ooool000Woo`8000Coo`03003ooooo00Koo`03003ooooo00ooo`03003ooooo00coo`03003o
oooo0;Woo`03003ooooo017oo`005?oo0P002ooo00<00?ooool00_oo00<00?ooool01Ooo0P004Ooo
00<00?ooool03?oo00<00?ooool0^Ooo00<00?ooool04Ooo000Vool00`00ooooo`04ool4000Oool0
0`00ooooo`2iool00`00ooooo`0Aool002Koo`03003ooooo00Goo`<000ooo`<000koo`03003ooooo
0;Soo`03003ooooo017oo`009_oo0P001ooo00<00?ooool03_oo0P003ooo00<00?ooool0]ooo0P00
4ooo000Vool00`00ooooo`05ool3000>ool50038ool00`00ooooo`0Aool002Koo`03003ooooo00Co
o`@0013oo`03003ooooo0<Soo`03003ooooo017oo`009_oo00<00?ooool01Ooo0P004Ooo00<00?oo
ool0b?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`0?ool00`00ooooo`0>ool0
0`00ooooo`2gool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo023oo`03003ooooo
0;Ooo`03003ooooo017oo`009_oo0P001ooo00<00?ooool0fOoo0P004ooo000Vool00`00ooooo`06
ool00`00ooooo`0@ool00`00ooooo`37ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003o
oooo0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool08Ooo00<00?ooool0]_oo
00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`0@ool00`00ooooo`0>ool00`00oooo
o`2fool00`00ooooo`0Aool002Koo`03003ooooo00Goo`8001;oo`03003ooooo00koo`03003ooooo
0;Koo`03003ooooo017oo`009_oo00<00?ooool01?oo10008ooo00<00?ooool0]Ooo00<00?ooool0
4Ooo000Vool20006ool3000Sool00`00ooooo`2dool2000Cool002Koo`03003ooooo00Koo`03003o
oooo013oo`03003ooooo00ooo`03003ooooo0;Goo`03003ooooo017oo`009_oo00<00?ooool01_oo
00<00?ooool0f_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`3Jool00`00oooo
o`0Aool002Koo`03003ooooo00Goo`<0017oo`03003ooooo00goo`D00;Goo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool01?oo10004Ooo00<00?ooool03Ooo1@00
]Ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`80
02;oo`D00;Goo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool30006ool0
0`00ooooo`0Pool5002dool2000Cool001?oo`04003ooooo0008ool30004ool00`00ooooo`06ool0
0`00ooooo`0Aool00`00ooooo`0<ool5002eool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
0`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0Tool00`00ooooo`2cool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0Tool00`00oooo
o`2cool00`00ooooo`0Aool001Coo`8000[oo`<000?oo`03003ooooo00Koo`03003ooooo017oo`03
003ooooo017oo`03003ooooo0;;oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool0
4Ooo00<00?ooool04Ooo00<00?ooool0/_oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00
ooooo`0Vool00`00ooooo`2aool00`00ooooo`0Aool002Koo`8000Ooo`03003ooooo02Koo`03003o
oooo0;3oo`8001?oo`009_oo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool0a_oo00<00?oo
ool04Ooo000Vool00`00ooooo`05ool3003Kool00`00ooooo`0Aool002Koo`03003ooooo00Koo`80
02Soo`03003ooooo0;3oo`03003ooooo017oo`009_oo00<00?ooool01_oo00<00?ooool04Ooo00<0
0?ooool04ooo00<00?ooool0/?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool00`00ooooo`0B
ool00`00ooooo`35ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`03003ooooo0=[oo`03003o
oooo017oo`009_oo0P002?oo00<00?ooool0f?oo0P004ooo000Vool00`00ooooo`07ool00`00oooo
o`0Aool00`00ooooo`0Cool00`00ooooo`2_ool00`00ooooo`0Aool002Koo`03003ooooo00Ooo`03
003ooooo02Ooo`03003ooooo0:ooo`03003ooooo017oo`009_oo00<00?ooool01_oo0P00:_oo00<0
0?ooool0[_oo00<00?ooool04Ooo000Vool00`00ooooo`05ool4000Bool00`00ooooo`0Dool00`00
ooooo`2^ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`<001;oo`03003ooooo01Goo`03003o
oooo0:goo`03003ooooo017oo`009_oo0P002?oo00<00?ooool04?oo0`00aOoo0P004ooo000Vool0
0`00ooooo`07ool00`00ooooo`0@ool20037ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`<0
013oo`D00<Goo`03003ooooo017oo`009_oo00<00?ooool01Ooo10004_oo00<00?ooool05_oo00<0
0?ooool0[?oo00<00?ooool04Ooo000Vool00`00ooooo`06ool2000/ool00`00ooooo`2/ool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00Ooo`03003ooooo01;o
o`03003ooooo0<Coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`06ool2000Dool00`00ooooo`34ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo0`001Ooo1000;Ooo00<00?ooool0ZOoo0P004ooo000Cool01000ooooo`002Ooo0P00
1?oo00<00?ooool01_oo0`00;Ooo00<00?ooool0Z_oo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo00Ooo`03003ooooo01;oo`8001Soo`03003ooooo0:[oo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`07ool00`00oooo
o`0[ool5002Yool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo00Ooo`03003ooooo
02_oo`D00:Woo`03003ooooo017oo`009_oo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool0
5Ooo1@00ZOoo00<00?ooool04Ooo000Vool00`00ooooo`07ool00`00ooooo`0Cool00`00ooooo`0E
ool5002Yool00`00ooooo`0Aool002Koo`8000Soo`03003ooooo02_oo`D00:Soo`8001?oo`009_oo
00<00?ooool01ooo00<00?ooool0<Ooo00<00?ooool0YOoo00<00?ooool04Ooo000Vool00`00oooo
o`07ool00`00ooooo`0Dool00`00ooooo`32ool00`00ooooo`0Aool002Koo`03003ooooo00Koo`<0
0=[oo`03003ooooo017oo`009_oo00<00?ooool01_oo1000=?oo00<00?ooool0X_oo00<00?ooool0
4Ooo000Vool00`00ooooo`07ool3000Dool00`00ooooo`0Nool00`00ooooo`2Qool00`00ooooo`0A
ool002Koo`03003ooooo00Soo`03003ooooo01?oo`03003ooooo01ooo`D009koo`03003ooooo017o
o`009_oo0P002Ooo00<00?ooool0=Ooo1@00WOoo0P004ooo000Vool00`00ooooo`07ool3000Eool0
0`00ooooo`0Nool5002Nool00`00ooooo`0Aool002Koo`03003ooooo00Koo`@001Goo`03003ooooo
01koo`H009goo`03003ooooo017oo`009_oo00<00?ooool01ooo0P005Ooo0`007ooo1P00WOoo00<0
0?ooool04Ooo000Vool00`00ooooo`08ool00`00ooooo`0Cool2000Wool5002Gool00`00ooooo`0A
ool002Koo`03003ooooo00Ooo`<001?oo`D002Goo`D009Ooo`03003ooooo017oo`009_oo0P002Ooo
0P005Ooo00<00?ooool09Ooo1`00U?oo0P004ooo000Vool00`00ooooo`07ool4000lool5002Gool0
0`00ooooo`0Aool002Koo`03003ooooo00Ooo`@001Ooo`03003ooooo02;oo`D000Goo`8000?oo`D0
08Soo`03003ooooo017oo`009_oo00<00?ooool02?oo0`00Booo1@00R?oo00<00?ooool04Ooo000V
ool00`00ooooo`09ool2000Iool00`00ooooo`0_ool50003ool20023ool00`00ooooo`0Aool001oo
o`@000?oo`03003ooooo00Soo`@001Soo`03003ooooo02ooo`D000Soo`H000?oo`D007;oo`03003o
oooo017oo`008Ooo00<00?ooool00_oo00<00?ooool02?oo4@0000?oo`0000000_oo0P000_oo1P00
0ooo0P002Ooo0`002?oo0`001Ooo0P002ooo1@004Ooo2P003?oo1@004_oo1@004Ooo1@004Ooo1@00
4Ooo1@000ooo00<00?ooool04Ooo000Qool00`00ooooo`02ool30009oooG0002ool2000Cool0027o
o`03003ooooo00;oo`03003ooooo00[ooa<00004ool000000003ool20004ool40007ool40007ool5
0002ool5000:ool5000Aool5000Aool5000Bool5000Aool5000Aool5000Aool50003ool00`00oooo
o`0Aool0027oo`03003ooooo00;oo`04003ooooo000;ool400002Ooo00000?oo003oo`00ool00002
ool01@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool01Ooo00<00?ooool02ooo00<00?ooool04Ooo1@004Ooo1@004_oo1@004Ooo1@004Ooo1@004Ooo
1@000ooo00<00?ooool04Ooo000Oool30004ool01000ooooo`002_oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01Ooo1@002Ooo
00<00?ooool01_oo1@002?oo00<00?ooool01_oo1@002Ooo00<00?ooool01Ooo1@002Ooo00<00?oo
ool01Ooo1@000ooo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00T?oo0`00SOoo002Cool00`00ooooo`2:ool008[oo`03003ooooo
00Koo`03003ooooo01;oo`03003ooooo07Goo`00ROoo00<00?ooool01?oo0`005_oo00<00?ooool0
M?oo0029ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`1dool008Wo
o`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo07Coo`00ROoo00<00?oo
ool01?oo10001_oo00<00?ooool01_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`0Fool0
1000ooooo`000ooo00<00?ooool0M?oo0028ool00`00ooooo`02ool600000ooo0000000<ool01000
ooooo`001?oo00<00?ooool0Looo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0
M?oo0029ool00`00ooooo`0Fool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`04
ool4000>ool01000ooooo`000ooo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0>
ool20004ool00`00ooooo`1dool008Woo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo07Co
o`00R_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0MOoo002Bool00`00ooooo`2;ool0
093oo`<008goo`00T_oo00<00?ooool0Rooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.184362, -0.112733, \
0.00449676, 0.00738784}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 
              0], \[IndentingNewLine]MultipleListPlot[\[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                    epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold], \[IndentingNewLine]{networktrial, 
                      5}]; \[IndentingNewLine]{Log[2, p], 
                  u/500}], \[IndentingNewLine]Union[
                Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                  9/10}]\[IndentingNewLine]], \[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                    epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold], \[IndentingNewLine]{networktrial, 
                      5}]; \[IndentingNewLine]{Log[2, p], 
                  u/500}], \[IndentingNewLine]Union[
                Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                  9/10}]\[IndentingNewLine]], \[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                    epidemicraterandomring["\<constantrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold], \[IndentingNewLine]{networktrial, 
                      5}]; \[IndentingNewLine]{Log[2, p], 
                  u/500}], \[IndentingNewLine]Union[
                Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                  9/10}]\[IndentingNewLine]], \[IndentingNewLine]Axes \[Rule] 
              False, PlotJoined \[Rule] 
              True, \[IndentingNewLine]PlotRange \[Rule] All, 
            Frame \[Rule] True, 
            PlotLabel \[Rule] {randomratio, 
                ringratio}]], \[IndentingNewLine]{randomratio, 0, 20/100, 
          5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01707 m
.02728 .01825 L
.0308 .01942 L
.03438 .01825 L
.03802 .03002 L
.04172 .03002 L
.04548 .03473 L
.0493 .02766 L
.05318 .03355 L
.05714 .04532 L
.06116 .05121 L
.06525 .05709 L
.06943 .06063 L
.07367 .08064 L
.078 .09123 L
.08242 .10536 L
.08692 .11595 L
.09151 .1395 L
.0962 .1654 L
.10099 .17835 L
.10587 .19954 L
.11087 .23368 L
.11598 .27841 L
.1212 .29018 L
.12655 .31373 L
.13203 .35728 L
.13764 .382 L
.1434 .42791 L
.1493 .47736 L
.15537 .48795 L
.16159 .51738 L
.168 .54564 L
.17459 .57624 L
.18137 .57389 L
.18837 .5939 L
.19559 .59861 L
.20304 .59979 L
.21075 .60332 L
.21872 .60214 L
.22699 .60332 L
.23557 .60332 L
.24448 .60332 L
.25376 .60332 L
.26344 .60332 L
.27354 .60332 L
.28412 .60332 L
.29521 .60332 L
.30687 .60332 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01707 -1.875 0 Mabsadd m
.02381 .01707 0 2.5 Mabsadd L
.02381 .01707 1.875 0 Mabsadd L
.02381 .01707 0 -2.5 Mabsadd L
.02381 .01707 -1.875 0 Mabsadd L closepath F
.02728 .01825 -1.875 0 Mabsadd m
.02728 .01825 0 2.5 Mabsadd L
.02728 .01825 1.875 0 Mabsadd L
.02728 .01825 0 -2.5 Mabsadd L
.02728 .01825 -1.875 0 Mabsadd L closepath F
.0308 .01942 -1.875 0 Mabsadd m
.0308 .01942 0 2.5 Mabsadd L
.0308 .01942 1.875 0 Mabsadd L
.0308 .01942 0 -2.5 Mabsadd L
.0308 .01942 -1.875 0 Mabsadd L closepath F
.03438 .01825 -1.875 0 Mabsadd m
.03438 .01825 0 2.5 Mabsadd L
.03438 .01825 1.875 0 Mabsadd L
.03438 .01825 0 -2.5 Mabsadd L
.03438 .01825 -1.875 0 Mabsadd L closepath F
.03802 .03002 -1.875 0 Mabsadd m
.03802 .03002 0 2.5 Mabsadd L
.03802 .03002 1.875 0 Mabsadd L
.03802 .03002 0 -2.5 Mabsadd L
.03802 .03002 -1.875 0 Mabsadd L closepath F
.04172 .03002 -1.875 0 Mabsadd m
.04172 .03002 0 2.5 Mabsadd L
.04172 .03002 1.875 0 Mabsadd L
.04172 .03002 0 -2.5 Mabsadd L
.04172 .03002 -1.875 0 Mabsadd L closepath F
.04548 .03473 -1.875 0 Mabsadd m
.04548 .03473 0 2.5 Mabsadd L
.04548 .03473 1.875 0 Mabsadd L
.04548 .03473 0 -2.5 Mabsadd L
.04548 .03473 -1.875 0 Mabsadd L closepath F
.0493 .02766 -1.875 0 Mabsadd m
.0493 .02766 0 2.5 Mabsadd L
.0493 .02766 1.875 0 Mabsadd L
.0493 .02766 0 -2.5 Mabsadd L
.0493 .02766 -1.875 0 Mabsadd L closepath F
.05318 .03355 -1.875 0 Mabsadd m
.05318 .03355 0 2.5 Mabsadd L
.05318 .03355 1.875 0 Mabsadd L
.05318 .03355 0 -2.5 Mabsadd L
.05318 .03355 -1.875 0 Mabsadd L closepath F
.05714 .04532 -1.875 0 Mabsadd m
.05714 .04532 0 2.5 Mabsadd L
.05714 .04532 1.875 0 Mabsadd L
.05714 .04532 0 -2.5 Mabsadd L
.05714 .04532 -1.875 0 Mabsadd L closepath F
.06116 .05121 -1.875 0 Mabsadd m
.06116 .05121 0 2.5 Mabsadd L
.06116 .05121 1.875 0 Mabsadd L
.06116 .05121 0 -2.5 Mabsadd L
.06116 .05121 -1.875 0 Mabsadd L closepath F
.06525 .05709 -1.875 0 Mabsadd m
.06525 .05709 0 2.5 Mabsadd L
.06525 .05709 1.875 0 Mabsadd L
.06525 .05709 0 -2.5 Mabsadd L
.06525 .05709 -1.875 0 Mabsadd L closepath F
.06943 .06063 -1.875 0 Mabsadd m
.06943 .06063 0 2.5 Mabsadd L
.06943 .06063 1.875 0 Mabsadd L
.06943 .06063 0 -2.5 Mabsadd L
.06943 .06063 -1.875 0 Mabsadd L closepath F
.07367 .08064 -1.875 0 Mabsadd m
.07367 .08064 0 2.5 Mabsadd L
.07367 .08064 1.875 0 Mabsadd L
.07367 .08064 0 -2.5 Mabsadd L
.07367 .08064 -1.875 0 Mabsadd L closepath F
.078 .09123 -1.875 0 Mabsadd m
.078 .09123 0 2.5 Mabsadd L
.078 .09123 1.875 0 Mabsadd L
.078 .09123 0 -2.5 Mabsadd L
.078 .09123 -1.875 0 Mabsadd L closepath F
.08242 .10536 -1.875 0 Mabsadd m
.08242 .10536 0 2.5 Mabsadd L
.08242 .10536 1.875 0 Mabsadd L
.08242 .10536 0 -2.5 Mabsadd L
.08242 .10536 -1.875 0 Mabsadd L closepath F
.08692 .11595 -1.875 0 Mabsadd m
.08692 .11595 0 2.5 Mabsadd L
.08692 .11595 1.875 0 Mabsadd L
.08692 .11595 0 -2.5 Mabsadd L
.08692 .11595 -1.875 0 Mabsadd L closepath F
.09151 .1395 -1.875 0 Mabsadd m
.09151 .1395 0 2.5 Mabsadd L
.09151 .1395 1.875 0 Mabsadd L
.09151 .1395 0 -2.5 Mabsadd L
.09151 .1395 -1.875 0 Mabsadd L closepath F
.0962 .1654 -1.875 0 Mabsadd m
.0962 .1654 0 2.5 Mabsadd L
.0962 .1654 1.875 0 Mabsadd L
.0962 .1654 0 -2.5 Mabsadd L
.0962 .1654 -1.875 0 Mabsadd L closepath F
.10099 .17835 -1.875 0 Mabsadd m
.10099 .17835 0 2.5 Mabsadd L
.10099 .17835 1.875 0 Mabsadd L
.10099 .17835 0 -2.5 Mabsadd L
.10099 .17835 -1.875 0 Mabsadd L closepath F
.10587 .19954 -1.875 0 Mabsadd m
.10587 .19954 0 2.5 Mabsadd L
.10587 .19954 1.875 0 Mabsadd L
.10587 .19954 0 -2.5 Mabsadd L
.10587 .19954 -1.875 0 Mabsadd L closepath F
.11087 .23368 -1.875 0 Mabsadd m
.11087 .23368 0 2.5 Mabsadd L
.11087 .23368 1.875 0 Mabsadd L
.11087 .23368 0 -2.5 Mabsadd L
.11087 .23368 -1.875 0 Mabsadd L closepath F
.11598 .27841 -1.875 0 Mabsadd m
.11598 .27841 0 2.5 Mabsadd L
.11598 .27841 1.875 0 Mabsadd L
.11598 .27841 0 -2.5 Mabsadd L
.11598 .27841 -1.875 0 Mabsadd L closepath F
.1212 .29018 -1.875 0 Mabsadd m
.1212 .29018 0 2.5 Mabsadd L
.1212 .29018 1.875 0 Mabsadd L
.1212 .29018 0 -2.5 Mabsadd L
.1212 .29018 -1.875 0 Mabsadd L closepath F
.12655 .31373 -1.875 0 Mabsadd m
.12655 .31373 0 2.5 Mabsadd L
.12655 .31373 1.875 0 Mabsadd L
.12655 .31373 0 -2.5 Mabsadd L
.12655 .31373 -1.875 0 Mabsadd L closepath F
.13203 .35728 -1.875 0 Mabsadd m
.13203 .35728 0 2.5 Mabsadd L
.13203 .35728 1.875 0 Mabsadd L
.13203 .35728 0 -2.5 Mabsadd L
.13203 .35728 -1.875 0 Mabsadd L closepath F
.13764 .382 -1.875 0 Mabsadd m
.13764 .382 0 2.5 Mabsadd L
.13764 .382 1.875 0 Mabsadd L
.13764 .382 0 -2.5 Mabsadd L
.13764 .382 -1.875 0 Mabsadd L closepath F
.1434 .42791 -1.875 0 Mabsadd m
.1434 .42791 0 2.5 Mabsadd L
.1434 .42791 1.875 0 Mabsadd L
.1434 .42791 0 -2.5 Mabsadd L
.1434 .42791 -1.875 0 Mabsadd L closepath F
.1493 .47736 -1.875 0 Mabsadd m
.1493 .47736 0 2.5 Mabsadd L
.1493 .47736 1.875 0 Mabsadd L
.1493 .47736 0 -2.5 Mabsadd L
.1493 .47736 -1.875 0 Mabsadd L closepath F
.15537 .48795 -1.875 0 Mabsadd m
.15537 .48795 0 2.5 Mabsadd L
.15537 .48795 1.875 0 Mabsadd L
.15537 .48795 0 -2.5 Mabsadd L
.15537 .48795 -1.875 0 Mabsadd L closepath F
.16159 .51738 -1.875 0 Mabsadd m
.16159 .51738 0 2.5 Mabsadd L
.16159 .51738 1.875 0 Mabsadd L
.16159 .51738 0 -2.5 Mabsadd L
.16159 .51738 -1.875 0 Mabsadd L closepath F
.168 .54564 -1.875 0 Mabsadd m
.168 .54564 0 2.5 Mabsadd L
.168 .54564 1.875 0 Mabsadd L
.168 .54564 0 -2.5 Mabsadd L
.168 .54564 -1.875 0 Mabsadd L closepath F
.17459 .57624 -1.875 0 Mabsadd m
.17459 .57624 0 2.5 Mabsadd L
.17459 .57624 1.875 0 Mabsadd L
.17459 .57624 0 -2.5 Mabsadd L
.17459 .57624 -1.875 0 Mabsadd L closepath F
.18137 .57389 -1.875 0 Mabsadd m
.18137 .57389 0 2.5 Mabsadd L
.18137 .57389 1.875 0 Mabsadd L
.18137 .57389 0 -2.5 Mabsadd L
.18137 .57389 -1.875 0 Mabsadd L closepath F
.18837 .5939 -1.875 0 Mabsadd m
.18837 .5939 0 2.5 Mabsadd L
.18837 .5939 1.875 0 Mabsadd L
.18837 .5939 0 -2.5 Mabsadd L
.18837 .5939 -1.875 0 Mabsadd L closepath F
.19559 .59861 -1.875 0 Mabsadd m
.19559 .59861 0 2.5 Mabsadd L
.19559 .59861 1.875 0 Mabsadd L
.19559 .59861 0 -2.5 Mabsadd L
.19559 .59861 -1.875 0 Mabsadd L closepath F
.20304 .59979 -1.875 0 Mabsadd m
.20304 .59979 0 2.5 Mabsadd L
.20304 .59979 1.875 0 Mabsadd L
.20304 .59979 0 -2.5 Mabsadd L
.20304 .59979 -1.875 0 Mabsadd L closepath F
.21075 .60332 -1.875 0 Mabsadd m
.21075 .60332 0 2.5 Mabsadd L
.21075 .60332 1.875 0 Mabsadd L
.21075 .60332 0 -2.5 Mabsadd L
.21075 .60332 -1.875 0 Mabsadd L closepath F
.21872 .60214 -1.875 0 Mabsadd m
.21872 .60214 0 2.5 Mabsadd L
.21872 .60214 1.875 0 Mabsadd L
.21872 .60214 0 -2.5 Mabsadd L
.21872 .60214 -1.875 0 Mabsadd L closepath F
.22699 .60332 -1.875 0 Mabsadd m
.22699 .60332 0 2.5 Mabsadd L
.22699 .60332 1.875 0 Mabsadd L
.22699 .60332 0 -2.5 Mabsadd L
.22699 .60332 -1.875 0 Mabsadd L closepath F
.23557 .60332 -1.875 0 Mabsadd m
.23557 .60332 0 2.5 Mabsadd L
.23557 .60332 1.875 0 Mabsadd L
.23557 .60332 0 -2.5 Mabsadd L
.23557 .60332 -1.875 0 Mabsadd L closepath F
.24448 .60332 -1.875 0 Mabsadd m
.24448 .60332 0 2.5 Mabsadd L
.24448 .60332 1.875 0 Mabsadd L
.24448 .60332 0 -2.5 Mabsadd L
.24448 .60332 -1.875 0 Mabsadd L closepath F
.25376 .60332 -1.875 0 Mabsadd m
.25376 .60332 0 2.5 Mabsadd L
.25376 .60332 1.875 0 Mabsadd L
.25376 .60332 0 -2.5 Mabsadd L
.25376 .60332 -1.875 0 Mabsadd L closepath F
.26344 .60332 -1.875 0 Mabsadd m
.26344 .60332 0 2.5 Mabsadd L
.26344 .60332 1.875 0 Mabsadd L
.26344 .60332 0 -2.5 Mabsadd L
.26344 .60332 -1.875 0 Mabsadd L closepath F
.27354 .60332 -1.875 0 Mabsadd m
.27354 .60332 0 2.5 Mabsadd L
.27354 .60332 1.875 0 Mabsadd L
.27354 .60332 0 -2.5 Mabsadd L
.27354 .60332 -1.875 0 Mabsadd L closepath F
.28412 .60332 -1.875 0 Mabsadd m
.28412 .60332 0 2.5 Mabsadd L
.28412 .60332 1.875 0 Mabsadd L
.28412 .60332 0 -2.5 Mabsadd L
.28412 .60332 -1.875 0 Mabsadd L closepath F
.29521 .60332 -1.875 0 Mabsadd m
.29521 .60332 0 2.5 Mabsadd L
.29521 .60332 1.875 0 Mabsadd L
.29521 .60332 0 -2.5 Mabsadd L
.29521 .60332 -1.875 0 Mabsadd L closepath F
.30687 .60332 -1.875 0 Mabsadd m
.30687 .60332 0 2.5 Mabsadd L
.30687 .60332 1.875 0 Mabsadd L
.30687 .60332 0 -2.5 Mabsadd L
.30687 .60332 -1.875 0 Mabsadd L closepath F
.31916 .60332 -1.875 0 Mabsadd m
.31916 .60332 0 2.5 Mabsadd L
.31916 .60332 1.875 0 Mabsadd L
.31916 .60332 0 -2.5 Mabsadd L
.31916 .60332 -1.875 0 Mabsadd L closepath F
.33215 .60332 -1.875 0 Mabsadd m
.33215 .60332 0 2.5 Mabsadd L
.33215 .60332 1.875 0 Mabsadd L
.33215 .60332 0 -2.5 Mabsadd L
.33215 .60332 -1.875 0 Mabsadd L closepath F
.34593 .60332 -1.875 0 Mabsadd m
.34593 .60332 0 2.5 Mabsadd L
.34593 .60332 1.875 0 Mabsadd L
.34593 .60332 0 -2.5 Mabsadd L
.34593 .60332 -1.875 0 Mabsadd L closepath F
.3606 .60332 -1.875 0 Mabsadd m
.3606 .60332 0 2.5 Mabsadd L
.3606 .60332 1.875 0 Mabsadd L
.3606 .60332 0 -2.5 Mabsadd L
.3606 .60332 -1.875 0 Mabsadd L closepath F
.37629 .60332 -1.875 0 Mabsadd m
.37629 .60332 0 2.5 Mabsadd L
.37629 .60332 1.875 0 Mabsadd L
.37629 .60332 0 -2.5 Mabsadd L
.37629 .60332 -1.875 0 Mabsadd L closepath F
.39313 .60332 -1.875 0 Mabsadd m
.39313 .60332 0 2.5 Mabsadd L
.39313 .60332 1.875 0 Mabsadd L
.39313 .60332 0 -2.5 Mabsadd L
.39313 .60332 -1.875 0 Mabsadd L closepath F
.41133 .60332 -1.875 0 Mabsadd m
.41133 .60332 0 2.5 Mabsadd L
.41133 .60332 1.875 0 Mabsadd L
.41133 .60332 0 -2.5 Mabsadd L
.41133 .60332 -1.875 0 Mabsadd L closepath F
.43111 .60332 -1.875 0 Mabsadd m
.43111 .60332 0 2.5 Mabsadd L
.43111 .60332 1.875 0 Mabsadd L
.43111 .60332 0 -2.5 Mabsadd L
.43111 .60332 -1.875 0 Mabsadd L closepath F
.45277 .60332 -1.875 0 Mabsadd m
.45277 .60332 0 2.5 Mabsadd L
.45277 .60332 1.875 0 Mabsadd L
.45277 .60332 0 -2.5 Mabsadd L
.45277 .60332 -1.875 0 Mabsadd L closepath F
.47672 .60332 -1.875 0 Mabsadd m
.47672 .60332 0 2.5 Mabsadd L
.47672 .60332 1.875 0 Mabsadd L
.47672 .60332 0 -2.5 Mabsadd L
.47672 .60332 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01589 L
.3606 .01472 L
.37629 .02531 L
.39313 .04179 L
.41133 .10889 L
.43111 .24545 L
.45277 .39966 L
.47672 .53033 L
.5035 .58566 L
.53385 .60332 L
.56889 .60214 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01589 0 2.5 Mabsadd m
.34593 .01589 -0.56518 .7779 Mabsadd L
.34593 .01589 -2.37764 .77254 Mabsadd L
.34593 .01589 -0.91448 -0.29713 Mabsadd L
.34593 .01589 -1.46946 -2.02254 Mabsadd L
.34593 .01589 0 -0.96154 Mabsadd L
.34593 .01589 1.46946 -2.02254 Mabsadd L
.34593 .01589 .91448 -0.29713 Mabsadd L
.34593 .01589 2.37764 .77254 Mabsadd L
.34593 .01589 .56518 .7779 Mabsadd L
.34593 .01589 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .02531 0 2.5 Mabsadd m
.37629 .02531 -0.56518 .7779 Mabsadd L
.37629 .02531 -2.37764 .77254 Mabsadd L
.37629 .02531 -0.91448 -0.29713 Mabsadd L
.37629 .02531 -1.46946 -2.02254 Mabsadd L
.37629 .02531 0 -0.96154 Mabsadd L
.37629 .02531 1.46946 -2.02254 Mabsadd L
.37629 .02531 .91448 -0.29713 Mabsadd L
.37629 .02531 2.37764 .77254 Mabsadd L
.37629 .02531 .56518 .7779 Mabsadd L
.37629 .02531 0 2.5 Mabsadd L closepath F
.39313 .04179 0 2.5 Mabsadd m
.39313 .04179 -0.56518 .7779 Mabsadd L
.39313 .04179 -2.37764 .77254 Mabsadd L
.39313 .04179 -0.91448 -0.29713 Mabsadd L
.39313 .04179 -1.46946 -2.02254 Mabsadd L
.39313 .04179 0 -0.96154 Mabsadd L
.39313 .04179 1.46946 -2.02254 Mabsadd L
.39313 .04179 .91448 -0.29713 Mabsadd L
.39313 .04179 2.37764 .77254 Mabsadd L
.39313 .04179 .56518 .7779 Mabsadd L
.39313 .04179 0 2.5 Mabsadd L closepath F
.41133 .10889 0 2.5 Mabsadd m
.41133 .10889 -0.56518 .7779 Mabsadd L
.41133 .10889 -2.37764 .77254 Mabsadd L
.41133 .10889 -0.91448 -0.29713 Mabsadd L
.41133 .10889 -1.46946 -2.02254 Mabsadd L
.41133 .10889 0 -0.96154 Mabsadd L
.41133 .10889 1.46946 -2.02254 Mabsadd L
.41133 .10889 .91448 -0.29713 Mabsadd L
.41133 .10889 2.37764 .77254 Mabsadd L
.41133 .10889 .56518 .7779 Mabsadd L
.41133 .10889 0 2.5 Mabsadd L closepath F
.43111 .24545 0 2.5 Mabsadd m
.43111 .24545 -0.56518 .7779 Mabsadd L
.43111 .24545 -2.37764 .77254 Mabsadd L
.43111 .24545 -0.91448 -0.29713 Mabsadd L
.43111 .24545 -1.46946 -2.02254 Mabsadd L
.43111 .24545 0 -0.96154 Mabsadd L
.43111 .24545 1.46946 -2.02254 Mabsadd L
.43111 .24545 .91448 -0.29713 Mabsadd L
.43111 .24545 2.37764 .77254 Mabsadd L
.43111 .24545 .56518 .7779 Mabsadd L
.43111 .24545 0 2.5 Mabsadd L closepath F
.45277 .39966 0 2.5 Mabsadd m
.45277 .39966 -0.56518 .7779 Mabsadd L
.45277 .39966 -2.37764 .77254 Mabsadd L
.45277 .39966 -0.91448 -0.29713 Mabsadd L
.45277 .39966 -1.46946 -2.02254 Mabsadd L
.45277 .39966 0 -0.96154 Mabsadd L
.45277 .39966 1.46946 -2.02254 Mabsadd L
.45277 .39966 .91448 -0.29713 Mabsadd L
.45277 .39966 2.37764 .77254 Mabsadd L
.45277 .39966 .56518 .7779 Mabsadd L
.45277 .39966 0 2.5 Mabsadd L closepath F
.47672 .53033 0 2.5 Mabsadd m
.47672 .53033 -0.56518 .7779 Mabsadd L
.47672 .53033 -2.37764 .77254 Mabsadd L
.47672 .53033 -0.91448 -0.29713 Mabsadd L
.47672 .53033 -1.46946 -2.02254 Mabsadd L
.47672 .53033 0 -0.96154 Mabsadd L
.47672 .53033 1.46946 -2.02254 Mabsadd L
.47672 .53033 .91448 -0.29713 Mabsadd L
.47672 .53033 2.37764 .77254 Mabsadd L
.47672 .53033 .56518 .7779 Mabsadd L
.47672 .53033 0 2.5 Mabsadd L closepath F
.5035 .58566 0 2.5 Mabsadd m
.5035 .58566 -0.56518 .7779 Mabsadd L
.5035 .58566 -2.37764 .77254 Mabsadd L
.5035 .58566 -0.91448 -0.29713 Mabsadd L
.5035 .58566 -1.46946 -2.02254 Mabsadd L
.5035 .58566 0 -0.96154 Mabsadd L
.5035 .58566 1.46946 -2.02254 Mabsadd L
.5035 .58566 .91448 -0.29713 Mabsadd L
.5035 .58566 2.37764 .77254 Mabsadd L
.5035 .58566 .56518 .7779 Mabsadd L
.5035 .58566 0 2.5 Mabsadd L closepath F
.53385 .60332 0 2.5 Mabsadd m
.53385 .60332 -0.56518 .7779 Mabsadd L
.53385 .60332 -2.37764 .77254 Mabsadd L
.53385 .60332 -0.91448 -0.29713 Mabsadd L
.53385 .60332 -1.46946 -2.02254 Mabsadd L
.53385 .60332 0 -0.96154 Mabsadd L
.53385 .60332 1.46946 -2.02254 Mabsadd L
.53385 .60332 .91448 -0.29713 Mabsadd L
.53385 .60332 2.37764 .77254 Mabsadd L
.53385 .60332 .56518 .7779 Mabsadd L
.53385 .60332 0 2.5 Mabsadd L closepath F
.56889 .60214 0 2.5 Mabsadd m
.56889 .60214 -0.56518 .7779 Mabsadd L
.56889 .60214 -2.37764 .77254 Mabsadd L
.56889 .60214 -0.91448 -0.29713 Mabsadd L
.56889 .60214 -1.46946 -2.02254 Mabsadd L
.56889 .60214 0 -0.96154 Mabsadd L
.56889 .60214 1.46946 -2.02254 Mabsadd L
.56889 .60214 .91448 -0.29713 Mabsadd L
.56889 .60214 2.37764 .77254 Mabsadd L
.56889 .60214 .56518 .7779 Mabsadd L
.56889 .60214 0 2.5 Mabsadd L closepath F
.61034 .60332 0 2.5 Mabsadd m
.61034 .60332 -0.56518 .7779 Mabsadd L
.61034 .60332 -2.37764 .77254 Mabsadd L
.61034 .60332 -0.91448 -0.29713 Mabsadd L
.61034 .60332 -1.46946 -2.02254 Mabsadd L
.61034 .60332 0 -0.96154 Mabsadd L
.61034 .60332 1.46946 -2.02254 Mabsadd L
.61034 .60332 .91448 -0.29713 Mabsadd L
.61034 .60332 2.37764 .77254 Mabsadd L
.61034 .60332 .56518 .7779 Mabsadd L
.61034 .60332 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -0.56518 .7779 Mabsadd L
.66106 .60332 -2.37764 .77254 Mabsadd L
.66106 .60332 -0.91448 -0.29713 Mabsadd L
.66106 .60332 -1.46946 -2.02254 Mabsadd L
.66106 .60332 0 -0.96154 Mabsadd L
.66106 .60332 1.46946 -2.02254 Mabsadd L
.66106 .60332 .91448 -0.29713 Mabsadd L
.66106 .60332 2.37764 .77254 Mabsadd L
.66106 .60332 .56518 .7779 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -0.56518 .7779 Mabsadd L
.70251 .60332 -2.37764 .77254 Mabsadd L
.70251 .60332 -0.91448 -0.29713 Mabsadd L
.70251 .60332 -1.46946 -2.02254 Mabsadd L
.70251 .60332 0 -0.96154 Mabsadd L
.70251 .60332 1.46946 -2.02254 Mabsadd L
.70251 .60332 .91448 -0.29713 Mabsadd L
.70251 .60332 2.37764 .77254 Mabsadd L
.70251 .60332 .56518 .7779 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -0.56518 .7779 Mabsadd L
.72646 .60332 -2.37764 .77254 Mabsadd L
.72646 .60332 -0.91448 -0.29713 Mabsadd L
.72646 .60332 -1.46946 -2.02254 Mabsadd L
.72646 .60332 0 -0.96154 Mabsadd L
.72646 .60332 1.46946 -2.02254 Mabsadd L
.72646 .60332 .91448 -0.29713 Mabsadd L
.72646 .60332 2.37764 .77254 Mabsadd L
.72646 .60332 .56518 .7779 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01942 L
.47672 .03944 L
.5035 .13597 L
.53385 .25957 L
.56889 .40555 L
.61034 .48913 L
.66106 .54328 L
.70251 .5786 L
.72646 .57389 L
.7679 .59508 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01942 -2.5 2.5 Mabsadd m
.45277 .01942 2.5 2.5 Mabsadd L
.45277 .01942 2.5 -2.5 Mabsadd L
.45277 .01942 -2.5 -2.5 Mabsadd L
.45277 .01942 -2.5 2.5 Mabsadd L closepath F
.47672 .03944 -2.5 2.5 Mabsadd m
.47672 .03944 2.5 2.5 Mabsadd L
.47672 .03944 2.5 -2.5 Mabsadd L
.47672 .03944 -2.5 -2.5 Mabsadd L
.47672 .03944 -2.5 2.5 Mabsadd L closepath F
.5035 .13597 -2.5 2.5 Mabsadd m
.5035 .13597 2.5 2.5 Mabsadd L
.5035 .13597 2.5 -2.5 Mabsadd L
.5035 .13597 -2.5 -2.5 Mabsadd L
.5035 .13597 -2.5 2.5 Mabsadd L closepath F
.53385 .25957 -2.5 2.5 Mabsadd m
.53385 .25957 2.5 2.5 Mabsadd L
.53385 .25957 2.5 -2.5 Mabsadd L
.53385 .25957 -2.5 -2.5 Mabsadd L
.53385 .25957 -2.5 2.5 Mabsadd L closepath F
.56889 .40555 -2.5 2.5 Mabsadd m
.56889 .40555 2.5 2.5 Mabsadd L
.56889 .40555 2.5 -2.5 Mabsadd L
.56889 .40555 -2.5 -2.5 Mabsadd L
.56889 .40555 -2.5 2.5 Mabsadd L closepath F
.61034 .48913 -2.5 2.5 Mabsadd m
.61034 .48913 2.5 2.5 Mabsadd L
.61034 .48913 2.5 -2.5 Mabsadd L
.61034 .48913 -2.5 -2.5 Mabsadd L
.61034 .48913 -2.5 2.5 Mabsadd L closepath F
.66106 .54328 -2.5 2.5 Mabsadd m
.66106 .54328 2.5 2.5 Mabsadd L
.66106 .54328 2.5 -2.5 Mabsadd L
.66106 .54328 -2.5 -2.5 Mabsadd L
.66106 .54328 -2.5 2.5 Mabsadd L closepath F
.70251 .5786 -2.5 2.5 Mabsadd m
.70251 .5786 2.5 2.5 Mabsadd L
.70251 .5786 2.5 -2.5 Mabsadd L
.70251 .5786 -2.5 -2.5 Mabsadd L
.70251 .5786 -2.5 2.5 Mabsadd L closepath F
.72646 .57389 -2.5 2.5 Mabsadd m
.72646 .57389 2.5 2.5 Mabsadd L
.72646 .57389 2.5 -2.5 Mabsadd L
.72646 .57389 -2.5 -2.5 Mabsadd L
.72646 .57389 -2.5 2.5 Mabsadd L closepath F
.7679 .59508 -2.5 2.5 Mabsadd m
.7679 .59508 2.5 2.5 Mabsadd L
.7679 .59508 2.5 -2.5 Mabsadd L
.7679 .59508 -2.5 -2.5 Mabsadd L
.7679 .59508 -2.5 2.5 Mabsadd L closepath F
.81863 .60332 -2.5 2.5 Mabsadd m
.81863 .60332 2.5 2.5 Mabsadd L
.81863 .60332 2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 2.5 Mabsadd L closepath F
.86007 .60332 -2.5 2.5 Mabsadd m
.86007 .60332 2.5 2.5 Mabsadd L
.86007 .60332 2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo00Co
o`03003ooooo02;oo`03003ooooo01Sooal000koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;o
o`@0037ooc4007_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool0000000@0033o
o`H00003ool0000002P007[oo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00;oo`D000;o
o`03003ooooo02Wooc<007_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?o
o`P003Woob@007_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Coo`L004Oo
o`@000goo`H007[oo`03003ooooo017oo`008?oo0P001?oo00<00?ooool01Ooo1P00Booo00<00?oo
ool04?oo1@00MOoo00<00?ooool04Ooo000Vool00`00ooooo`06ool6001;ool2000@ool5001eool0
0`00ooooo`0Aool002Koo`03003ooooo00Soo`04003oo`00001;ool2000@ool5001eool00`00oooo
o`0Aool002Koo`8000[oo`<004Woo`D000ooo`D007Coo`8001?oo`009_oo00<00?ooool02_oo0`00
G?oo1@00MOoo00<00?ooool04Ooo000Vool00`00ooooo`0;ool3003Eool00`00ooooo`0Aool002Ko
o`03003ooooo00_oo`@004[oo`03003ooooo08Ooo`03003ooooo017oo`009_oo00<00?ooool03?oo
0`00B_oo00<00?ooool0Qooo00<00?ooool04Ooo000Vool00`00ooooo`0=ool00`00ooooo`1Mool0
0`00ooooo`1cool00`00ooooo`0Aool002Koo`8000ooo`03003ooooo05coo`03003ooooo07;oo`80
01?oo`009_oo00<00?ooool03Ooo0`00B_oo00<00?ooool04?oo00<00?ooool0Looo00<00?ooool0
4Ooo000Vool00`00ooooo`0<ool4001Nool00`00ooooo`1bool00`00ooooo`0Aool002Koo`03003o
oooo00goo`<005koo`03003ooooo07;oo`03003ooooo017oo`009_oo00<00?ooool03Ooo1000B_oo
00<00?ooool04?oo00<00?ooool0L_oo00<00?ooool04Ooo000Vool00`00ooooo`0>ool3003Bool0
0`00ooooo`0Aool002Koo`03003ooooo00ooo`800=;oo`03003ooooo017oo`009_oo0P004?oo0`00
BOoo0P00QOoo0P004ooo000Vool00`00ooooo`0>ool40019ool2000Bool00`00ooooo`1aool00`00
ooooo`0Aool002Koo`03003ooooo00ooo`<004Soo`@008Goo`03003ooooo017oo`009_oo00<00?oo
ool04?oo0`00BOoo00<00?ooool0Q?oo00<00?ooool04Ooo000Vool00`00ooooo`0Aool20019ool0
0`00ooooo`24ool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo
017oo`03003ooooo05coo`03003ooooo073oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03
003ooooo00Coo`03003ooooo017oo`03003ooooo05_oo`D006ooo`03003ooooo017oo`004ooo00@0
0?ooool000Woo`03003ooooo00?oo`<001;oo`03003ooooo04Soo`03003ooooo00ooo`D006koo`80
01?oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01;oo`8004Woo`03003ooooo
00ooo`D006ooo`03003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool0000Cool3001K
ool5001_ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
4_oo00<00?ooool0F_oo1@00Kooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0C
ool00`00ooooo`17ool00`00ooooo`23ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`03003o
oooo0<goo`03003ooooo017oo`009_oo00<00?ooool04ooo0P00c_oo00<00?ooool04Ooo000Vool2
000Cool30019ool00`00ooooo`0Bool00`00ooooo`1/ool2000Cool002Koo`03003ooooo01?oo`80
04Woo`03003ooooo08;oo`03003ooooo017oo`009_oo00<00?ooool05?oo0P00cOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Cool3003=ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`8004So
o`03003ooooo01?oo`03003ooooo06coo`03003ooooo017oo`009_oo00<00?ooool05Ooo00<00?oo
ool0G?oo00<00?ooool0K?oo00<00?ooool04Ooo000Vool2000Gool00`00ooooo`1Kool00`00oooo
o`1[ool2000Cool002Koo`03003ooooo01Goo`8004Soo`03003ooooo01?oo`03003ooooo06_oo`03
003ooooo017oo`009_oo00<00?ooool05?oo1000Aooo00<00?ooool04ooo00<00?ooool0Jooo00<0
0?ooool04Ooo000Vool00`00ooooo`0Eool3001Mool00`00ooooo`1[ool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`03003ooooo04Koo`03003ooooo087oo`03003ooooo017oo`009_oo00<00?oo
ool05_oo00<00?ooool0A_oo00<00?ooool0POoo00<00?ooool04Ooo000Vool00`00ooooo`0Fool0
0`00ooooo`3:ool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo05coo`03003ooooo06Woo`80
01?oo`009_oo00<00?ooool05ooo00<00?ooool0A_oo00<00?ooool04ooo00<00?ooool0J_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Fool2003;ool00`00ooooo`0Aool002Koo`03003ooooo01Go
o`@00<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo0`00Aooo00<00?ooool05?oo00<00?oo
ool0JOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`0Gool00`00ooooo`16ool2000Eool00`00ooooo`1Yool00`00ooooo`0Aool001?oo`04003ooooo
000:ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`16ool00`00ooooo`0Dool00`00oooo
o`1Yool00`00ooooo`0Aool001?oo`04003ooooo0007ool50003ool3000Gool00`00ooooo`14ool5
000Eool00`00ooooo`1Wool2000Cool001?oo`04003ooooo0007ool01000ooooo`001?oo00<00?oo
ool05ooo00<00?ooool0Aooo00<00?ooool04_oo1@00J?oo00<00?ooool04Ooo000Cool01000oooo
o`002?oo00<00?oo00001?oo00<00?ooool06?oo00<00?ooool0Fooo1@00J?oo00<00?ooool04Ooo
000Cool01000ooooo`002Ooo0P001?oo00<00?ooool06?oo00<00?ooool0Fooo1@00J?oo00<00?oo
ool04Ooo000Dool2000;ool00`00ooooo`02ool00`00ooooo`0Hool00`00ooooo`16ool00`00oooo
o`0Bool5001Xool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`8004Soo`03003ooooo01;oo`D0
06Soo`03003ooooo017oo`009_oo00<00?ooool05_oo1000Gooo00<00?ooool0Iooo00<00?ooool0
4Ooo000Vool2000Hool3001Oool00`00ooooo`1Vool2000Cool002Koo`03003ooooo01Soo`8004So
o`03003ooooo07koo`03003ooooo017oo`009_oo00<00?ooool05ooo1000b?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Hool30038ool00`00ooooo`0Aool002Koo`03003ooooo01Woo`03003ooooo
04Koo`03003ooooo01Goo`03003ooooo06Koo`03003ooooo017oo`009_oo00<00?ooool06Ooo00<0
0?ooool0A_oo00<00?ooool05Ooo00<00?ooool0I_oo00<00?ooool04Ooo000Vool2000Kool00`00
ooooo`1Mool00`00ooooo`1Uool2000Cool002Koo`03003ooooo01[oo`8005ooo`03003ooooo06Go
o`03003ooooo017oo`009_oo00<00?ooool06Ooo0`00Aooo00<00?ooool05Ooo00<00?ooool0IOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03
003ooooo01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0
AOoo00<00?ooool0OOoo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`15ool00`00
ooooo`0Fool00`00ooooo`1Tool00`00ooooo`0Aool002Koo`8001coo`03003ooooo05koo`03003o
oooo06?oo`8001?oo`009_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool04Ooo000Vool0
0`00ooooo`0Kool00`00ooooo`16ool00`00ooooo`1lool00`00ooooo`0Aool002Koo`03003ooooo
01coo`03003ooooo0<Coo`03003ooooo017oo`009_oo00<00?ooool06ooo0`00Gooo00<00?ooool0
Hooo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Jool40016
ool00`00ooooo`0Fool00`00ooooo`1Sool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo00<00?ooool06ooo0P00Aooo00<00?ooool05_oo00<00?ooool0Hooo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<001coo`03003ooooo05ooo`03003ooooo
067oo`8001?oo`004ooo00@00?ooool000Soo`<000Coo`03003ooooo01goo`03003ooooo05koo`03
003ooooo06;oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo
01coo`8004Ooo`03003ooooo01Koo`03003ooooo06;oo`03003ooooo017oo`004ooo00@00?ooool0
00Soo`03003ooooo00Coo`03003ooooo01_oo`@00<Coo`03003ooooo017oo`005?oo0P002_oo0`00
0ooo00<00?ooool07?oo0`00a?oo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`15
ool00`00ooooo`0Gool00`00ooooo`1Qool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003o
oooo04Goo`8001Woo`03003ooooo063oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0AOoo
00<00?ooool05_oo1@00Gooo0P004ooo000Vool00`00ooooo`0Mool00`00ooooo`13ool5000Fool5
001Pool00`00ooooo`0Aool002Koo`03003ooooo01koo`03003ooooo04Goo`03003ooooo01Goo`D0
063oo`03003ooooo017oo`009_oo00<00?ooool07_oo00<00?ooool0GOoo1@00H?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Nool00`00ooooo`1Mool5001Pool00`00ooooo`0Aool002Koo`03003o
oooo01koo`03003ooooo04Goo`03003ooooo01Woo`03003ooooo05koo`03003ooooo017oo`009_oo
00<00?ooool07Ooo0`00H_oo00<00?ooool0G_oo00<00?ooool04Ooo000Vool2000Mool4001Sool0
0`00ooooo`1Lool2000Cool002Koo`03003ooooo01goo`8004Soo`03003ooooo07Woo`03003ooooo
017oo`009_oo00<00?ooool07_oo00<00?ooool0A_oo00<00?ooool0NOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`31ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003o
oooo06?oo`03003ooooo05_oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0A_oo
00<00?ooool0N?oo00<00?ooool04Ooo000Vool2000Pool00`00ooooo`30ool2000Cool002Koo`03
003ooooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0
A_oo00<00?ooool07?oo00<00?ooool0FOoo00<00?ooool04Ooo000Vool00`00ooooo`0Pool00`00
ooooo`15ool00`00ooooo`0Lool00`00ooooo`1Iool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`8006Ooo`03003ooooo05Soo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo
00<00?ooool07_oo1000I_oo00<00?ooool0F?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo01ooo`<004Ooo`03003ooooo01_oo`D005Ooo`03003ooooo017o
o`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Pool3001Tool5001Fool2000Cool001?o
o`04003ooooo0009ool20004ool00`00ooooo`0Oool4001Tool5001Gool00`00ooooo`0Aool001?o
o`04003ooooo0008ool01000ooooo`000ooo00<00?ooool08?oo0P00Aooo00<00?ooool06ooo1@00
Eooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02;oo`03
003ooooo04Goo`03003ooooo01[oo`H005Koo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<0
0?ooool08_oo00<00?ooool0__oo00<00?ooool04Ooo000Vool00`00ooooo`0Rool00`00ooooo`2n
ool00`00ooooo`0Aool002Koo`03003ooooo02;oo`8004Koo`03003ooooo027oo`03003ooooo05;o
o`03003ooooo017oo`009_oo0P008_oo0`00Jooo00<00?ooool0D?oo0P004ooo000Vool00`00oooo
o`0Rool2001/ool2001Aool00`00ooooo`0Aool002Koo`03003ooooo02?oo`03003ooooo04Coo`80
02Koo`03003ooooo04koo`03003ooooo017oo`009_oo00<00?ooool08ooo00<00?ooool0A?oo0P00
Mooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00ooooo`12ool4001fool00`00ooooo`0A
ool002Koo`03003ooooo02Coo`03003ooooo04Coo`8002Koo`D004_oo`03003ooooo017oo`009_oo
00<00?ooool08ooo0`00A_oo00<00?ooool09?oo1@00Booo00<00?ooool04Ooo000Vool2000Sool4
001]ool5001:ool2000Cool002Koo`03003ooooo02?oo`8004Soo`03003ooooo02?oo`H004[oo`03
003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0A_oo00<00?ooool08_oo1@0000?oo`00
ool0B?oo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`1bool00`00ooooo`16ool0
0`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo07?oo`03003ooooo04Goo`03003ooooo
017oo`009_oo00<00?ooool09Ooo0`00Aooo00<00?ooool0:_oo00<00?ooool00ooo1@00??oo00<0
0?ooool04Ooo000Vool2000Vool4001cool500000ooo00000003000kool2000Cool002Koo`03003o
oooo02Coo`D007?oo`D00003ool0000000<003coo`03003ooooo017oo`009_oo00<00?ooool09Ooo
1000Aooo0`00:Ooo1@0000?oo`0000001@00>_oo00<00?ooool04Ooo000Vool00`00ooooo`0Xool0
0`00ooooo`15ool2000Zool500000ooo00000003000lool00`00ooooo`0Aool002Koo`03003ooooo
02Soo`8004Goo`D002Soo`D000[oo`D003?oo`03003ooooo017oo`007ooo10000ooo00<00?ooool0
9ooo1P000ooo00<00?ooool0?_oo00<00?ooool0=ooo1@00<ooo00<00?ooool04Ooo000Qool00`00
ooooo`02ool00`00ooooo`0XoolE00000ooo0000000200001?oo00000?oo0P0000Coo`00003oo`80
0003ool0000000;oo`8000;oo`8000;oo`8000?oo`8000?oo`8000?oo`8000Coo`8000Coo`@000Go
o`<000Ooo`8000[oo`8000Ooo`8000Coo`8000Goo`X000;oo`D000Goo`D000?oo`D000;oo`D00003
ool0000000P000?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00:Ooo]`000_oo0P004ooo
000Qool00`00ooooo`02ool00`00ooooo`0Zool00`00ool0000U00001Ooo00000000ool00`0000Co
o`00000000;oo`8000?oo`8000?oo`<000?oo`<000?oo`D000?oo`D000Coo`D000Ooo`D000Goo`@0
0003ool0000000<000Coo`D000Ooo`D000Goo`D000?oo`D000;oo`D00003ool0000000P000?oo`03
003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool08_oo00<00?ooool0
0_oo00l00?ooooooo`00ool00?oo003oo`00ool00?oo00000_oo00<00?oo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01@00oooooooo00000ooo00D00?ooooooo`0000Coo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Oo
o`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo00Ooo`03003ooooo00Ko
o`D000Goo`D000?oo`D000;oo`D00003ool0000000P000?oo`03003ooooo017oo`007ooo0`001?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00_oo1@001Ooo1@000_oo1P0000?oo`000000100000?oo`00000020000ooo00<00?oo
ool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00W?oo10000ooo0P00Nooo002Lool00`00ooooo`03ool01000ooooo`00N_oo0027ool00`00oooo
o`0Cool00`00ooooo`02ool01000ooooo`001Ooo00<00?ooool0L_oo0026ool00`00ooooo`0Eool0
1@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`07ool00`00
ooooo`0<ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0LOoo0026ool00`00ooooo`08
ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo077oo`00Q_oo00<0
0?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P001ooo00<00?ooool0LOoo0026ool01@00
oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025ool00`00ooooo`02ool01000oooo
o`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<0
0?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool0
1@00oooooooo00000_oo00<00?ooool03ooo10002Ooo00<00?ooool0LOoo0026ool00`00ooooo`02
ool2000Dool00`00ooooo`08ool00`00ooooo`1aool008Koo`03003ooooo01Soo`03003ooooo00So
o`03003ooooo077oo`00Qooo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool0L_oo002Qool0
0`00ooooo`1lool009ooo`<007koo`00XOoo00<00?ooool0O?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.2689, -0.112733, \
0.0275984, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01589 m
.02728 .01707 L
.0308 .01707 L
.03438 .01707 L
.03802 .02178 L
.04172 .02178 L
.04548 .02178 L
.0493 .01942 L
.05318 .02884 L
.05714 .02531 L
.06116 .03355 L
.06525 .0359 L
.06943 .03826 L
.07367 .04532 L
.078 .04885 L
.08242 .06298 L
.08692 .07828 L
.09151 .07828 L
.0962 .08535 L
.10099 .10771 L
.10587 .14656 L
.11087 .15951 L
.11598 .15833 L
.1212 .18188 L
.12655 .22544 L
.13203 .26899 L
.13764 .30195 L
.1434 .33256 L
.1493 .36788 L
.15537 .40673 L
.16159 .44675 L
.168 .49619 L
.17459 .51738 L
.18137 .53151 L
.18837 .56329 L
.19559 .57507 L
.20304 .59861 L
.21075 .59508 L
.21872 .59979 L
.22699 .60332 L
.23557 .60332 L
.24448 .60332 L
.25376 .60332 L
.26344 .60332 L
.27354 .60332 L
.28412 .60332 L
.29521 .60332 L
.30687 .60332 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01589 -1.875 0 Mabsadd m
.02381 .01589 0 2.5 Mabsadd L
.02381 .01589 1.875 0 Mabsadd L
.02381 .01589 0 -2.5 Mabsadd L
.02381 .01589 -1.875 0 Mabsadd L closepath F
.02728 .01707 -1.875 0 Mabsadd m
.02728 .01707 0 2.5 Mabsadd L
.02728 .01707 1.875 0 Mabsadd L
.02728 .01707 0 -2.5 Mabsadd L
.02728 .01707 -1.875 0 Mabsadd L closepath F
.0308 .01707 -1.875 0 Mabsadd m
.0308 .01707 0 2.5 Mabsadd L
.0308 .01707 1.875 0 Mabsadd L
.0308 .01707 0 -2.5 Mabsadd L
.0308 .01707 -1.875 0 Mabsadd L closepath F
.03438 .01707 -1.875 0 Mabsadd m
.03438 .01707 0 2.5 Mabsadd L
.03438 .01707 1.875 0 Mabsadd L
.03438 .01707 0 -2.5 Mabsadd L
.03438 .01707 -1.875 0 Mabsadd L closepath F
.03802 .02178 -1.875 0 Mabsadd m
.03802 .02178 0 2.5 Mabsadd L
.03802 .02178 1.875 0 Mabsadd L
.03802 .02178 0 -2.5 Mabsadd L
.03802 .02178 -1.875 0 Mabsadd L closepath F
.04172 .02178 -1.875 0 Mabsadd m
.04172 .02178 0 2.5 Mabsadd L
.04172 .02178 1.875 0 Mabsadd L
.04172 .02178 0 -2.5 Mabsadd L
.04172 .02178 -1.875 0 Mabsadd L closepath F
.04548 .02178 -1.875 0 Mabsadd m
.04548 .02178 0 2.5 Mabsadd L
.04548 .02178 1.875 0 Mabsadd L
.04548 .02178 0 -2.5 Mabsadd L
.04548 .02178 -1.875 0 Mabsadd L closepath F
.0493 .01942 -1.875 0 Mabsadd m
.0493 .01942 0 2.5 Mabsadd L
.0493 .01942 1.875 0 Mabsadd L
.0493 .01942 0 -2.5 Mabsadd L
.0493 .01942 -1.875 0 Mabsadd L closepath F
.05318 .02884 -1.875 0 Mabsadd m
.05318 .02884 0 2.5 Mabsadd L
.05318 .02884 1.875 0 Mabsadd L
.05318 .02884 0 -2.5 Mabsadd L
.05318 .02884 -1.875 0 Mabsadd L closepath F
.05714 .02531 -1.875 0 Mabsadd m
.05714 .02531 0 2.5 Mabsadd L
.05714 .02531 1.875 0 Mabsadd L
.05714 .02531 0 -2.5 Mabsadd L
.05714 .02531 -1.875 0 Mabsadd L closepath F
.06116 .03355 -1.875 0 Mabsadd m
.06116 .03355 0 2.5 Mabsadd L
.06116 .03355 1.875 0 Mabsadd L
.06116 .03355 0 -2.5 Mabsadd L
.06116 .03355 -1.875 0 Mabsadd L closepath F
.06525 .0359 -1.875 0 Mabsadd m
.06525 .0359 0 2.5 Mabsadd L
.06525 .0359 1.875 0 Mabsadd L
.06525 .0359 0 -2.5 Mabsadd L
.06525 .0359 -1.875 0 Mabsadd L closepath F
.06943 .03826 -1.875 0 Mabsadd m
.06943 .03826 0 2.5 Mabsadd L
.06943 .03826 1.875 0 Mabsadd L
.06943 .03826 0 -2.5 Mabsadd L
.06943 .03826 -1.875 0 Mabsadd L closepath F
.07367 .04532 -1.875 0 Mabsadd m
.07367 .04532 0 2.5 Mabsadd L
.07367 .04532 1.875 0 Mabsadd L
.07367 .04532 0 -2.5 Mabsadd L
.07367 .04532 -1.875 0 Mabsadd L closepath F
.078 .04885 -1.875 0 Mabsadd m
.078 .04885 0 2.5 Mabsadd L
.078 .04885 1.875 0 Mabsadd L
.078 .04885 0 -2.5 Mabsadd L
.078 .04885 -1.875 0 Mabsadd L closepath F
.08242 .06298 -1.875 0 Mabsadd m
.08242 .06298 0 2.5 Mabsadd L
.08242 .06298 1.875 0 Mabsadd L
.08242 .06298 0 -2.5 Mabsadd L
.08242 .06298 -1.875 0 Mabsadd L closepath F
.08692 .07828 -1.875 0 Mabsadd m
.08692 .07828 0 2.5 Mabsadd L
.08692 .07828 1.875 0 Mabsadd L
.08692 .07828 0 -2.5 Mabsadd L
.08692 .07828 -1.875 0 Mabsadd L closepath F
.09151 .07828 -1.875 0 Mabsadd m
.09151 .07828 0 2.5 Mabsadd L
.09151 .07828 1.875 0 Mabsadd L
.09151 .07828 0 -2.5 Mabsadd L
.09151 .07828 -1.875 0 Mabsadd L closepath F
.0962 .08535 -1.875 0 Mabsadd m
.0962 .08535 0 2.5 Mabsadd L
.0962 .08535 1.875 0 Mabsadd L
.0962 .08535 0 -2.5 Mabsadd L
.0962 .08535 -1.875 0 Mabsadd L closepath F
.10099 .10771 -1.875 0 Mabsadd m
.10099 .10771 0 2.5 Mabsadd L
.10099 .10771 1.875 0 Mabsadd L
.10099 .10771 0 -2.5 Mabsadd L
.10099 .10771 -1.875 0 Mabsadd L closepath F
.10587 .14656 -1.875 0 Mabsadd m
.10587 .14656 0 2.5 Mabsadd L
.10587 .14656 1.875 0 Mabsadd L
.10587 .14656 0 -2.5 Mabsadd L
.10587 .14656 -1.875 0 Mabsadd L closepath F
.11087 .15951 -1.875 0 Mabsadd m
.11087 .15951 0 2.5 Mabsadd L
.11087 .15951 1.875 0 Mabsadd L
.11087 .15951 0 -2.5 Mabsadd L
.11087 .15951 -1.875 0 Mabsadd L closepath F
.11598 .15833 -1.875 0 Mabsadd m
.11598 .15833 0 2.5 Mabsadd L
.11598 .15833 1.875 0 Mabsadd L
.11598 .15833 0 -2.5 Mabsadd L
.11598 .15833 -1.875 0 Mabsadd L closepath F
.1212 .18188 -1.875 0 Mabsadd m
.1212 .18188 0 2.5 Mabsadd L
.1212 .18188 1.875 0 Mabsadd L
.1212 .18188 0 -2.5 Mabsadd L
.1212 .18188 -1.875 0 Mabsadd L closepath F
.12655 .22544 -1.875 0 Mabsadd m
.12655 .22544 0 2.5 Mabsadd L
.12655 .22544 1.875 0 Mabsadd L
.12655 .22544 0 -2.5 Mabsadd L
.12655 .22544 -1.875 0 Mabsadd L closepath F
.13203 .26899 -1.875 0 Mabsadd m
.13203 .26899 0 2.5 Mabsadd L
.13203 .26899 1.875 0 Mabsadd L
.13203 .26899 0 -2.5 Mabsadd L
.13203 .26899 -1.875 0 Mabsadd L closepath F
.13764 .30195 -1.875 0 Mabsadd m
.13764 .30195 0 2.5 Mabsadd L
.13764 .30195 1.875 0 Mabsadd L
.13764 .30195 0 -2.5 Mabsadd L
.13764 .30195 -1.875 0 Mabsadd L closepath F
.1434 .33256 -1.875 0 Mabsadd m
.1434 .33256 0 2.5 Mabsadd L
.1434 .33256 1.875 0 Mabsadd L
.1434 .33256 0 -2.5 Mabsadd L
.1434 .33256 -1.875 0 Mabsadd L closepath F
.1493 .36788 -1.875 0 Mabsadd m
.1493 .36788 0 2.5 Mabsadd L
.1493 .36788 1.875 0 Mabsadd L
.1493 .36788 0 -2.5 Mabsadd L
.1493 .36788 -1.875 0 Mabsadd L closepath F
.15537 .40673 -1.875 0 Mabsadd m
.15537 .40673 0 2.5 Mabsadd L
.15537 .40673 1.875 0 Mabsadd L
.15537 .40673 0 -2.5 Mabsadd L
.15537 .40673 -1.875 0 Mabsadd L closepath F
.16159 .44675 -1.875 0 Mabsadd m
.16159 .44675 0 2.5 Mabsadd L
.16159 .44675 1.875 0 Mabsadd L
.16159 .44675 0 -2.5 Mabsadd L
.16159 .44675 -1.875 0 Mabsadd L closepath F
.168 .49619 -1.875 0 Mabsadd m
.168 .49619 0 2.5 Mabsadd L
.168 .49619 1.875 0 Mabsadd L
.168 .49619 0 -2.5 Mabsadd L
.168 .49619 -1.875 0 Mabsadd L closepath F
.17459 .51738 -1.875 0 Mabsadd m
.17459 .51738 0 2.5 Mabsadd L
.17459 .51738 1.875 0 Mabsadd L
.17459 .51738 0 -2.5 Mabsadd L
.17459 .51738 -1.875 0 Mabsadd L closepath F
.18137 .53151 -1.875 0 Mabsadd m
.18137 .53151 0 2.5 Mabsadd L
.18137 .53151 1.875 0 Mabsadd L
.18137 .53151 0 -2.5 Mabsadd L
.18137 .53151 -1.875 0 Mabsadd L closepath F
.18837 .56329 -1.875 0 Mabsadd m
.18837 .56329 0 2.5 Mabsadd L
.18837 .56329 1.875 0 Mabsadd L
.18837 .56329 0 -2.5 Mabsadd L
.18837 .56329 -1.875 0 Mabsadd L closepath F
.19559 .57507 -1.875 0 Mabsadd m
.19559 .57507 0 2.5 Mabsadd L
.19559 .57507 1.875 0 Mabsadd L
.19559 .57507 0 -2.5 Mabsadd L
.19559 .57507 -1.875 0 Mabsadd L closepath F
.20304 .59861 -1.875 0 Mabsadd m
.20304 .59861 0 2.5 Mabsadd L
.20304 .59861 1.875 0 Mabsadd L
.20304 .59861 0 -2.5 Mabsadd L
.20304 .59861 -1.875 0 Mabsadd L closepath F
.21075 .59508 -1.875 0 Mabsadd m
.21075 .59508 0 2.5 Mabsadd L
.21075 .59508 1.875 0 Mabsadd L
.21075 .59508 0 -2.5 Mabsadd L
.21075 .59508 -1.875 0 Mabsadd L closepath F
.21872 .59979 -1.875 0 Mabsadd m
.21872 .59979 0 2.5 Mabsadd L
.21872 .59979 1.875 0 Mabsadd L
.21872 .59979 0 -2.5 Mabsadd L
.21872 .59979 -1.875 0 Mabsadd L closepath F
.22699 .60332 -1.875 0 Mabsadd m
.22699 .60332 0 2.5 Mabsadd L
.22699 .60332 1.875 0 Mabsadd L
.22699 .60332 0 -2.5 Mabsadd L
.22699 .60332 -1.875 0 Mabsadd L closepath F
.23557 .60332 -1.875 0 Mabsadd m
.23557 .60332 0 2.5 Mabsadd L
.23557 .60332 1.875 0 Mabsadd L
.23557 .60332 0 -2.5 Mabsadd L
.23557 .60332 -1.875 0 Mabsadd L closepath F
.24448 .60332 -1.875 0 Mabsadd m
.24448 .60332 0 2.5 Mabsadd L
.24448 .60332 1.875 0 Mabsadd L
.24448 .60332 0 -2.5 Mabsadd L
.24448 .60332 -1.875 0 Mabsadd L closepath F
.25376 .60332 -1.875 0 Mabsadd m
.25376 .60332 0 2.5 Mabsadd L
.25376 .60332 1.875 0 Mabsadd L
.25376 .60332 0 -2.5 Mabsadd L
.25376 .60332 -1.875 0 Mabsadd L closepath F
.26344 .60332 -1.875 0 Mabsadd m
.26344 .60332 0 2.5 Mabsadd L
.26344 .60332 1.875 0 Mabsadd L
.26344 .60332 0 -2.5 Mabsadd L
.26344 .60332 -1.875 0 Mabsadd L closepath F
.27354 .60332 -1.875 0 Mabsadd m
.27354 .60332 0 2.5 Mabsadd L
.27354 .60332 1.875 0 Mabsadd L
.27354 .60332 0 -2.5 Mabsadd L
.27354 .60332 -1.875 0 Mabsadd L closepath F
.28412 .60332 -1.875 0 Mabsadd m
.28412 .60332 0 2.5 Mabsadd L
.28412 .60332 1.875 0 Mabsadd L
.28412 .60332 0 -2.5 Mabsadd L
.28412 .60332 -1.875 0 Mabsadd L closepath F
.29521 .60332 -1.875 0 Mabsadd m
.29521 .60332 0 2.5 Mabsadd L
.29521 .60332 1.875 0 Mabsadd L
.29521 .60332 0 -2.5 Mabsadd L
.29521 .60332 -1.875 0 Mabsadd L closepath F
.30687 .60332 -1.875 0 Mabsadd m
.30687 .60332 0 2.5 Mabsadd L
.30687 .60332 1.875 0 Mabsadd L
.30687 .60332 0 -2.5 Mabsadd L
.30687 .60332 -1.875 0 Mabsadd L closepath F
.31916 .60332 -1.875 0 Mabsadd m
.31916 .60332 0 2.5 Mabsadd L
.31916 .60332 1.875 0 Mabsadd L
.31916 .60332 0 -2.5 Mabsadd L
.31916 .60332 -1.875 0 Mabsadd L closepath F
.33215 .60332 -1.875 0 Mabsadd m
.33215 .60332 0 2.5 Mabsadd L
.33215 .60332 1.875 0 Mabsadd L
.33215 .60332 0 -2.5 Mabsadd L
.33215 .60332 -1.875 0 Mabsadd L closepath F
.34593 .60332 -1.875 0 Mabsadd m
.34593 .60332 0 2.5 Mabsadd L
.34593 .60332 1.875 0 Mabsadd L
.34593 .60332 0 -2.5 Mabsadd L
.34593 .60332 -1.875 0 Mabsadd L closepath F
.3606 .60332 -1.875 0 Mabsadd m
.3606 .60332 0 2.5 Mabsadd L
.3606 .60332 1.875 0 Mabsadd L
.3606 .60332 0 -2.5 Mabsadd L
.3606 .60332 -1.875 0 Mabsadd L closepath F
.37629 .60332 -1.875 0 Mabsadd m
.37629 .60332 0 2.5 Mabsadd L
.37629 .60332 1.875 0 Mabsadd L
.37629 .60332 0 -2.5 Mabsadd L
.37629 .60332 -1.875 0 Mabsadd L closepath F
.39313 .60332 -1.875 0 Mabsadd m
.39313 .60332 0 2.5 Mabsadd L
.39313 .60332 1.875 0 Mabsadd L
.39313 .60332 0 -2.5 Mabsadd L
.39313 .60332 -1.875 0 Mabsadd L closepath F
.41133 .60332 -1.875 0 Mabsadd m
.41133 .60332 0 2.5 Mabsadd L
.41133 .60332 1.875 0 Mabsadd L
.41133 .60332 0 -2.5 Mabsadd L
.41133 .60332 -1.875 0 Mabsadd L closepath F
.43111 .60332 -1.875 0 Mabsadd m
.43111 .60332 0 2.5 Mabsadd L
.43111 .60332 1.875 0 Mabsadd L
.43111 .60332 0 -2.5 Mabsadd L
.43111 .60332 -1.875 0 Mabsadd L closepath F
.45277 .60332 -1.875 0 Mabsadd m
.45277 .60332 0 2.5 Mabsadd L
.45277 .60332 1.875 0 Mabsadd L
.45277 .60332 0 -2.5 Mabsadd L
.45277 .60332 -1.875 0 Mabsadd L closepath F
.47672 .60332 -1.875 0 Mabsadd m
.47672 .60332 0 2.5 Mabsadd L
.47672 .60332 1.875 0 Mabsadd L
.47672 .60332 0 -2.5 Mabsadd L
.47672 .60332 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01825 L
.39313 .01825 L
.41133 .06416 L
.43111 .13126 L
.45277 .30784 L
.47672 .47147 L
.5035 .56329 L
.53385 .59272 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01825 0 2.5 Mabsadd m
.37629 .01825 -0.56518 .7779 Mabsadd L
.37629 .01825 -2.37764 .77254 Mabsadd L
.37629 .01825 -0.91448 -0.29713 Mabsadd L
.37629 .01825 -1.46946 -2.02254 Mabsadd L
.37629 .01825 0 -0.96154 Mabsadd L
.37629 .01825 1.46946 -2.02254 Mabsadd L
.37629 .01825 .91448 -0.29713 Mabsadd L
.37629 .01825 2.37764 .77254 Mabsadd L
.37629 .01825 .56518 .7779 Mabsadd L
.37629 .01825 0 2.5 Mabsadd L closepath F
.39313 .01825 0 2.5 Mabsadd m
.39313 .01825 -0.56518 .7779 Mabsadd L
.39313 .01825 -2.37764 .77254 Mabsadd L
.39313 .01825 -0.91448 -0.29713 Mabsadd L
.39313 .01825 -1.46946 -2.02254 Mabsadd L
.39313 .01825 0 -0.96154 Mabsadd L
.39313 .01825 1.46946 -2.02254 Mabsadd L
.39313 .01825 .91448 -0.29713 Mabsadd L
.39313 .01825 2.37764 .77254 Mabsadd L
.39313 .01825 .56518 .7779 Mabsadd L
.39313 .01825 0 2.5 Mabsadd L closepath F
.41133 .06416 0 2.5 Mabsadd m
.41133 .06416 -0.56518 .7779 Mabsadd L
.41133 .06416 -2.37764 .77254 Mabsadd L
.41133 .06416 -0.91448 -0.29713 Mabsadd L
.41133 .06416 -1.46946 -2.02254 Mabsadd L
.41133 .06416 0 -0.96154 Mabsadd L
.41133 .06416 1.46946 -2.02254 Mabsadd L
.41133 .06416 .91448 -0.29713 Mabsadd L
.41133 .06416 2.37764 .77254 Mabsadd L
.41133 .06416 .56518 .7779 Mabsadd L
.41133 .06416 0 2.5 Mabsadd L closepath F
.43111 .13126 0 2.5 Mabsadd m
.43111 .13126 -0.56518 .7779 Mabsadd L
.43111 .13126 -2.37764 .77254 Mabsadd L
.43111 .13126 -0.91448 -0.29713 Mabsadd L
.43111 .13126 -1.46946 -2.02254 Mabsadd L
.43111 .13126 0 -0.96154 Mabsadd L
.43111 .13126 1.46946 -2.02254 Mabsadd L
.43111 .13126 .91448 -0.29713 Mabsadd L
.43111 .13126 2.37764 .77254 Mabsadd L
.43111 .13126 .56518 .7779 Mabsadd L
.43111 .13126 0 2.5 Mabsadd L closepath F
.45277 .30784 0 2.5 Mabsadd m
.45277 .30784 -0.56518 .7779 Mabsadd L
.45277 .30784 -2.37764 .77254 Mabsadd L
.45277 .30784 -0.91448 -0.29713 Mabsadd L
.45277 .30784 -1.46946 -2.02254 Mabsadd L
.45277 .30784 0 -0.96154 Mabsadd L
.45277 .30784 1.46946 -2.02254 Mabsadd L
.45277 .30784 .91448 -0.29713 Mabsadd L
.45277 .30784 2.37764 .77254 Mabsadd L
.45277 .30784 .56518 .7779 Mabsadd L
.45277 .30784 0 2.5 Mabsadd L closepath F
.47672 .47147 0 2.5 Mabsadd m
.47672 .47147 -0.56518 .7779 Mabsadd L
.47672 .47147 -2.37764 .77254 Mabsadd L
.47672 .47147 -0.91448 -0.29713 Mabsadd L
.47672 .47147 -1.46946 -2.02254 Mabsadd L
.47672 .47147 0 -0.96154 Mabsadd L
.47672 .47147 1.46946 -2.02254 Mabsadd L
.47672 .47147 .91448 -0.29713 Mabsadd L
.47672 .47147 2.37764 .77254 Mabsadd L
.47672 .47147 .56518 .7779 Mabsadd L
.47672 .47147 0 2.5 Mabsadd L closepath F
.5035 .56329 0 2.5 Mabsadd m
.5035 .56329 -0.56518 .7779 Mabsadd L
.5035 .56329 -2.37764 .77254 Mabsadd L
.5035 .56329 -0.91448 -0.29713 Mabsadd L
.5035 .56329 -1.46946 -2.02254 Mabsadd L
.5035 .56329 0 -0.96154 Mabsadd L
.5035 .56329 1.46946 -2.02254 Mabsadd L
.5035 .56329 .91448 -0.29713 Mabsadd L
.5035 .56329 2.37764 .77254 Mabsadd L
.5035 .56329 .56518 .7779 Mabsadd L
.5035 .56329 0 2.5 Mabsadd L closepath F
.53385 .59272 0 2.5 Mabsadd m
.53385 .59272 -0.56518 .7779 Mabsadd L
.53385 .59272 -2.37764 .77254 Mabsadd L
.53385 .59272 -0.91448 -0.29713 Mabsadd L
.53385 .59272 -1.46946 -2.02254 Mabsadd L
.53385 .59272 0 -0.96154 Mabsadd L
.53385 .59272 1.46946 -2.02254 Mabsadd L
.53385 .59272 .91448 -0.29713 Mabsadd L
.53385 .59272 2.37764 .77254 Mabsadd L
.53385 .59272 .56518 .7779 Mabsadd L
.53385 .59272 0 2.5 Mabsadd L closepath F
.56889 .60332 0 2.5 Mabsadd m
.56889 .60332 -0.56518 .7779 Mabsadd L
.56889 .60332 -2.37764 .77254 Mabsadd L
.56889 .60332 -0.91448 -0.29713 Mabsadd L
.56889 .60332 -1.46946 -2.02254 Mabsadd L
.56889 .60332 0 -0.96154 Mabsadd L
.56889 .60332 1.46946 -2.02254 Mabsadd L
.56889 .60332 .91448 -0.29713 Mabsadd L
.56889 .60332 2.37764 .77254 Mabsadd L
.56889 .60332 .56518 .7779 Mabsadd L
.56889 .60332 0 2.5 Mabsadd L closepath F
.61034 .60332 0 2.5 Mabsadd m
.61034 .60332 -0.56518 .7779 Mabsadd L
.61034 .60332 -2.37764 .77254 Mabsadd L
.61034 .60332 -0.91448 -0.29713 Mabsadd L
.61034 .60332 -1.46946 -2.02254 Mabsadd L
.61034 .60332 0 -0.96154 Mabsadd L
.61034 .60332 1.46946 -2.02254 Mabsadd L
.61034 .60332 .91448 -0.29713 Mabsadd L
.61034 .60332 2.37764 .77254 Mabsadd L
.61034 .60332 .56518 .7779 Mabsadd L
.61034 .60332 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -0.56518 .7779 Mabsadd L
.66106 .60332 -2.37764 .77254 Mabsadd L
.66106 .60332 -0.91448 -0.29713 Mabsadd L
.66106 .60332 -1.46946 -2.02254 Mabsadd L
.66106 .60332 0 -0.96154 Mabsadd L
.66106 .60332 1.46946 -2.02254 Mabsadd L
.66106 .60332 .91448 -0.29713 Mabsadd L
.66106 .60332 2.37764 .77254 Mabsadd L
.66106 .60332 .56518 .7779 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -0.56518 .7779 Mabsadd L
.70251 .60332 -2.37764 .77254 Mabsadd L
.70251 .60332 -0.91448 -0.29713 Mabsadd L
.70251 .60332 -1.46946 -2.02254 Mabsadd L
.70251 .60332 0 -0.96154 Mabsadd L
.70251 .60332 1.46946 -2.02254 Mabsadd L
.70251 .60332 .91448 -0.29713 Mabsadd L
.70251 .60332 2.37764 .77254 Mabsadd L
.70251 .60332 .56518 .7779 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -0.56518 .7779 Mabsadd L
.72646 .60332 -2.37764 .77254 Mabsadd L
.72646 .60332 -0.91448 -0.29713 Mabsadd L
.72646 .60332 -1.46946 -2.02254 Mabsadd L
.72646 .60332 0 -0.96154 Mabsadd L
.72646 .60332 1.46946 -2.02254 Mabsadd L
.72646 .60332 .91448 -0.29713 Mabsadd L
.72646 .60332 2.37764 .77254 Mabsadd L
.72646 .60332 .56518 .7779 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .02531 L
.5035 .08417 L
.53385 .21955 L
.56889 .35728 L
.61034 .4491 L
.66106 .53269 L
.70251 .58095 L
.72646 .58448 L
.7679 .59272 L
.81863 .59979 L
.86007 .60214 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .02531 -2.5 2.5 Mabsadd m
.47672 .02531 2.5 2.5 Mabsadd L
.47672 .02531 2.5 -2.5 Mabsadd L
.47672 .02531 -2.5 -2.5 Mabsadd L
.47672 .02531 -2.5 2.5 Mabsadd L closepath F
.5035 .08417 -2.5 2.5 Mabsadd m
.5035 .08417 2.5 2.5 Mabsadd L
.5035 .08417 2.5 -2.5 Mabsadd L
.5035 .08417 -2.5 -2.5 Mabsadd L
.5035 .08417 -2.5 2.5 Mabsadd L closepath F
.53385 .21955 -2.5 2.5 Mabsadd m
.53385 .21955 2.5 2.5 Mabsadd L
.53385 .21955 2.5 -2.5 Mabsadd L
.53385 .21955 -2.5 -2.5 Mabsadd L
.53385 .21955 -2.5 2.5 Mabsadd L closepath F
.56889 .35728 -2.5 2.5 Mabsadd m
.56889 .35728 2.5 2.5 Mabsadd L
.56889 .35728 2.5 -2.5 Mabsadd L
.56889 .35728 -2.5 -2.5 Mabsadd L
.56889 .35728 -2.5 2.5 Mabsadd L closepath F
.61034 .4491 -2.5 2.5 Mabsadd m
.61034 .4491 2.5 2.5 Mabsadd L
.61034 .4491 2.5 -2.5 Mabsadd L
.61034 .4491 -2.5 -2.5 Mabsadd L
.61034 .4491 -2.5 2.5 Mabsadd L closepath F
.66106 .53269 -2.5 2.5 Mabsadd m
.66106 .53269 2.5 2.5 Mabsadd L
.66106 .53269 2.5 -2.5 Mabsadd L
.66106 .53269 -2.5 -2.5 Mabsadd L
.66106 .53269 -2.5 2.5 Mabsadd L closepath F
.70251 .58095 -2.5 2.5 Mabsadd m
.70251 .58095 2.5 2.5 Mabsadd L
.70251 .58095 2.5 -2.5 Mabsadd L
.70251 .58095 -2.5 -2.5 Mabsadd L
.70251 .58095 -2.5 2.5 Mabsadd L closepath F
.72646 .58448 -2.5 2.5 Mabsadd m
.72646 .58448 2.5 2.5 Mabsadd L
.72646 .58448 2.5 -2.5 Mabsadd L
.72646 .58448 -2.5 -2.5 Mabsadd L
.72646 .58448 -2.5 2.5 Mabsadd L closepath F
.7679 .59272 -2.5 2.5 Mabsadd m
.7679 .59272 2.5 2.5 Mabsadd L
.7679 .59272 2.5 -2.5 Mabsadd L
.7679 .59272 -2.5 -2.5 Mabsadd L
.7679 .59272 -2.5 2.5 Mabsadd L closepath F
.81863 .59979 -2.5 2.5 Mabsadd m
.81863 .59979 2.5 2.5 Mabsadd L
.81863 .59979 2.5 -2.5 Mabsadd L
.81863 .59979 -2.5 -2.5 Mabsadd L
.81863 .59979 -2.5 2.5 Mabsadd L closepath F
.86007 .60214 -2.5 2.5 Mabsadd m
.86007 .60214 2.5 2.5 Mabsadd L
.86007 .60214 2.5 -2.5 Mabsadd L
.86007 .60214 -2.5 -2.5 Mabsadd L
.86007 .60214 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo00Co
o`03003ooooo02;oo`03003ooooo01Soob@000Woo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;o
o`@000?oo`03003ooooo02_ooc4007_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003
ool0000000P002coo`H00003ool0000002P007[oo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00;oo`X002WoocT007Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?o
o`T003Soob@00003ool0000000<007Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00Koo`L004coo`03003ooooo00goo`D007Goo`03003ooooo017oo`008?oo0P001?oo00<00?oo
ool02Ooo1@00Booo00<00?ooool03Ooo1@00MOoo00<00?ooool04Ooo000Vool00`00ooooo`0:ool5
001Jool5001eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`D005goo`03003ooooo07?oo`03
003ooooo017oo`009_oo0P003Ooo1@00BOoo00<00?ooool0QOoo0P004ooo000Vool00`00ooooo`0=
ool4003Bool00`00ooooo`0Aool002Koo`03003ooooo00koo`<00=;oo`03003ooooo017oo`009_oo
00<00?ooool03ooo0`00BOoo0P004Ooo00<00?ooool0L_oo00<00?ooool04Ooo000Vool00`00oooo
o`0>ool40019ool2000Aool00`00ooooo`1bool00`00ooooo`0Aool002Koo`03003ooooo00ooo`80
04Woo`@0017oo`03003ooooo077oo`03003ooooo017oo`009_oo0P004_oo0P00BOoo0P004Ooo00<0
0?ooool0L?oo0P004ooo000Vool00`00ooooo`0@ool40019ool00`00ooooo`0?ool5001_ool00`00
ooooo`0Aool002Koo`03003ooooo017oo`@005[oo`D006ooo`03003ooooo017oo`009_oo00<00?oo
ool04Ooo1000F_oo1@00Kooo00<00?ooool04Ooo000Vool00`00ooooo`0Cool20019ool00`00oooo
o`0>ool5001_ool00`00ooooo`0Aool002Koo`03003ooooo01Coo`03003ooooo05Soo`D006ooo`03
003ooooo017oo`009_oo00<00?ooool05Ooo00<00?ooool0F_oo00<00?ooool0K_oo00<00?ooool0
4Ooo000Vool2000Eool20019ool00`00ooooo`20ool2000Cool002Koo`03003ooooo01?oo`<00<go
o`03003ooooo017oo`009_oo00<00?ooool05?oo0P00cOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Eool00`00ooooo`18ool00`00ooooo`0@ool00`00ooooo`1]ool00`00ooooo`0Aool002Koo`03
003ooooo01Goo`03003ooooo04Soo`03003ooooo013oo`03003ooooo06goo`03003ooooo017oo`00
5?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool05Ooo00<00?ooool0Fooo00<00?ooool0
KOoo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool05_oo00<0
0?ooool0Aooo00<00?ooool04Ooo00<00?ooool0K?oo00<00?ooool04Ooo000Cool01000ooooo`00
2Ooo00<00?ooool00ooo0`005_oo00<00?ooool0AOoo1@004Ooo00<00?ooool0Jooo0P004ooo000C
ool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool0
4Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001Ooo`800<coo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Dool40019ool00`00ooooo`1oool00`00
ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01Goo`@004Soo`03003ooooo017oo`03003o
oooo06_oo`03003ooooo017oo`009_oo00<00?ooool05_oo1000Fooo00<00?ooool0Jooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Eool50039ool00`00ooooo`0Aool002Koo`8001Ooo`<004Soo`03
003ooooo07koo`8001?oo`009_oo00<00?ooool05ooo0P00b_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Iool00`00ooooo`1Jool00`00ooooo`1Zool00`00ooooo`0Aool002Koo`03003ooooo01So
o`8004Soo`03003ooooo017oo`03003ooooo06[oo`03003ooooo017oo`009_oo00<00?ooool05ooo
1000Aooo00<00?ooool04Ooo00<00?ooool0J_oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool3
001Lool00`00ooooo`1Yool00`00ooooo`0Aool002Koo`8001[oo`03003ooooo05_oo`03003ooooo
06Soo`8001?oo`009_oo00<00?ooool06Ooo00<00?ooool0A_oo00<00?ooool04_oo00<00?ooool0
JOoo00<00?ooool04Ooo000Vool00`00ooooo`0Iool00`00ooooo`37ool00`00ooooo`0Aool002Ko
o`03003ooooo01Woo`03003ooooo0<Ooo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?oo
ool0A_oo00<00?ooool0OOoo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`1Iool5
001Xool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo05Woo`D006Soo`03003ooooo
017oo`009_oo0P006ooo00<00?ooool0A_oo00<00?ooool04?oo1@00Iooo0P004ooo000Vool00`00
ooooo`0Iool30017ool00`00ooooo`0@ool5001Xool00`00ooooo`0Aool002Koo`03003ooooo01[o
o`8005[oo`D006Soo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0G?oo00<00?oo
ool0Iooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`15ool2000Dool00`00oooo
o`1Wool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
01_oo`03003ooooo05coo`03003ooooo06Koo`03003ooooo017oo`004ooo00@00?ooool000[oo`03
003ooooo00;oo`03003ooooo01_oo`03003ooooo05coo`03003ooooo06Koo`03003ooooo017oo`00
4ooo00@00?ooool000Ooo`D000?oo`<001_oo`03003ooooo04Koo`03003ooooo01?oo`03003ooooo
06Goo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Kool00`00oooo
o`16ool00`00ooooo`1lool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool0
0`00ooooo`0Lool00`00ooooo`34ool00`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool0
0`00ooooo`0Kool20036ool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo
01[oo`@004Koo`03003ooooo01Coo`03003ooooo06Goo`03003ooooo017oo`009_oo00<00?ooool0
6ooo0`00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Lool00`00ooooo`34ool00`00ooooo`0A
ool002Koo`8001goo`03003ooooo04Koo`03003ooooo07[oo`8001?oo`009_oo00<00?ooool07?oo
00<00?ooool0A_oo00<00?ooool05?oo00<00?ooool0I?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`1Lool00`00ooooo`1Tool00`00ooooo`0Aool002Koo`03003ooooo01goo`03
003ooooo05coo`03003ooooo06Coo`03003ooooo017oo`009_oo00<00?ooool07?oo0`00A_oo00<0
0?ooool05Ooo00<00?ooool0Hooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool40016ool2000F
ool00`00ooooo`1Sool00`00ooooo`0Aool002Koo`8001goo`8004Ooo`03003ooooo01Goo`03003o
oooo06;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0@ooo1@00Nooo00<00?ooool04Ooo
000Vool00`00ooooo`0Mool00`00ooooo`16ool00`00ooooo`1jool00`00ooooo`0Aool002Koo`03
003ooooo01koo`03003ooooo0<;oo`03003ooooo017oo`009_oo00<00?ooool07_oo00<00?ooool0
GOoo00<00?ooool0H_oo00<00?ooool04Ooo000Vool00`00ooooo`0Mool30016ool00`00ooooo`1j
ool00`00ooooo`0Aool002Koo`03003ooooo01coo`@00<?oo`03003ooooo017oo`009_oo0P007_oo
0P00`ooo0P004ooo000Vool00`00ooooo`0Nool00`00ooooo`16ool00`00ooooo`0Eool00`00oooo
o`1Qool00`00ooooo`0Aool002Koo`03003ooooo01ooo`03003ooooo04Goo`03003ooooo01Goo`03
003ooooo067oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0G?oo1@00H?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`1Lool5001Pool00`00ooooo`0Aool001Co
o`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo01ooo`03003ooooo04Goo`03003ooooo01Co
o`D0063oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0O
ool2001Mool5001Pool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`00
7_oo1000G?oo1@00Gooo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool07ooo0`00
A_oo00<00?ooool0N?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool08?oo00<00?ooool0AOoo00<00?ooool05ooo00<00?ooool0G_oo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool08?oo00<00?ooool0H?oo00<00?ooool0
GOoo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Pool00`00ooooo`30ool00`00
ooooo`0Aool002Koo`03003ooooo027oo`03003ooooo04Coo`03003ooooo07Soo`03003ooooo017o
o`009_oo00<00?ooool08Ooo00<00?ooool0_ooo00<00?ooool04Ooo000Vool2000Rool00`00oooo
o`1Pool00`00ooooo`1Kool2000Cool002Koo`03003ooooo023oo`<004Koo`03003ooooo01Soo`03
003ooooo05coo`03003ooooo017oo`009_oo00<00?ooool07ooo1000A_oo00<00?ooool06Ooo00<0
0?ooool0Fooo00<00?ooool04Ooo000Vool00`00ooooo`0Pool2001Sool00`00ooooo`1Kool00`00
ooooo`0Aool002Koo`03003ooooo027oo`03003ooooo06;oo`03003ooooo05[oo`03003ooooo017o
o`009_oo00<00?ooool08_oo00<00?ooool0A?oo00<00?ooool0Mooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Rool00`00ooooo`2nool00`00ooooo`0Aool002Koo`8002?oo`03003ooooo0;goo`80
01?oo`009_oo00<00?ooool08_oo00<00?ooool0AOoo00<00?ooool06ooo00<00?ooool0F?oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Sool00`00ooooo`14ool00`00ooooo`1fool00`00ooooo`0A
ool002Koo`03003ooooo02;oo`8006?oo`D005Ooo`03003ooooo017oo`009_oo00<00?ooool08Ooo
0`00A_oo00<00?ooool06_oo1@00Eooo00<00?ooool04Ooo000Vool00`00ooooo`0Rool20016ool0
0`00ooooo`0Jool5001Gool00`00ooooo`0Aool002Koo`8002Coo`03003ooooo067oo`D005Koo`80
01?oo`009_oo00<00?ooool08ooo00<00?ooool0HOoo1@00Eooo00<00?ooool04Ooo000Vool00`00
ooooo`0Sool00`00ooooo`15ool00`00ooooo`0Mool00`00ooooo`1Eool00`00ooooo`0Aool002Ko
o`03003ooooo02?oo`03003ooooo04Coo`80023oo`03003ooooo05Coo`03003ooooo017oo`009_oo
00<00?ooool08ooo00<00?ooool0A?oo0P00Mooo00<00?ooool04Ooo000Dool20004ool00`00oooo
o`03ool20004ool00`00ooooo`0Tool00`00ooooo`12ool4001fool00`00ooooo`0Aool001?oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00<00?ooool0AOoo00<00?ooool0M?oo
00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Coo`03003ooooo06Oo
o`8005;oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo02Coo`03003ooooo0;co
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Sool30016
ool2001eool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
8_oo1000Jooo00<00?ooool0Cooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0S
ool2001/ool00`00ooooo`1?ool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo04Go
o`03003ooooo02;oo`03003ooooo04koo`03003ooooo017oo`009_oo00<00?ooool09Ooo0P00Aooo
00<00?ooool08Ooo00<00?ooool0C_oo00<00?ooool04Ooo000Vool2000Uool3001/ool00`00oooo
o`1<ool2000Cool002Koo`03003ooooo02Goo`8004Ooo`03003ooooo02;oo`03003ooooo04goo`03
003ooooo017oo`009_oo00<00?ooool09_oo0P00A_oo00<00?ooool08_oo1@00Booo00<00?ooool0
4Ooo000Vool00`00ooooo`0Vool3001Zool5001;ool00`00ooooo`0Aool002Koo`03003ooooo02Go
o`@006[oo`D004_oo`03003ooooo017oo`009_oo00<00?ooool09_oo0P00Aooo00<00?ooool08Ooo
1@00Booo00<00?ooool04Ooo000Vool00`00ooooo`0Xool00`00ooooo`1Xool5001;ool00`00oooo
o`0Aool002Koo`8002Woo`03003ooooo06goo`03003ooooo04Ooo`8001?oo`009_oo00<00?ooool0
:?oo00<00?ooool0AOoo00<00?ooool09_oo00<00?ooool0Aooo00<00?ooool04Ooo000Vool00`00
ooooo`0Xool20016ool00`00ooooo`0Wool00`00ooooo`16ool00`00ooooo`0Aool002Koo`03003o
oooo02Soo`<004Goo`<002Soo`03003ooooo04Goo`03003ooooo017oo`009_oo00<00?ooool09ooo
1000AOoo0`00:Ooo00<00?ooool0A?oo00<00?ooool04Ooo000Vool00`00ooooo`0Xool30014ool5
001_ool00`00ooooo`0Aool002Koo`8002[oo`<00;Koo`8001?oo`009_oo00<00?ooool0:?oo1000
B?oo00<00?ooool09Ooo1@0000?oo`0000000`00??oo00<00?ooool04Ooo000Vool00`00ooooo`0Y
ool2001aool500000ooo00000003000lool00`00ooooo`0Aool002Koo`03003ooooo02_oo`03003o
oooo04Woo`03003ooooo02;oo`D00003ool0000000@000?oo`D003?oo`03003ooooo017oo`009_oo
00<00?ooool0:ooo00@00?oo000004Soo`8002?oo`D00003ool0000000<000Coo`D003?oo`03003o
oooo017oo`007ooo10000ooo00<00?ooool0:ooo1P00A_oo10008Ooo1@0000?oo`0000000`001?oo
20001?oo1@001Ooo1@007Ooo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0ZoolC
00000ooo0000000200001?oo00000?oo0P0000Coo`00003oo`800003ool0000000;oo`8000;oo`80
00;oo`8000?oo`8000?oo`8000?oo`8000Coo`8000Coo`D000;oo`03003oo`00008000Ooo`8000[o
o`8000Ooo`8000Coo`8000Goo`D000?oo`<00003ool0000000<000Goo`D000?oo`D000;oo`D00003
ool0000000P000?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00:ooo]@000_oo0P004ooo
000Qool00`00ooooo`02ool00`00ooooo`0/ool01000oooooooo8P0000Goo`0000000?oo00<00004
ool000000002ool20003ool20003ool30003ool30004ool30004ool50004ool50007ool50005ool4
00000ooo000000030005ool40007ool50005ool50003ool50002ool500000ooo000000080003ool0
0`00ooooo`0Aool0027oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo02;oo`03003ooooo
00Koo`0;003oo`00ool00?oo003oo`00ool00002ool00`00ool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`05003oooooool00003ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?oo
ool02?oo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool01ooo00<00?ooool01_oo1@001Ooo
1@000ooo1@000_oo1@0000?oo`00000020000ooo00<00?ooool04Ooo000Oool30004ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool600000ooo0000000400000ooo000000080003ool0
0`00ooooo`0Aool0027oo`03003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo002Lool40003ool2001kool009koo`05003oooooool00002ool00`00ooooo`1hool008Oo
o`03003ooooo01Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`1bool008Koo`03
003ooooo01Goo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`1aool008Koo`03003o
oooo00Ooo`03003ooooo00_oo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`1aool0
08Koo`03003ooooo00Soo`03003ooooo00Soo`<000?oo`04003ooooo0006ool00`00ooooo`1aool0
08Koo`03003ooooo00;oo`8000Coo`03003ooooo00[oo`03003ooooo00;oo`8000Ooo`03003ooooo
077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo077oo`00QOoo00<00?oo
ool00_oo00@00?ooool000coo`l000Coo`03003ooooo073oo`00Q_oo00D00?ooooooo`0000;oo`03
003ooooo01coo`03003ooooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003o
oooo077oo`00Q_oo00D00?ooooooo`0000;oo`03003ooooo00ooo`@000Woo`03003ooooo077oo`00
Q_oo00<00?ooool00_oo0P005?oo00<00?ooool02?oo00<00?ooool0LOoo0026ool00`00ooooo`0H
ool00`00ooooo`08ool00`00ooooo`1aool008Ooo`03003ooooo01Ooo`03003ooooo00Ooo`03003o
oooo07;oo`00XOoo00<00?ooool0O?oo002Oool3001nool00:7oo`03003ooooo07coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.2689, -0.112733, \
0.0275984, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
94.625 16.938 moveto
(\\200) show
96.688 16.938 moveto
(\\200) show
98.750 16.938 moveto
(\\200) show
99.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01589 L
.0308 .01589 L
.03438 .01472 L
.03802 .01472 L
.04172 .01707 L
.04548 .01825 L
.0493 .01472 L
.05318 .01707 L
.05714 .01825 L
.06116 .01707 L
.06525 .02296 L
.06943 .03002 L
.07367 .02766 L
.078 .02884 L
.08242 .03944 L
.08692 .04768 L
.09151 .04532 L
.0962 .05239 L
.10099 .06063 L
.10587 .05945 L
.11087 .10536 L
.11598 .10771 L
.1212 .13479 L
.12655 .14185 L
.13203 .19483 L
.13764 .22661 L
.1434 .26428 L
.1493 .29254 L
.15537 .33374 L
.16159 .34904 L
.168 .3773 L
.17459 .45735 L
.18137 .49148 L
.18837 .50679 L
.19559 .53622 L
.20304 .56212 L
.21075 .58919 L
.21872 .58919 L
.22699 .59979 L
.23557 .60096 L
.24448 .60332 L
.25376 .60332 L
.26344 .60332 L
.27354 .60332 L
.28412 .60332 L
.29521 .60332 L
.30687 .60332 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01589 -1.875 0 Mabsadd m
.02728 .01589 0 2.5 Mabsadd L
.02728 .01589 1.875 0 Mabsadd L
.02728 .01589 0 -2.5 Mabsadd L
.02728 .01589 -1.875 0 Mabsadd L closepath F
.0308 .01589 -1.875 0 Mabsadd m
.0308 .01589 0 2.5 Mabsadd L
.0308 .01589 1.875 0 Mabsadd L
.0308 .01589 0 -2.5 Mabsadd L
.0308 .01589 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01707 -1.875 0 Mabsadd m
.04172 .01707 0 2.5 Mabsadd L
.04172 .01707 1.875 0 Mabsadd L
.04172 .01707 0 -2.5 Mabsadd L
.04172 .01707 -1.875 0 Mabsadd L closepath F
.04548 .01825 -1.875 0 Mabsadd m
.04548 .01825 0 2.5 Mabsadd L
.04548 .01825 1.875 0 Mabsadd L
.04548 .01825 0 -2.5 Mabsadd L
.04548 .01825 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01707 -1.875 0 Mabsadd m
.05318 .01707 0 2.5 Mabsadd L
.05318 .01707 1.875 0 Mabsadd L
.05318 .01707 0 -2.5 Mabsadd L
.05318 .01707 -1.875 0 Mabsadd L closepath F
.05714 .01825 -1.875 0 Mabsadd m
.05714 .01825 0 2.5 Mabsadd L
.05714 .01825 1.875 0 Mabsadd L
.05714 .01825 0 -2.5 Mabsadd L
.05714 .01825 -1.875 0 Mabsadd L closepath F
.06116 .01707 -1.875 0 Mabsadd m
.06116 .01707 0 2.5 Mabsadd L
.06116 .01707 1.875 0 Mabsadd L
.06116 .01707 0 -2.5 Mabsadd L
.06116 .01707 -1.875 0 Mabsadd L closepath F
.06525 .02296 -1.875 0 Mabsadd m
.06525 .02296 0 2.5 Mabsadd L
.06525 .02296 1.875 0 Mabsadd L
.06525 .02296 0 -2.5 Mabsadd L
.06525 .02296 -1.875 0 Mabsadd L closepath F
.06943 .03002 -1.875 0 Mabsadd m
.06943 .03002 0 2.5 Mabsadd L
.06943 .03002 1.875 0 Mabsadd L
.06943 .03002 0 -2.5 Mabsadd L
.06943 .03002 -1.875 0 Mabsadd L closepath F
.07367 .02766 -1.875 0 Mabsadd m
.07367 .02766 0 2.5 Mabsadd L
.07367 .02766 1.875 0 Mabsadd L
.07367 .02766 0 -2.5 Mabsadd L
.07367 .02766 -1.875 0 Mabsadd L closepath F
.078 .02884 -1.875 0 Mabsadd m
.078 .02884 0 2.5 Mabsadd L
.078 .02884 1.875 0 Mabsadd L
.078 .02884 0 -2.5 Mabsadd L
.078 .02884 -1.875 0 Mabsadd L closepath F
.08242 .03944 -1.875 0 Mabsadd m
.08242 .03944 0 2.5 Mabsadd L
.08242 .03944 1.875 0 Mabsadd L
.08242 .03944 0 -2.5 Mabsadd L
.08242 .03944 -1.875 0 Mabsadd L closepath F
.08692 .04768 -1.875 0 Mabsadd m
.08692 .04768 0 2.5 Mabsadd L
.08692 .04768 1.875 0 Mabsadd L
.08692 .04768 0 -2.5 Mabsadd L
.08692 .04768 -1.875 0 Mabsadd L closepath F
.09151 .04532 -1.875 0 Mabsadd m
.09151 .04532 0 2.5 Mabsadd L
.09151 .04532 1.875 0 Mabsadd L
.09151 .04532 0 -2.5 Mabsadd L
.09151 .04532 -1.875 0 Mabsadd L closepath F
.0962 .05239 -1.875 0 Mabsadd m
.0962 .05239 0 2.5 Mabsadd L
.0962 .05239 1.875 0 Mabsadd L
.0962 .05239 0 -2.5 Mabsadd L
.0962 .05239 -1.875 0 Mabsadd L closepath F
.10099 .06063 -1.875 0 Mabsadd m
.10099 .06063 0 2.5 Mabsadd L
.10099 .06063 1.875 0 Mabsadd L
.10099 .06063 0 -2.5 Mabsadd L
.10099 .06063 -1.875 0 Mabsadd L closepath F
.10587 .05945 -1.875 0 Mabsadd m
.10587 .05945 0 2.5 Mabsadd L
.10587 .05945 1.875 0 Mabsadd L
.10587 .05945 0 -2.5 Mabsadd L
.10587 .05945 -1.875 0 Mabsadd L closepath F
.11087 .10536 -1.875 0 Mabsadd m
.11087 .10536 0 2.5 Mabsadd L
.11087 .10536 1.875 0 Mabsadd L
.11087 .10536 0 -2.5 Mabsadd L
.11087 .10536 -1.875 0 Mabsadd L closepath F
.11598 .10771 -1.875 0 Mabsadd m
.11598 .10771 0 2.5 Mabsadd L
.11598 .10771 1.875 0 Mabsadd L
.11598 .10771 0 -2.5 Mabsadd L
.11598 .10771 -1.875 0 Mabsadd L closepath F
.1212 .13479 -1.875 0 Mabsadd m
.1212 .13479 0 2.5 Mabsadd L
.1212 .13479 1.875 0 Mabsadd L
.1212 .13479 0 -2.5 Mabsadd L
.1212 .13479 -1.875 0 Mabsadd L closepath F
.12655 .14185 -1.875 0 Mabsadd m
.12655 .14185 0 2.5 Mabsadd L
.12655 .14185 1.875 0 Mabsadd L
.12655 .14185 0 -2.5 Mabsadd L
.12655 .14185 -1.875 0 Mabsadd L closepath F
.13203 .19483 -1.875 0 Mabsadd m
.13203 .19483 0 2.5 Mabsadd L
.13203 .19483 1.875 0 Mabsadd L
.13203 .19483 0 -2.5 Mabsadd L
.13203 .19483 -1.875 0 Mabsadd L closepath F
.13764 .22661 -1.875 0 Mabsadd m
.13764 .22661 0 2.5 Mabsadd L
.13764 .22661 1.875 0 Mabsadd L
.13764 .22661 0 -2.5 Mabsadd L
.13764 .22661 -1.875 0 Mabsadd L closepath F
.1434 .26428 -1.875 0 Mabsadd m
.1434 .26428 0 2.5 Mabsadd L
.1434 .26428 1.875 0 Mabsadd L
.1434 .26428 0 -2.5 Mabsadd L
.1434 .26428 -1.875 0 Mabsadd L closepath F
.1493 .29254 -1.875 0 Mabsadd m
.1493 .29254 0 2.5 Mabsadd L
.1493 .29254 1.875 0 Mabsadd L
.1493 .29254 0 -2.5 Mabsadd L
.1493 .29254 -1.875 0 Mabsadd L closepath F
.15537 .33374 -1.875 0 Mabsadd m
.15537 .33374 0 2.5 Mabsadd L
.15537 .33374 1.875 0 Mabsadd L
.15537 .33374 0 -2.5 Mabsadd L
.15537 .33374 -1.875 0 Mabsadd L closepath F
.16159 .34904 -1.875 0 Mabsadd m
.16159 .34904 0 2.5 Mabsadd L
.16159 .34904 1.875 0 Mabsadd L
.16159 .34904 0 -2.5 Mabsadd L
.16159 .34904 -1.875 0 Mabsadd L closepath F
.168 .3773 -1.875 0 Mabsadd m
.168 .3773 0 2.5 Mabsadd L
.168 .3773 1.875 0 Mabsadd L
.168 .3773 0 -2.5 Mabsadd L
.168 .3773 -1.875 0 Mabsadd L closepath F
.17459 .45735 -1.875 0 Mabsadd m
.17459 .45735 0 2.5 Mabsadd L
.17459 .45735 1.875 0 Mabsadd L
.17459 .45735 0 -2.5 Mabsadd L
.17459 .45735 -1.875 0 Mabsadd L closepath F
.18137 .49148 -1.875 0 Mabsadd m
.18137 .49148 0 2.5 Mabsadd L
.18137 .49148 1.875 0 Mabsadd L
.18137 .49148 0 -2.5 Mabsadd L
.18137 .49148 -1.875 0 Mabsadd L closepath F
.18837 .50679 -1.875 0 Mabsadd m
.18837 .50679 0 2.5 Mabsadd L
.18837 .50679 1.875 0 Mabsadd L
.18837 .50679 0 -2.5 Mabsadd L
.18837 .50679 -1.875 0 Mabsadd L closepath F
.19559 .53622 -1.875 0 Mabsadd m
.19559 .53622 0 2.5 Mabsadd L
.19559 .53622 1.875 0 Mabsadd L
.19559 .53622 0 -2.5 Mabsadd L
.19559 .53622 -1.875 0 Mabsadd L closepath F
.20304 .56212 -1.875 0 Mabsadd m
.20304 .56212 0 2.5 Mabsadd L
.20304 .56212 1.875 0 Mabsadd L
.20304 .56212 0 -2.5 Mabsadd L
.20304 .56212 -1.875 0 Mabsadd L closepath F
.21075 .58919 -1.875 0 Mabsadd m
.21075 .58919 0 2.5 Mabsadd L
.21075 .58919 1.875 0 Mabsadd L
.21075 .58919 0 -2.5 Mabsadd L
.21075 .58919 -1.875 0 Mabsadd L closepath F
.21872 .58919 -1.875 0 Mabsadd m
.21872 .58919 0 2.5 Mabsadd L
.21872 .58919 1.875 0 Mabsadd L
.21872 .58919 0 -2.5 Mabsadd L
.21872 .58919 -1.875 0 Mabsadd L closepath F
.22699 .59979 -1.875 0 Mabsadd m
.22699 .59979 0 2.5 Mabsadd L
.22699 .59979 1.875 0 Mabsadd L
.22699 .59979 0 -2.5 Mabsadd L
.22699 .59979 -1.875 0 Mabsadd L closepath F
.23557 .60096 -1.875 0 Mabsadd m
.23557 .60096 0 2.5 Mabsadd L
.23557 .60096 1.875 0 Mabsadd L
.23557 .60096 0 -2.5 Mabsadd L
.23557 .60096 -1.875 0 Mabsadd L closepath F
.24448 .60332 -1.875 0 Mabsadd m
.24448 .60332 0 2.5 Mabsadd L
.24448 .60332 1.875 0 Mabsadd L
.24448 .60332 0 -2.5 Mabsadd L
.24448 .60332 -1.875 0 Mabsadd L closepath F
.25376 .60332 -1.875 0 Mabsadd m
.25376 .60332 0 2.5 Mabsadd L
.25376 .60332 1.875 0 Mabsadd L
.25376 .60332 0 -2.5 Mabsadd L
.25376 .60332 -1.875 0 Mabsadd L closepath F
.26344 .60332 -1.875 0 Mabsadd m
.26344 .60332 0 2.5 Mabsadd L
.26344 .60332 1.875 0 Mabsadd L
.26344 .60332 0 -2.5 Mabsadd L
.26344 .60332 -1.875 0 Mabsadd L closepath F
.27354 .60332 -1.875 0 Mabsadd m
.27354 .60332 0 2.5 Mabsadd L
.27354 .60332 1.875 0 Mabsadd L
.27354 .60332 0 -2.5 Mabsadd L
.27354 .60332 -1.875 0 Mabsadd L closepath F
.28412 .60332 -1.875 0 Mabsadd m
.28412 .60332 0 2.5 Mabsadd L
.28412 .60332 1.875 0 Mabsadd L
.28412 .60332 0 -2.5 Mabsadd L
.28412 .60332 -1.875 0 Mabsadd L closepath F
.29521 .60332 -1.875 0 Mabsadd m
.29521 .60332 0 2.5 Mabsadd L
.29521 .60332 1.875 0 Mabsadd L
.29521 .60332 0 -2.5 Mabsadd L
.29521 .60332 -1.875 0 Mabsadd L closepath F
.30687 .60332 -1.875 0 Mabsadd m
.30687 .60332 0 2.5 Mabsadd L
.30687 .60332 1.875 0 Mabsadd L
.30687 .60332 0 -2.5 Mabsadd L
.30687 .60332 -1.875 0 Mabsadd L closepath F
.31916 .60332 -1.875 0 Mabsadd m
.31916 .60332 0 2.5 Mabsadd L
.31916 .60332 1.875 0 Mabsadd L
.31916 .60332 0 -2.5 Mabsadd L
.31916 .60332 -1.875 0 Mabsadd L closepath F
.33215 .60332 -1.875 0 Mabsadd m
.33215 .60332 0 2.5 Mabsadd L
.33215 .60332 1.875 0 Mabsadd L
.33215 .60332 0 -2.5 Mabsadd L
.33215 .60332 -1.875 0 Mabsadd L closepath F
.34593 .60332 -1.875 0 Mabsadd m
.34593 .60332 0 2.5 Mabsadd L
.34593 .60332 1.875 0 Mabsadd L
.34593 .60332 0 -2.5 Mabsadd L
.34593 .60332 -1.875 0 Mabsadd L closepath F
.3606 .60332 -1.875 0 Mabsadd m
.3606 .60332 0 2.5 Mabsadd L
.3606 .60332 1.875 0 Mabsadd L
.3606 .60332 0 -2.5 Mabsadd L
.3606 .60332 -1.875 0 Mabsadd L closepath F
.37629 .60332 -1.875 0 Mabsadd m
.37629 .60332 0 2.5 Mabsadd L
.37629 .60332 1.875 0 Mabsadd L
.37629 .60332 0 -2.5 Mabsadd L
.37629 .60332 -1.875 0 Mabsadd L closepath F
.39313 .60332 -1.875 0 Mabsadd m
.39313 .60332 0 2.5 Mabsadd L
.39313 .60332 1.875 0 Mabsadd L
.39313 .60332 0 -2.5 Mabsadd L
.39313 .60332 -1.875 0 Mabsadd L closepath F
.41133 .60332 -1.875 0 Mabsadd m
.41133 .60332 0 2.5 Mabsadd L
.41133 .60332 1.875 0 Mabsadd L
.41133 .60332 0 -2.5 Mabsadd L
.41133 .60332 -1.875 0 Mabsadd L closepath F
.43111 .60332 -1.875 0 Mabsadd m
.43111 .60332 0 2.5 Mabsadd L
.43111 .60332 1.875 0 Mabsadd L
.43111 .60332 0 -2.5 Mabsadd L
.43111 .60332 -1.875 0 Mabsadd L closepath F
.45277 .60332 -1.875 0 Mabsadd m
.45277 .60332 0 2.5 Mabsadd L
.45277 .60332 1.875 0 Mabsadd L
.45277 .60332 0 -2.5 Mabsadd L
.45277 .60332 -1.875 0 Mabsadd L closepath F
.47672 .60332 -1.875 0 Mabsadd m
.47672 .60332 0 2.5 Mabsadd L
.47672 .60332 1.875 0 Mabsadd L
.47672 .60332 0 -2.5 Mabsadd L
.47672 .60332 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01589 L
.39313 .01825 L
.41133 .03708 L
.43111 .07828 L
.45277 .2219 L
.47672 .38907 L
.5035 .51856 L
.53385 .59626 L
.56889 .60096 L
.61034 .60214 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01589 0 2.5 Mabsadd m
.37629 .01589 -0.56518 .7779 Mabsadd L
.37629 .01589 -2.37764 .77254 Mabsadd L
.37629 .01589 -0.91448 -0.29713 Mabsadd L
.37629 .01589 -1.46946 -2.02254 Mabsadd L
.37629 .01589 0 -0.96154 Mabsadd L
.37629 .01589 1.46946 -2.02254 Mabsadd L
.37629 .01589 .91448 -0.29713 Mabsadd L
.37629 .01589 2.37764 .77254 Mabsadd L
.37629 .01589 .56518 .7779 Mabsadd L
.37629 .01589 0 2.5 Mabsadd L closepath F
.39313 .01825 0 2.5 Mabsadd m
.39313 .01825 -0.56518 .7779 Mabsadd L
.39313 .01825 -2.37764 .77254 Mabsadd L
.39313 .01825 -0.91448 -0.29713 Mabsadd L
.39313 .01825 -1.46946 -2.02254 Mabsadd L
.39313 .01825 0 -0.96154 Mabsadd L
.39313 .01825 1.46946 -2.02254 Mabsadd L
.39313 .01825 .91448 -0.29713 Mabsadd L
.39313 .01825 2.37764 .77254 Mabsadd L
.39313 .01825 .56518 .7779 Mabsadd L
.39313 .01825 0 2.5 Mabsadd L closepath F
.41133 .03708 0 2.5 Mabsadd m
.41133 .03708 -0.56518 .7779 Mabsadd L
.41133 .03708 -2.37764 .77254 Mabsadd L
.41133 .03708 -0.91448 -0.29713 Mabsadd L
.41133 .03708 -1.46946 -2.02254 Mabsadd L
.41133 .03708 0 -0.96154 Mabsadd L
.41133 .03708 1.46946 -2.02254 Mabsadd L
.41133 .03708 .91448 -0.29713 Mabsadd L
.41133 .03708 2.37764 .77254 Mabsadd L
.41133 .03708 .56518 .7779 Mabsadd L
.41133 .03708 0 2.5 Mabsadd L closepath F
.43111 .07828 0 2.5 Mabsadd m
.43111 .07828 -0.56518 .7779 Mabsadd L
.43111 .07828 -2.37764 .77254 Mabsadd L
.43111 .07828 -0.91448 -0.29713 Mabsadd L
.43111 .07828 -1.46946 -2.02254 Mabsadd L
.43111 .07828 0 -0.96154 Mabsadd L
.43111 .07828 1.46946 -2.02254 Mabsadd L
.43111 .07828 .91448 -0.29713 Mabsadd L
.43111 .07828 2.37764 .77254 Mabsadd L
.43111 .07828 .56518 .7779 Mabsadd L
.43111 .07828 0 2.5 Mabsadd L closepath F
.45277 .2219 0 2.5 Mabsadd m
.45277 .2219 -0.56518 .7779 Mabsadd L
.45277 .2219 -2.37764 .77254 Mabsadd L
.45277 .2219 -0.91448 -0.29713 Mabsadd L
.45277 .2219 -1.46946 -2.02254 Mabsadd L
.45277 .2219 0 -0.96154 Mabsadd L
.45277 .2219 1.46946 -2.02254 Mabsadd L
.45277 .2219 .91448 -0.29713 Mabsadd L
.45277 .2219 2.37764 .77254 Mabsadd L
.45277 .2219 .56518 .7779 Mabsadd L
.45277 .2219 0 2.5 Mabsadd L closepath F
.47672 .38907 0 2.5 Mabsadd m
.47672 .38907 -0.56518 .7779 Mabsadd L
.47672 .38907 -2.37764 .77254 Mabsadd L
.47672 .38907 -0.91448 -0.29713 Mabsadd L
.47672 .38907 -1.46946 -2.02254 Mabsadd L
.47672 .38907 0 -0.96154 Mabsadd L
.47672 .38907 1.46946 -2.02254 Mabsadd L
.47672 .38907 .91448 -0.29713 Mabsadd L
.47672 .38907 2.37764 .77254 Mabsadd L
.47672 .38907 .56518 .7779 Mabsadd L
.47672 .38907 0 2.5 Mabsadd L closepath F
.5035 .51856 0 2.5 Mabsadd m
.5035 .51856 -0.56518 .7779 Mabsadd L
.5035 .51856 -2.37764 .77254 Mabsadd L
.5035 .51856 -0.91448 -0.29713 Mabsadd L
.5035 .51856 -1.46946 -2.02254 Mabsadd L
.5035 .51856 0 -0.96154 Mabsadd L
.5035 .51856 1.46946 -2.02254 Mabsadd L
.5035 .51856 .91448 -0.29713 Mabsadd L
.5035 .51856 2.37764 .77254 Mabsadd L
.5035 .51856 .56518 .7779 Mabsadd L
.5035 .51856 0 2.5 Mabsadd L closepath F
.53385 .59626 0 2.5 Mabsadd m
.53385 .59626 -0.56518 .7779 Mabsadd L
.53385 .59626 -2.37764 .77254 Mabsadd L
.53385 .59626 -0.91448 -0.29713 Mabsadd L
.53385 .59626 -1.46946 -2.02254 Mabsadd L
.53385 .59626 0 -0.96154 Mabsadd L
.53385 .59626 1.46946 -2.02254 Mabsadd L
.53385 .59626 .91448 -0.29713 Mabsadd L
.53385 .59626 2.37764 .77254 Mabsadd L
.53385 .59626 .56518 .7779 Mabsadd L
.53385 .59626 0 2.5 Mabsadd L closepath F
.56889 .60096 0 2.5 Mabsadd m
.56889 .60096 -0.56518 .7779 Mabsadd L
.56889 .60096 -2.37764 .77254 Mabsadd L
.56889 .60096 -0.91448 -0.29713 Mabsadd L
.56889 .60096 -1.46946 -2.02254 Mabsadd L
.56889 .60096 0 -0.96154 Mabsadd L
.56889 .60096 1.46946 -2.02254 Mabsadd L
.56889 .60096 .91448 -0.29713 Mabsadd L
.56889 .60096 2.37764 .77254 Mabsadd L
.56889 .60096 .56518 .7779 Mabsadd L
.56889 .60096 0 2.5 Mabsadd L closepath F
.61034 .60214 0 2.5 Mabsadd m
.61034 .60214 -0.56518 .7779 Mabsadd L
.61034 .60214 -2.37764 .77254 Mabsadd L
.61034 .60214 -0.91448 -0.29713 Mabsadd L
.61034 .60214 -1.46946 -2.02254 Mabsadd L
.61034 .60214 0 -0.96154 Mabsadd L
.61034 .60214 1.46946 -2.02254 Mabsadd L
.61034 .60214 .91448 -0.29713 Mabsadd L
.61034 .60214 2.37764 .77254 Mabsadd L
.61034 .60214 .56518 .7779 Mabsadd L
.61034 .60214 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -0.56518 .7779 Mabsadd L
.66106 .60332 -2.37764 .77254 Mabsadd L
.66106 .60332 -0.91448 -0.29713 Mabsadd L
.66106 .60332 -1.46946 -2.02254 Mabsadd L
.66106 .60332 0 -0.96154 Mabsadd L
.66106 .60332 1.46946 -2.02254 Mabsadd L
.66106 .60332 .91448 -0.29713 Mabsadd L
.66106 .60332 2.37764 .77254 Mabsadd L
.66106 .60332 .56518 .7779 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -0.56518 .7779 Mabsadd L
.70251 .60332 -2.37764 .77254 Mabsadd L
.70251 .60332 -0.91448 -0.29713 Mabsadd L
.70251 .60332 -1.46946 -2.02254 Mabsadd L
.70251 .60332 0 -0.96154 Mabsadd L
.70251 .60332 1.46946 -2.02254 Mabsadd L
.70251 .60332 .91448 -0.29713 Mabsadd L
.70251 .60332 2.37764 .77254 Mabsadd L
.70251 .60332 .56518 .7779 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -0.56518 .7779 Mabsadd L
.72646 .60332 -2.37764 .77254 Mabsadd L
.72646 .60332 -0.91448 -0.29713 Mabsadd L
.72646 .60332 -1.46946 -2.02254 Mabsadd L
.72646 .60332 0 -0.96154 Mabsadd L
.72646 .60332 1.46946 -2.02254 Mabsadd L
.72646 .60332 .91448 -0.29713 Mabsadd L
.72646 .60332 2.37764 .77254 Mabsadd L
.72646 .60332 .56518 .7779 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01589 L
.47672 .02413 L
.5035 .0465 L
.53385 .14303 L
.56889 .30195 L
.61034 .43616 L
.66106 .51032 L
.70251 .55505 L
.72646 .58566 L
.7679 .59272 L
.81863 .59861 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01589 -2.5 2.5 Mabsadd m
.45277 .01589 2.5 2.5 Mabsadd L
.45277 .01589 2.5 -2.5 Mabsadd L
.45277 .01589 -2.5 -2.5 Mabsadd L
.45277 .01589 -2.5 2.5 Mabsadd L closepath F
.47672 .02413 -2.5 2.5 Mabsadd m
.47672 .02413 2.5 2.5 Mabsadd L
.47672 .02413 2.5 -2.5 Mabsadd L
.47672 .02413 -2.5 -2.5 Mabsadd L
.47672 .02413 -2.5 2.5 Mabsadd L closepath F
.5035 .0465 -2.5 2.5 Mabsadd m
.5035 .0465 2.5 2.5 Mabsadd L
.5035 .0465 2.5 -2.5 Mabsadd L
.5035 .0465 -2.5 -2.5 Mabsadd L
.5035 .0465 -2.5 2.5 Mabsadd L closepath F
.53385 .14303 -2.5 2.5 Mabsadd m
.53385 .14303 2.5 2.5 Mabsadd L
.53385 .14303 2.5 -2.5 Mabsadd L
.53385 .14303 -2.5 -2.5 Mabsadd L
.53385 .14303 -2.5 2.5 Mabsadd L closepath F
.56889 .30195 -2.5 2.5 Mabsadd m
.56889 .30195 2.5 2.5 Mabsadd L
.56889 .30195 2.5 -2.5 Mabsadd L
.56889 .30195 -2.5 -2.5 Mabsadd L
.56889 .30195 -2.5 2.5 Mabsadd L closepath F
.61034 .43616 -2.5 2.5 Mabsadd m
.61034 .43616 2.5 2.5 Mabsadd L
.61034 .43616 2.5 -2.5 Mabsadd L
.61034 .43616 -2.5 -2.5 Mabsadd L
.61034 .43616 -2.5 2.5 Mabsadd L closepath F
.66106 .51032 -2.5 2.5 Mabsadd m
.66106 .51032 2.5 2.5 Mabsadd L
.66106 .51032 2.5 -2.5 Mabsadd L
.66106 .51032 -2.5 -2.5 Mabsadd L
.66106 .51032 -2.5 2.5 Mabsadd L closepath F
.70251 .55505 -2.5 2.5 Mabsadd m
.70251 .55505 2.5 2.5 Mabsadd L
.70251 .55505 2.5 -2.5 Mabsadd L
.70251 .55505 -2.5 -2.5 Mabsadd L
.70251 .55505 -2.5 2.5 Mabsadd L closepath F
.72646 .58566 -2.5 2.5 Mabsadd m
.72646 .58566 2.5 2.5 Mabsadd L
.72646 .58566 2.5 -2.5 Mabsadd L
.72646 .58566 -2.5 -2.5 Mabsadd L
.72646 .58566 -2.5 2.5 Mabsadd L closepath F
.7679 .59272 -2.5 2.5 Mabsadd m
.7679 .59272 2.5 2.5 Mabsadd L
.7679 .59272 2.5 -2.5 Mabsadd L
.7679 .59272 -2.5 -2.5 Mabsadd L
.7679 .59272 -2.5 2.5 Mabsadd L closepath F
.81863 .59861 -2.5 2.5 Mabsadd m
.81863 .59861 2.5 2.5 Mabsadd L
.81863 .59861 2.5 -2.5 Mabsadd L
.81863 .59861 -2.5 -2.5 Mabsadd L
.81863 .59861 -2.5 2.5 Mabsadd L closepath F
.86007 .60332 -2.5 2.5 Mabsadd m
.86007 .60332 2.5 2.5 Mabsadd L
.86007 .60332 2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo00?o
o`@000;oo`03003ooooo01goo`03003ooooo01Sooal000koo`03003ooooo027oo`03003ooooo02;o
o`03003ooooo027oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00;oo`X002_ooc4007_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool00000
00X002[oo`H00003ool0000002P00003ool0000000<007Coo`8001?oo`007ooo00@00?ooool000?o
o`03003ooooo00;oo`d002KoocT007Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00800003ool0000000@003Coob@00003ool0000000<007Goo`03003ooooo
017oo`007ooo00@00?ooool000?oo`03003ooooo00_oo`H004Woo`03003ooooo00Koo`D00003ool0
000000<007Goo`03003ooooo017oo`008?oo0P001?oo00<00?ooool03?oo1@00B_oo0P003?oo1@00
MOoo00<00?ooool04Ooo000Vool00`00ooooo`0=ool00`00ool000030018ool2000Aool00`00oooo
o`1bool00`00ooooo`0Aool002Koo`03003ooooo00koo`H004Koo`@0017oo`D006ooo`03003ooooo
017oo`009_oo0P004?oo1P00F_oo1@00K_oo0P004ooo000Vool00`00ooooo`0Aool4001Jool5001_
ool00`00ooooo`0Aool002Koo`03003ooooo017oo`03003oo`0000<004Ooo`03003ooooo00koo`D0
06ooo`03003ooooo017oo`009_oo00<00?ooool04ooo1@00Eooo1@00Kooo00<00?ooool04Ooo000V
ool00`00ooooo`0Dool4001Jool00`00ooooo`1^ool00`00ooooo`0Aool002Koo`03003ooooo01Go
o`8004Soo`03003ooooo017oo`03003ooooo06goo`03003ooooo017oo`009_oo0P005ooo00<00?oo
ool0Aooo0P00P?oo0P004ooo000Vool00`00ooooo`0Fool00`00ooooo`17ool00`00ooooo`20ool0
0`00ooooo`0Aool002Koo`03003ooooo01Koo`03003ooooo04Goo`D0083oo`03003ooooo017oo`00
9_oo00<00?ooool05ooo00<00?ooool0F_oo00<00?ooool0K?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Gool00`00ooooo`1Jool00`00ooooo`1/ool00`00ooooo`0Aool002Koo`03003ooooo01Oo
o`03003ooooo04Ooo`03003ooooo07ooo`03003ooooo017oo`009_oo00<00?ooool05ooo00<00?oo
ool0Aooo00<00?ooool0Oooo00<00?ooool04Ooo000Vool2000Gool3001Lool00`00ooooo`1Zool2
000Cool002Koo`03003ooooo01Goo`D005_oo`03003ooooo06_oo`03003ooooo017oo`009_oo00<0
0?ooool05_oo1000B?oo00<00?ooool04Ooo00<00?ooool0J_oo00<00?ooool04Ooo000Vool00`00
ooooo`0Hool00`00ooooo`1Kool00`00ooooo`1Zool00`00ooooo`0Aool002Koo`03003ooooo01So
o`03003ooooo05coo`03003ooooo06Woo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo
10000ooo00<00?ooool06Ooo00<00?ooool0A_oo00<00?ooool04_oo00<00?ooool0JOoo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool06?oo0P00B?oo00<00?oo
ool0O_oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`005ooo1000aooo
0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool06?oo0`00Fooo1@00J?oo
00<00?ooool04Ooo000Cool01000ooooo`002ooo00D00?ooooooo`0001_oo`<004Ooo`03003ooooo
013oo`D006Soo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0Jool2001Jool5001Xool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01[oo`03
003ooooo05Woo`D006Soo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0A_oo00<0
0?ooool04?oo1@00J?oo00<00?ooool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`15ool00`00
ooooo`0Cool00`00ooooo`1Wool00`00ooooo`0Aool002Koo`8001coo`03003ooooo05_oo`03003o
oooo06Koo`8001?oo`009_oo00<00?ooool06ooo00<00?ooool0Fooo00<00?ooool0Iooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Kool00`00ooooo`16ool00`00ooooo`0Cool00`00ooooo`1Vool0
0`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo05coo`03003ooooo06Koo`03003ooooo
017oo`009_oo00<00?ooool06ooo00<00?ooool0G?oo00<00?ooool0I_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Lool00`00ooooo`15ool00`00ooooo`1lool00`00ooooo`0Aool002Koo`8001co
o`8004Ooo`03003ooooo07_oo`8001?oo`009_oo00<00?ooool06_oo1000aOoo00<00?ooool04Ooo
000Vool00`00ooooo`0Kool3001Mool00`00ooooo`1Uool00`00ooooo`0Aool002Koo`03003ooooo
01coo`03003ooooo04Koo`03003ooooo01?oo`03003ooooo06Goo`03003ooooo017oo`009_oo00<0
0?ooool07?oo00<00?ooool0a?oo00<00?ooool04Ooo000Vool00`00ooooo`0Lool00`00ooooo`34
ool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo04Goo`03003ooooo07_oo`03003o
oooo017oo`009_oo0P007_oo00<00?ooool0AOoo00<00?ooool05?oo00<00?ooool0Hooo0P004ooo
000Vool00`00ooooo`0Lool30014ool5000Dool00`00ooooo`1Tool00`00ooooo`0Aool002Koo`03
003ooooo01_oo`@004Ooo`03003ooooo01?oo`03003ooooo06Coo`03003ooooo017oo`009_oo00<0
0?ooool07?oo0P00B?oo00<00?ooool05?oo00<00?ooool0Hooo00<00?ooool04Ooo000Vool00`00
ooooo`0Mool00`00ooooo`1Mool00`00ooooo`1Sool00`00ooooo`0Aool001Coo`8000Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo01goo`03003ooooo0<?oo`03003ooooo017oo`004ooo
00@00?ooool000[oo`03003ooooo00;oo`03003ooooo01goo`03003ooooo04Koo`03003ooooo07[o
o`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<001koo`03003ooooo0<7oo`8001?o
o`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Nool00`00ooooo`1Mool00`00
ooooo`1Rool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0M
ool20018ool00`00ooooo`0Dool00`00ooooo`1Rool00`00ooooo`0Aool001?oo`04003ooooo0009
ool20004ool00`00ooooo`0Lool40017ool00`00ooooo`1iool00`00ooooo`0Aool001Coo`8000_o
o`03003ooooo00;oo`03003ooooo01goo`<00<?oo`03003ooooo017oo`009_oo00<00?ooool07_oo
0P00`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`15ool00`00ooooo`0Eool0
0`00ooooo`1Qool00`00ooooo`0Aool002Koo`80023oo`03003ooooo05goo`03003ooooo063oo`80
01?oo`009_oo00<00?ooool07ooo0P00G_oo00<00?ooool0HOoo00<00?ooool04Ooo000Vool00`00
ooooo`0Oool30016ool00`00ooooo`0Eool00`00ooooo`1Pool00`00ooooo`0Aool002Koo`03003o
oooo01koo`@004Koo`03003ooooo01?oo`D0063oo`03003ooooo017oo`009_oo00<00?ooool07ooo
0P00GOoo1@00H?oo00<00?ooool04Ooo000Vool00`00ooooo`0Pool00`00ooooo`1Kool5001Pool0
0`00ooooo`0Aool002Koo`80027oo`03003ooooo04Goo`03003ooooo01?oo`D005ooo`8001?oo`00
9_oo00<00?ooool08?oo00<00?ooool0Fooo1@00H?oo00<00?ooool04Ooo000Vool00`00ooooo`0Q
ool00`00ooooo`1Mool00`00ooooo`1Oool00`00ooooo`0Aool002Koo`03003ooooo027oo`03003o
oooo04Goo`03003ooooo07Ooo`03003ooooo017oo`009_oo00<00?ooool08Ooo00<00?ooool0AOoo
00<00?ooool0Mooo00<00?ooool04Ooo000Vool00`00ooooo`0Pool20031ool00`00ooooo`0Aool0
02Koo`03003ooooo01ooo`@005ooo`03003ooooo05koo`03003ooooo017oo`009_oo0P008Ooo0`00
A_oo00<00?ooool05_oo00<00?ooool0GOoo0P004ooo000Vool00`00ooooo`0Qool3001Oool00`00
ooooo`1Mool00`00ooooo`0Aool002Koo`03003ooooo02;oo`8005ooo`03003ooooo05goo`03003o
oooo017oo`009_oo00<00?ooool08Ooo0`00A_oo00<00?ooool05ooo00<00?ooool0G?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Rool20016ool00`00ooooo`0Gool00`00ooooo`1Lool00`00oooo
o`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo02?oo`03003ooooo0;goo`03
003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Sool00`00oooo
o`2mool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`009?oo00<00?oo
ool0@ooo00<00?ooool06?oo00<00?ooool0F_oo0P004ooo000Cool01000ooooo`002?oo0`001?oo
00<00?ooool08ooo0P00H?oo00<00?ooool0Fooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?ooool01?oo00<00?ooool08_oo1000_Ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00<00?ooool01?oo00<00?ooool08ooo0`00AOoo00<00?ooool0MOoo00<00?ooool04Ooo000Dool2
000:ool30003ool00`00ooooo`0Tool00`00ooooo`13ool2001gool00`00ooooo`0Aool002Koo`03
003ooooo02Coo`03003ooooo04?oo`8001[oo`03003ooooo05[oo`03003ooooo017oo`009_oo00<0
0?ooool09?oo00<00?ooool0@_oo10006Ooo00<00?ooool0F_oo00<00?ooool04Ooo000Vool2000V
ool00`00ooooo`13ool00`00ooooo`0Iool00`00ooooo`1Hool2000Cool002Koo`03003ooooo02Go
o`03003ooooo05ooo`03003ooooo05Woo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?oo
ool0H?oo00<00?ooool0F?oo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`14ool0
0`00ooooo`1dool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo04Coo`03003ooooo
07Coo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0^ooo00<00?ooool04Ooo000V
ool00`00ooooo`0Uool00`00ooooo`15ool00`00ooooo`0Iool00`00ooooo`1Gool00`00ooooo`0A
ool002Koo`8002Koo`03003ooooo04Goo`03003ooooo01Ooo`D005Koo`8001?oo`009_oo00<00?oo
ool09Ooo00<00?ooool0Gooo1@00Eooo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00oooo
o`1Oool5001Gool00`00ooooo`0Aool002Koo`03003ooooo02Koo`03003ooooo04Coo`8001Soo`D0
05Ooo`03003ooooo017oo`009_oo00<00?ooool09_oo00<00?ooool0G_oo1P00E_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Vool00`00ooooo`1Sool00`00ooooo`1Dool00`00ooooo`0Aool002Ko
o`8002Koo`8004Ooo`03003ooooo01coo`03003ooooo05;oo`8001?oo`009_oo00<00?ooool09?oo
0`00Aooo00<00?ooool07Ooo00<00?ooool0D_oo00<00?ooool04Ooo000Vool00`00ooooo`0Uool2
002lool00`00ooooo`0Aool002Koo`03003ooooo02Koo`03003ooooo0;[oo`03003ooooo017oo`00
9_oo00<00?ooool09_oo00<00?ooool0A_oo00<00?ooool0LOoo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`03ool20004ool00`00ooooo`0Wool00`00ooooo`1Vool00`00ooooo`1@ool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09ooo00<00?ooool0
^Ooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002Koo`8004Soo`03
003ooooo06ooo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo02Goo`@004Ooo`03
003ooooo073oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`0Vool3001Yool00`00ooooo`1>ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool09ooo0`00JOoo00<00?ooool0COoo00<00?ooool04Ooo000Dool2000:ool2
0004ool00`00ooooo`0Xool30015ool00`00ooooo`0Pool5001;ool00`00ooooo`0Aool002Koo`03
003ooooo02Ooo`@006Soo`D004_oo`03003ooooo017oo`009_oo00<00?ooool0:?oo0P00JOoo1@00
Booo00<00?ooool04Ooo000Vool2000Zool00`00ooooo`14ool2000Qool5001:ool2000Cool002Ko
o`03003ooooo02Woo`03003ooooo04?oo`D001ooo`D004_oo`03003ooooo017oo`009_oo00<00?oo
ool0:_oo00<00?ooool0A?oo00<00?ooool09?oo00<00?ooool0B?oo00<00?ooool04Ooo000Vool0
0`00ooooo`0Zool00`00ooooo`15ool00`00ooooo`1^ool00`00ooooo`0Aool002Koo`03003ooooo
02Woo`<004Koo`03003ooooo06koo`03003ooooo017oo`009_oo00<00?ooool0:?oo1000Kooo00<0
0?ooool0AOoo00<00?ooool04Ooo000Vool00`00ooooo`0Yool2001aool00`00ooooo`14ool00`00
ooooo`0Aool002Koo`8002coo`03003ooooo04Goo`8002Ooo`03003ooooo04?oo`8001?oo`009_oo
00<00?ooool0:ooo00<00?ooool0K_oo1@00@_oo00<00?ooool04Ooo000Vool00`00ooooo`0[ool2
001_ool50012ool00`00ooooo`0Aool002Koo`03003ooooo02_oo`<004Ooo`03003ooooo02Coo`D0
04;oo`03003ooooo017oo`009_oo00<00?ooool0:_oo1000K_oo1@00@_oo00<00?ooool04Ooo000V
ool00`00ooooo`0[ool2001_ool60011ool00`00ooooo`0Aool002Koo`8002koo`03003ooooo04Ko
o`03003ooooo06Woo`8001?oo`009_oo00<00?ooool0;Ooo00<00?ooool0A_oo00<00?ooool0J_oo
00<00?ooool04Ooo000Vool00`00ooooo`0]ool200000ooo003oo`1`ool5000lool00`00ooooo`0A
ool002Koo`03003ooooo02goo`D004Goo`03003ooooo02Soo`D000Coo`D003?oo`03003ooooo017o
o`009_oo00<00?ooool0;?oo1P00AOoo00<00?ooool0:?oo1`000_oo1@00<ooo00<00?ooool04Ooo
000Oool40003ool00`00ooooo`0]ool600000ooo003oo`11ool2000Yool50004ool500001?oo0000
00000ooo1@009ooo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`0`ool=00000ooo
0000000200001?oo00000?oo0P0000Coo`00003oo`800003ool0000000;oo`8000;oo`8000;oo`80
00?oo`8000?oo`8000?oo`8000Coo`8000Coo`D000;oo`04003oo`000008ool2000:ool20007ool2
0002ool50004ool50004ool80005ool50003ool50002ool500000ooo000000080003ool00`00oooo
o`0Aool0027oo`03003ooooo00;oo`<0037oojl000;oo`8001?oo`008Ooo00<00?ooool00_oo00<0
0?ooool0<_oo800000Goo`0000000?oo00<00004ool000000002ool20003ool20003ool30003ool3
0004ool30005ool30005ool50007ool50005ool400000ooo000000030005ool40007ool50005ool5
0003ool50002ool500000ooo000000080003ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo02;oo`03003ooooo00[oo`07003oo`00ool00?oo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00000ooo00D00?ooooooo`00
00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo
00Ooo`03003ooooo00Koo`D000Goo`D000?oo`D000;oo`D00003ool0000000P000?oo`03003ooooo
017oo`007ooo0`001?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo1@000_oo1P0000?oo`0000001000
00?oo`00000020000ooo00<00?ooool04Ooo000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00W?oo10000ooo0P00Nooo002Lool00`00ooooo`03ool01000
ooooo`00N_oo0027ool00`00ooooo`0Cool00`00ooooo`02ool01000ooooo`001Ooo00<00?ooool0
L_oo0026ool00`00ooooo`0Eool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0LOoo
0026ool00`00ooooo`07ool00`00ooooo`0<ool01000ooooo`000_oo00<00?ooool01?oo00<00?oo
ool0LOoo0026ool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`000_oo00@00?ooool000Ko
o`03003ooooo077oo`00Q_oo00<00?ooool00_oo0P001?oo00<00?ooool02Ooo0P001?oo0P001ooo
00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0LOoo0025
ool00`00ooooo`02ool01000ooooo`003?oo3`001?oo00<00?ooool0L?oo0026ool01@00oooooooo
00000_oo00<00?ooool07?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool0
7?oo00<00?ooool0LOoo0026ool01@00oooooooo00000_oo00<00?ooool04?oo0P002_oo00<00?oo
ool0LOoo0026ool00`00ooooo`02ool2000Bool01000ooooo`002Ooo00<00?ooool0LOoo0026ool0
0`00ooooo`0Iool00`00ooooo`07ool00`00ooooo`1aool008Ooo`03003ooooo01Koo`8000Woo`03
003ooooo07;oo`00X_oo00<00?ooool0Nooo002Oool01000ooooo`00OOoo002Pool2001nool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.2689, -0.112733, \
0.0275984, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
69.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.000 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.625 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.375 16.938 moveto
(\\200) show
88.438 16.938 moveto
(\\200) show
90.500 16.938 moveto
(\\200) show
92.562 16.938 moveto
(\\200) show
93.000 16.938 moveto
(\\200) show
87.625 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01589 L
.05318 .01472 L
.05714 .01472 L
.06116 .01589 L
.06525 .01942 L
.06943 .0206 L
.07367 .02531 L
.078 .02413 L
.08242 .02413 L
.08692 .02884 L
.09151 .03473 L
.0962 .03944 L
.10099 .03826 L
.10587 .05003 L
.11087 .05592 L
.11598 .06063 L
.1212 .07711 L
.12655 .09241 L
.13203 .11949 L
.13764 .13008 L
.1434 .16187 L
.1493 .18894 L
.15537 .23132 L
.16159 .28194 L
.168 .29254 L
.17459 .3667 L
.18137 .38436 L
.18837 .44793 L
.19559 .49619 L
.20304 .49972 L
.21075 .54917 L
.21872 .57389 L
.22699 .57507 L
.23557 .5939 L
.24448 .59979 L
.25376 .60214 L
.26344 .60332 L
.27354 .60332 L
.28412 .60332 L
.29521 .60332 L
.30687 .60332 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01589 -1.875 0 Mabsadd m
.0493 .01589 0 2.5 Mabsadd L
.0493 .01589 1.875 0 Mabsadd L
.0493 .01589 0 -2.5 Mabsadd L
.0493 .01589 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01589 -1.875 0 Mabsadd m
.06116 .01589 0 2.5 Mabsadd L
.06116 .01589 1.875 0 Mabsadd L
.06116 .01589 0 -2.5 Mabsadd L
.06116 .01589 -1.875 0 Mabsadd L closepath F
.06525 .01942 -1.875 0 Mabsadd m
.06525 .01942 0 2.5 Mabsadd L
.06525 .01942 1.875 0 Mabsadd L
.06525 .01942 0 -2.5 Mabsadd L
.06525 .01942 -1.875 0 Mabsadd L closepath F
.06943 .0206 -1.875 0 Mabsadd m
.06943 .0206 0 2.5 Mabsadd L
.06943 .0206 1.875 0 Mabsadd L
.06943 .0206 0 -2.5 Mabsadd L
.06943 .0206 -1.875 0 Mabsadd L closepath F
.07367 .02531 -1.875 0 Mabsadd m
.07367 .02531 0 2.5 Mabsadd L
.07367 .02531 1.875 0 Mabsadd L
.07367 .02531 0 -2.5 Mabsadd L
.07367 .02531 -1.875 0 Mabsadd L closepath F
.078 .02413 -1.875 0 Mabsadd m
.078 .02413 0 2.5 Mabsadd L
.078 .02413 1.875 0 Mabsadd L
.078 .02413 0 -2.5 Mabsadd L
.078 .02413 -1.875 0 Mabsadd L closepath F
.08242 .02413 -1.875 0 Mabsadd m
.08242 .02413 0 2.5 Mabsadd L
.08242 .02413 1.875 0 Mabsadd L
.08242 .02413 0 -2.5 Mabsadd L
.08242 .02413 -1.875 0 Mabsadd L closepath F
.08692 .02884 -1.875 0 Mabsadd m
.08692 .02884 0 2.5 Mabsadd L
.08692 .02884 1.875 0 Mabsadd L
.08692 .02884 0 -2.5 Mabsadd L
.08692 .02884 -1.875 0 Mabsadd L closepath F
.09151 .03473 -1.875 0 Mabsadd m
.09151 .03473 0 2.5 Mabsadd L
.09151 .03473 1.875 0 Mabsadd L
.09151 .03473 0 -2.5 Mabsadd L
.09151 .03473 -1.875 0 Mabsadd L closepath F
.0962 .03944 -1.875 0 Mabsadd m
.0962 .03944 0 2.5 Mabsadd L
.0962 .03944 1.875 0 Mabsadd L
.0962 .03944 0 -2.5 Mabsadd L
.0962 .03944 -1.875 0 Mabsadd L closepath F
.10099 .03826 -1.875 0 Mabsadd m
.10099 .03826 0 2.5 Mabsadd L
.10099 .03826 1.875 0 Mabsadd L
.10099 .03826 0 -2.5 Mabsadd L
.10099 .03826 -1.875 0 Mabsadd L closepath F
.10587 .05003 -1.875 0 Mabsadd m
.10587 .05003 0 2.5 Mabsadd L
.10587 .05003 1.875 0 Mabsadd L
.10587 .05003 0 -2.5 Mabsadd L
.10587 .05003 -1.875 0 Mabsadd L closepath F
.11087 .05592 -1.875 0 Mabsadd m
.11087 .05592 0 2.5 Mabsadd L
.11087 .05592 1.875 0 Mabsadd L
.11087 .05592 0 -2.5 Mabsadd L
.11087 .05592 -1.875 0 Mabsadd L closepath F
.11598 .06063 -1.875 0 Mabsadd m
.11598 .06063 0 2.5 Mabsadd L
.11598 .06063 1.875 0 Mabsadd L
.11598 .06063 0 -2.5 Mabsadd L
.11598 .06063 -1.875 0 Mabsadd L closepath F
.1212 .07711 -1.875 0 Mabsadd m
.1212 .07711 0 2.5 Mabsadd L
.1212 .07711 1.875 0 Mabsadd L
.1212 .07711 0 -2.5 Mabsadd L
.1212 .07711 -1.875 0 Mabsadd L closepath F
.12655 .09241 -1.875 0 Mabsadd m
.12655 .09241 0 2.5 Mabsadd L
.12655 .09241 1.875 0 Mabsadd L
.12655 .09241 0 -2.5 Mabsadd L
.12655 .09241 -1.875 0 Mabsadd L closepath F
.13203 .11949 -1.875 0 Mabsadd m
.13203 .11949 0 2.5 Mabsadd L
.13203 .11949 1.875 0 Mabsadd L
.13203 .11949 0 -2.5 Mabsadd L
.13203 .11949 -1.875 0 Mabsadd L closepath F
.13764 .13008 -1.875 0 Mabsadd m
.13764 .13008 0 2.5 Mabsadd L
.13764 .13008 1.875 0 Mabsadd L
.13764 .13008 0 -2.5 Mabsadd L
.13764 .13008 -1.875 0 Mabsadd L closepath F
.1434 .16187 -1.875 0 Mabsadd m
.1434 .16187 0 2.5 Mabsadd L
.1434 .16187 1.875 0 Mabsadd L
.1434 .16187 0 -2.5 Mabsadd L
.1434 .16187 -1.875 0 Mabsadd L closepath F
.1493 .18894 -1.875 0 Mabsadd m
.1493 .18894 0 2.5 Mabsadd L
.1493 .18894 1.875 0 Mabsadd L
.1493 .18894 0 -2.5 Mabsadd L
.1493 .18894 -1.875 0 Mabsadd L closepath F
.15537 .23132 -1.875 0 Mabsadd m
.15537 .23132 0 2.5 Mabsadd L
.15537 .23132 1.875 0 Mabsadd L
.15537 .23132 0 -2.5 Mabsadd L
.15537 .23132 -1.875 0 Mabsadd L closepath F
.16159 .28194 -1.875 0 Mabsadd m
.16159 .28194 0 2.5 Mabsadd L
.16159 .28194 1.875 0 Mabsadd L
.16159 .28194 0 -2.5 Mabsadd L
.16159 .28194 -1.875 0 Mabsadd L closepath F
.168 .29254 -1.875 0 Mabsadd m
.168 .29254 0 2.5 Mabsadd L
.168 .29254 1.875 0 Mabsadd L
.168 .29254 0 -2.5 Mabsadd L
.168 .29254 -1.875 0 Mabsadd L closepath F
.17459 .3667 -1.875 0 Mabsadd m
.17459 .3667 0 2.5 Mabsadd L
.17459 .3667 1.875 0 Mabsadd L
.17459 .3667 0 -2.5 Mabsadd L
.17459 .3667 -1.875 0 Mabsadd L closepath F
.18137 .38436 -1.875 0 Mabsadd m
.18137 .38436 0 2.5 Mabsadd L
.18137 .38436 1.875 0 Mabsadd L
.18137 .38436 0 -2.5 Mabsadd L
.18137 .38436 -1.875 0 Mabsadd L closepath F
.18837 .44793 -1.875 0 Mabsadd m
.18837 .44793 0 2.5 Mabsadd L
.18837 .44793 1.875 0 Mabsadd L
.18837 .44793 0 -2.5 Mabsadd L
.18837 .44793 -1.875 0 Mabsadd L closepath F
.19559 .49619 -1.875 0 Mabsadd m
.19559 .49619 0 2.5 Mabsadd L
.19559 .49619 1.875 0 Mabsadd L
.19559 .49619 0 -2.5 Mabsadd L
.19559 .49619 -1.875 0 Mabsadd L closepath F
.20304 .49972 -1.875 0 Mabsadd m
.20304 .49972 0 2.5 Mabsadd L
.20304 .49972 1.875 0 Mabsadd L
.20304 .49972 0 -2.5 Mabsadd L
.20304 .49972 -1.875 0 Mabsadd L closepath F
.21075 .54917 -1.875 0 Mabsadd m
.21075 .54917 0 2.5 Mabsadd L
.21075 .54917 1.875 0 Mabsadd L
.21075 .54917 0 -2.5 Mabsadd L
.21075 .54917 -1.875 0 Mabsadd L closepath F
.21872 .57389 -1.875 0 Mabsadd m
.21872 .57389 0 2.5 Mabsadd L
.21872 .57389 1.875 0 Mabsadd L
.21872 .57389 0 -2.5 Mabsadd L
.21872 .57389 -1.875 0 Mabsadd L closepath F
.22699 .57507 -1.875 0 Mabsadd m
.22699 .57507 0 2.5 Mabsadd L
.22699 .57507 1.875 0 Mabsadd L
.22699 .57507 0 -2.5 Mabsadd L
.22699 .57507 -1.875 0 Mabsadd L closepath F
.23557 .5939 -1.875 0 Mabsadd m
.23557 .5939 0 2.5 Mabsadd L
.23557 .5939 1.875 0 Mabsadd L
.23557 .5939 0 -2.5 Mabsadd L
.23557 .5939 -1.875 0 Mabsadd L closepath F
.24448 .59979 -1.875 0 Mabsadd m
.24448 .59979 0 2.5 Mabsadd L
.24448 .59979 1.875 0 Mabsadd L
.24448 .59979 0 -2.5 Mabsadd L
.24448 .59979 -1.875 0 Mabsadd L closepath F
.25376 .60214 -1.875 0 Mabsadd m
.25376 .60214 0 2.5 Mabsadd L
.25376 .60214 1.875 0 Mabsadd L
.25376 .60214 0 -2.5 Mabsadd L
.25376 .60214 -1.875 0 Mabsadd L closepath F
.26344 .60332 -1.875 0 Mabsadd m
.26344 .60332 0 2.5 Mabsadd L
.26344 .60332 1.875 0 Mabsadd L
.26344 .60332 0 -2.5 Mabsadd L
.26344 .60332 -1.875 0 Mabsadd L closepath F
.27354 .60332 -1.875 0 Mabsadd m
.27354 .60332 0 2.5 Mabsadd L
.27354 .60332 1.875 0 Mabsadd L
.27354 .60332 0 -2.5 Mabsadd L
.27354 .60332 -1.875 0 Mabsadd L closepath F
.28412 .60332 -1.875 0 Mabsadd m
.28412 .60332 0 2.5 Mabsadd L
.28412 .60332 1.875 0 Mabsadd L
.28412 .60332 0 -2.5 Mabsadd L
.28412 .60332 -1.875 0 Mabsadd L closepath F
.29521 .60332 -1.875 0 Mabsadd m
.29521 .60332 0 2.5 Mabsadd L
.29521 .60332 1.875 0 Mabsadd L
.29521 .60332 0 -2.5 Mabsadd L
.29521 .60332 -1.875 0 Mabsadd L closepath F
.30687 .60332 -1.875 0 Mabsadd m
.30687 .60332 0 2.5 Mabsadd L
.30687 .60332 1.875 0 Mabsadd L
.30687 .60332 0 -2.5 Mabsadd L
.30687 .60332 -1.875 0 Mabsadd L closepath F
.31916 .60332 -1.875 0 Mabsadd m
.31916 .60332 0 2.5 Mabsadd L
.31916 .60332 1.875 0 Mabsadd L
.31916 .60332 0 -2.5 Mabsadd L
.31916 .60332 -1.875 0 Mabsadd L closepath F
.33215 .60332 -1.875 0 Mabsadd m
.33215 .60332 0 2.5 Mabsadd L
.33215 .60332 1.875 0 Mabsadd L
.33215 .60332 0 -2.5 Mabsadd L
.33215 .60332 -1.875 0 Mabsadd L closepath F
.34593 .60332 -1.875 0 Mabsadd m
.34593 .60332 0 2.5 Mabsadd L
.34593 .60332 1.875 0 Mabsadd L
.34593 .60332 0 -2.5 Mabsadd L
.34593 .60332 -1.875 0 Mabsadd L closepath F
.3606 .60332 -1.875 0 Mabsadd m
.3606 .60332 0 2.5 Mabsadd L
.3606 .60332 1.875 0 Mabsadd L
.3606 .60332 0 -2.5 Mabsadd L
.3606 .60332 -1.875 0 Mabsadd L closepath F
.37629 .60332 -1.875 0 Mabsadd m
.37629 .60332 0 2.5 Mabsadd L
.37629 .60332 1.875 0 Mabsadd L
.37629 .60332 0 -2.5 Mabsadd L
.37629 .60332 -1.875 0 Mabsadd L closepath F
.39313 .60332 -1.875 0 Mabsadd m
.39313 .60332 0 2.5 Mabsadd L
.39313 .60332 1.875 0 Mabsadd L
.39313 .60332 0 -2.5 Mabsadd L
.39313 .60332 -1.875 0 Mabsadd L closepath F
.41133 .60332 -1.875 0 Mabsadd m
.41133 .60332 0 2.5 Mabsadd L
.41133 .60332 1.875 0 Mabsadd L
.41133 .60332 0 -2.5 Mabsadd L
.41133 .60332 -1.875 0 Mabsadd L closepath F
.43111 .60332 -1.875 0 Mabsadd m
.43111 .60332 0 2.5 Mabsadd L
.43111 .60332 1.875 0 Mabsadd L
.43111 .60332 0 -2.5 Mabsadd L
.43111 .60332 -1.875 0 Mabsadd L closepath F
.45277 .60332 -1.875 0 Mabsadd m
.45277 .60332 0 2.5 Mabsadd L
.45277 .60332 1.875 0 Mabsadd L
.45277 .60332 0 -2.5 Mabsadd L
.45277 .60332 -1.875 0 Mabsadd L closepath F
.47672 .60332 -1.875 0 Mabsadd m
.47672 .60332 0 2.5 Mabsadd L
.47672 .60332 1.875 0 Mabsadd L
.47672 .60332 0 -2.5 Mabsadd L
.47672 .60332 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .02178 L
.43111 .04061 L
.45277 .11007 L
.47672 .289 L
.5035 .47265 L
.53385 .57153 L
.56889 .60214 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .02178 0 2.5 Mabsadd m
.41133 .02178 -0.56518 .7779 Mabsadd L
.41133 .02178 -2.37764 .77254 Mabsadd L
.41133 .02178 -0.91448 -0.29713 Mabsadd L
.41133 .02178 -1.46946 -2.02254 Mabsadd L
.41133 .02178 0 -0.96154 Mabsadd L
.41133 .02178 1.46946 -2.02254 Mabsadd L
.41133 .02178 .91448 -0.29713 Mabsadd L
.41133 .02178 2.37764 .77254 Mabsadd L
.41133 .02178 .56518 .7779 Mabsadd L
.41133 .02178 0 2.5 Mabsadd L closepath F
.43111 .04061 0 2.5 Mabsadd m
.43111 .04061 -0.56518 .7779 Mabsadd L
.43111 .04061 -2.37764 .77254 Mabsadd L
.43111 .04061 -0.91448 -0.29713 Mabsadd L
.43111 .04061 -1.46946 -2.02254 Mabsadd L
.43111 .04061 0 -0.96154 Mabsadd L
.43111 .04061 1.46946 -2.02254 Mabsadd L
.43111 .04061 .91448 -0.29713 Mabsadd L
.43111 .04061 2.37764 .77254 Mabsadd L
.43111 .04061 .56518 .7779 Mabsadd L
.43111 .04061 0 2.5 Mabsadd L closepath F
.45277 .11007 0 2.5 Mabsadd m
.45277 .11007 -0.56518 .7779 Mabsadd L
.45277 .11007 -2.37764 .77254 Mabsadd L
.45277 .11007 -0.91448 -0.29713 Mabsadd L
.45277 .11007 -1.46946 -2.02254 Mabsadd L
.45277 .11007 0 -0.96154 Mabsadd L
.45277 .11007 1.46946 -2.02254 Mabsadd L
.45277 .11007 .91448 -0.29713 Mabsadd L
.45277 .11007 2.37764 .77254 Mabsadd L
.45277 .11007 .56518 .7779 Mabsadd L
.45277 .11007 0 2.5 Mabsadd L closepath F
.47672 .289 0 2.5 Mabsadd m
.47672 .289 -0.56518 .7779 Mabsadd L
.47672 .289 -2.37764 .77254 Mabsadd L
.47672 .289 -0.91448 -0.29713 Mabsadd L
.47672 .289 -1.46946 -2.02254 Mabsadd L
.47672 .289 0 -0.96154 Mabsadd L
.47672 .289 1.46946 -2.02254 Mabsadd L
.47672 .289 .91448 -0.29713 Mabsadd L
.47672 .289 2.37764 .77254 Mabsadd L
.47672 .289 .56518 .7779 Mabsadd L
.47672 .289 0 2.5 Mabsadd L closepath F
.5035 .47265 0 2.5 Mabsadd m
.5035 .47265 -0.56518 .7779 Mabsadd L
.5035 .47265 -2.37764 .77254 Mabsadd L
.5035 .47265 -0.91448 -0.29713 Mabsadd L
.5035 .47265 -1.46946 -2.02254 Mabsadd L
.5035 .47265 0 -0.96154 Mabsadd L
.5035 .47265 1.46946 -2.02254 Mabsadd L
.5035 .47265 .91448 -0.29713 Mabsadd L
.5035 .47265 2.37764 .77254 Mabsadd L
.5035 .47265 .56518 .7779 Mabsadd L
.5035 .47265 0 2.5 Mabsadd L closepath F
.53385 .57153 0 2.5 Mabsadd m
.53385 .57153 -0.56518 .7779 Mabsadd L
.53385 .57153 -2.37764 .77254 Mabsadd L
.53385 .57153 -0.91448 -0.29713 Mabsadd L
.53385 .57153 -1.46946 -2.02254 Mabsadd L
.53385 .57153 0 -0.96154 Mabsadd L
.53385 .57153 1.46946 -2.02254 Mabsadd L
.53385 .57153 .91448 -0.29713 Mabsadd L
.53385 .57153 2.37764 .77254 Mabsadd L
.53385 .57153 .56518 .7779 Mabsadd L
.53385 .57153 0 2.5 Mabsadd L closepath F
.56889 .60214 0 2.5 Mabsadd m
.56889 .60214 -0.56518 .7779 Mabsadd L
.56889 .60214 -2.37764 .77254 Mabsadd L
.56889 .60214 -0.91448 -0.29713 Mabsadd L
.56889 .60214 -1.46946 -2.02254 Mabsadd L
.56889 .60214 0 -0.96154 Mabsadd L
.56889 .60214 1.46946 -2.02254 Mabsadd L
.56889 .60214 .91448 -0.29713 Mabsadd L
.56889 .60214 2.37764 .77254 Mabsadd L
.56889 .60214 .56518 .7779 Mabsadd L
.56889 .60214 0 2.5 Mabsadd L closepath F
.61034 .60332 0 2.5 Mabsadd m
.61034 .60332 -0.56518 .7779 Mabsadd L
.61034 .60332 -2.37764 .77254 Mabsadd L
.61034 .60332 -0.91448 -0.29713 Mabsadd L
.61034 .60332 -1.46946 -2.02254 Mabsadd L
.61034 .60332 0 -0.96154 Mabsadd L
.61034 .60332 1.46946 -2.02254 Mabsadd L
.61034 .60332 .91448 -0.29713 Mabsadd L
.61034 .60332 2.37764 .77254 Mabsadd L
.61034 .60332 .56518 .7779 Mabsadd L
.61034 .60332 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -0.56518 .7779 Mabsadd L
.66106 .60332 -2.37764 .77254 Mabsadd L
.66106 .60332 -0.91448 -0.29713 Mabsadd L
.66106 .60332 -1.46946 -2.02254 Mabsadd L
.66106 .60332 0 -0.96154 Mabsadd L
.66106 .60332 1.46946 -2.02254 Mabsadd L
.66106 .60332 .91448 -0.29713 Mabsadd L
.66106 .60332 2.37764 .77254 Mabsadd L
.66106 .60332 .56518 .7779 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -0.56518 .7779 Mabsadd L
.70251 .60332 -2.37764 .77254 Mabsadd L
.70251 .60332 -0.91448 -0.29713 Mabsadd L
.70251 .60332 -1.46946 -2.02254 Mabsadd L
.70251 .60332 0 -0.96154 Mabsadd L
.70251 .60332 1.46946 -2.02254 Mabsadd L
.70251 .60332 .91448 -0.29713 Mabsadd L
.70251 .60332 2.37764 .77254 Mabsadd L
.70251 .60332 .56518 .7779 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -0.56518 .7779 Mabsadd L
.72646 .60332 -2.37764 .77254 Mabsadd L
.72646 .60332 -0.91448 -0.29713 Mabsadd L
.72646 .60332 -1.46946 -2.02254 Mabsadd L
.72646 .60332 0 -0.96154 Mabsadd L
.72646 .60332 1.46946 -2.02254 Mabsadd L
.72646 .60332 .91448 -0.29713 Mabsadd L
.72646 .60332 2.37764 .77254 Mabsadd L
.72646 .60332 .56518 .7779 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .02178 L
.53385 .08652 L
.56889 .23485 L
.61034 .39495 L
.66106 .48324 L
.70251 .54917 L
.72646 .56212 L
.7679 .58919 L
.81863 .59626 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01472 -2.5 2.5 Mabsadd m
.47672 .01472 2.5 2.5 Mabsadd L
.47672 .01472 2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 -2.5 Mabsadd L
.47672 .01472 -2.5 2.5 Mabsadd L closepath F
.5035 .02178 -2.5 2.5 Mabsadd m
.5035 .02178 2.5 2.5 Mabsadd L
.5035 .02178 2.5 -2.5 Mabsadd L
.5035 .02178 -2.5 -2.5 Mabsadd L
.5035 .02178 -2.5 2.5 Mabsadd L closepath F
.53385 .08652 -2.5 2.5 Mabsadd m
.53385 .08652 2.5 2.5 Mabsadd L
.53385 .08652 2.5 -2.5 Mabsadd L
.53385 .08652 -2.5 -2.5 Mabsadd L
.53385 .08652 -2.5 2.5 Mabsadd L closepath F
.56889 .23485 -2.5 2.5 Mabsadd m
.56889 .23485 2.5 2.5 Mabsadd L
.56889 .23485 2.5 -2.5 Mabsadd L
.56889 .23485 -2.5 -2.5 Mabsadd L
.56889 .23485 -2.5 2.5 Mabsadd L closepath F
.61034 .39495 -2.5 2.5 Mabsadd m
.61034 .39495 2.5 2.5 Mabsadd L
.61034 .39495 2.5 -2.5 Mabsadd L
.61034 .39495 -2.5 -2.5 Mabsadd L
.61034 .39495 -2.5 2.5 Mabsadd L closepath F
.66106 .48324 -2.5 2.5 Mabsadd m
.66106 .48324 2.5 2.5 Mabsadd L
.66106 .48324 2.5 -2.5 Mabsadd L
.66106 .48324 -2.5 -2.5 Mabsadd L
.66106 .48324 -2.5 2.5 Mabsadd L closepath F
.70251 .54917 -2.5 2.5 Mabsadd m
.70251 .54917 2.5 2.5 Mabsadd L
.70251 .54917 2.5 -2.5 Mabsadd L
.70251 .54917 -2.5 -2.5 Mabsadd L
.70251 .54917 -2.5 2.5 Mabsadd L closepath F
.72646 .56212 -2.5 2.5 Mabsadd m
.72646 .56212 2.5 2.5 Mabsadd L
.72646 .56212 2.5 -2.5 Mabsadd L
.72646 .56212 -2.5 -2.5 Mabsadd L
.72646 .56212 -2.5 2.5 Mabsadd L closepath F
.7679 .58919 -2.5 2.5 Mabsadd m
.7679 .58919 2.5 2.5 Mabsadd L
.7679 .58919 2.5 -2.5 Mabsadd L
.7679 .58919 -2.5 -2.5 Mabsadd L
.7679 .58919 -2.5 2.5 Mabsadd L closepath F
.81863 .59626 -2.5 2.5 Mabsadd m
.81863 .59626 2.5 2.5 Mabsadd L
.81863 .59626 2.5 -2.5 Mabsadd L
.81863 .59626 -2.5 -2.5 Mabsadd L
.81863 .59626 -2.5 2.5 Mabsadd L closepath F
.86007 .60332 -2.5 2.5 Mabsadd m
.86007 .60332 2.5 2.5 Mabsadd L
.86007 .60332 2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo00?o
o`H00003ool0000001goo`03003ooooo01Soob@00003ool0000000<000?oo`03003ooooo027oo`03
003ooooo02;oo`03003ooooo027oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool0
00?oo`03003ooooo00;oo`/002[ooc400003ool0000000<007Goo`03003ooooo017oo`007ooo00@0
0?ooool000?oo`<00003ool0000000/00003ool0000002Koo`H00003ool0000002h00003ool00000
00<006koo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00;ooa0002?ooc<00003ool00000
00<00003ool0000000<006ooo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Wo
o`03003oo`0000H003;oob@00003ool0000000<00003ool0000000<006ooo`03003ooooo017oo`00
7ooo00@00?ooool000?oo`03003ooooo00goo`H004Woo`<0013oo`D006ooo`03003ooooo017oo`00
8?oo0P001?oo00<00?ooool03_oo00<00?ooool01@00FOoo1@00Kooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Aool5001:ool00`00ooooo`0?ool00`00ooooo`1^ool00`00ooooo`0Aool002Koo`03
003ooooo01;oo`D004Soo`<0017oo`03003ooooo06goo`03003ooooo017oo`009_oo0P005?oo1@00
A_oo1@004?oo00<00?ooool0K?oo0P004ooo000Vool00`00ooooo`0Dool40019ool00`00ooooo`0@
ool00`00ooooo`1/ool00`00ooooo`0Aool002Koo`03003ooooo01Goo`@004Soo`03003ooooo07oo
o`03003ooooo017oo`009_oo00<00?ooool05_oo1000bOoo00<00?ooool04Ooo000Vool00`00oooo
o`0Gool30039ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`03003ooooo04Ooo`8001;oo`03
003ooooo06[oo`03003ooooo017oo`009_oo0P006Ooo0P00b?oo0P004ooo000Vool00`00ooooo`0G
ool40038ool00`00ooooo`0Aool002Koo`03003ooooo01Soo`<004Soo`03003ooooo013oo`D006So
o`03003ooooo017oo`009_oo00<00?ooool06Ooo0P00BOoo00<00?ooool03ooo1@00J?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Jool2001Jool5001Xool00`00ooooo`0Aool002Koo`03003ooooo
01Woo`<004Soo`03003ooooo00ooo`D006Soo`03003ooooo017oo`009_oo00<00?ooool06_oo00<0
0?ooool0B?oo00<00?ooool03_oo1@00J?oo00<00?ooool04Ooo000Vool2000Lool00`00ooooo`1K
ool00`00ooooo`1Vool2000Cool002Koo`03003ooooo01_oo`03003ooooo04Ooo`03003ooooo017o
o`03003ooooo06Ooo`03003ooooo017oo`009_oo00<00?ooool06ooo0P00Aooo0`00O?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Kool30015ool5001kool00`00ooooo`0Aool002Koo`03003ooooo
01[oo`@00<Goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0
6ooo0`00B?oo00<00?ooool04Ooo00<00?ooool0I_oo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool06ooo1000Aooo00<00?ooool0N_oo00<00?ooool04Ooo000C
ool01000ooooo`002Ooo00<00?ooool00ooo0`007?oo0`00`ooo0P004ooo000Cool01000ooooo`00
2_oo00<00?ooool00_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000
ooooo`002ooo00D00?ooooooo`0001ooo`03003ooooo04Koo`03003ooooo01;oo`03003ooooo06Go
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Mool00`00
ooooo`1Kool00`00ooooo`1Uool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01ko
o`03003ooooo05[oo`03003ooooo06Goo`03003ooooo017oo`009_oo00<00?ooool07_oo00<00?oo
ool0A_oo00<00?ooool04_oo00<00?ooool0I?oo00<00?ooool04Ooo000Vool00`00ooooo`0Mool3
0017ool00`00ooooo`0Bool00`00ooooo`1Tool00`00ooooo`0Aool002Koo`8001goo`@005coo`03
003ooooo06?oo`8001?oo`009_oo00<00?ooool07Ooo0P00a?oo00<00?ooool04Ooo000Vool00`00
ooooo`0Oool00`00ooooo`15ool00`00ooooo`1iool00`00ooooo`0Aool002Koo`03003ooooo01oo
o`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo0P00G?oo00<00?ooool0Hooo
00<00?ooool04Ooo000Vool00`00ooooo`0Oool30016ool00`00ooooo`1hool00`00ooooo`0Aool0
02Koo`8001ooo`@004Koo`03003ooooo07Ooo`8001?oo`009_oo00<00?ooool07ooo0P00`_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Pool00`00ooooo`1Kool00`00ooooo`1Rool00`00ooooo`0A
ool002Koo`03003ooooo023oo`03003ooooo04Goo`03003ooooo01?oo`03003ooooo06;oo`03003o
oooo017oo`009_oo00<00?ooool08?oo00<00?ooool0Fooo00<00?ooool0H_oo00<00?ooool04Ooo
000Vool00`00ooooo`0Pool00`00ooooo`1Lool00`00ooooo`1Qool00`00ooooo`0Aool002Koo`03
003ooooo027oo`03003ooooo04Goo`03003ooooo01?oo`03003ooooo067oo`03003ooooo017oo`00
9_oo0P008_oo00<00?ooool0AOoo00<00?ooool04ooo00<00?ooool0H?oo0P004ooo000Vool00`00
ooooo`0Qool00`00ooooo`2oool00`00ooooo`0Aool002Koo`03003ooooo023oo`<005_oo`D0063o
o`03003ooooo017oo`009_oo00<00?ooool07ooo1000A_oo00<00?ooool04_oo1@00H?oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Pool2001Lool5001Pool00`00ooooo`0Aool001Coo`8000Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo027oo`03003ooooo05[oo`D0063oo`03003ooooo
017oo`004ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Goo`03
003ooooo017oo`D0063oo`03003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<002;oo`03
003ooooo0;goo`8001?oo`004ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Rool0
0`00ooooo`1Lool00`00ooooo`1Oool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool0
0004ool00`00ooooo`0Rool00`00ooooo`15ool00`00ooooo`0Dool00`00ooooo`1Oool00`00oooo
o`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Rool00`00ooooo`15ool00`00oooo
o`0Eool00`00ooooo`1Nool00`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo05goo`03003ooooo05koo`03003ooooo017oo`009_oo00<00?ooool08ooo00<0
0?ooool0GOoo00<00?ooool0GOoo00<00?ooool04Ooo000Vool00`00ooooo`0Rool20017ool00`00
ooooo`0Eool00`00ooooo`1Mool00`00ooooo`0Aool002Koo`8002;oo`<00;koo`8001?oo`009_oo
00<00?ooool08_oo0`00AOoo0P00Mooo00<00?ooool04Ooo000Vool00`00ooooo`0Sool30014ool2
001gool00`00ooooo`0Aool002Koo`03003ooooo02;oo`@004?oo`@001Ooo`03003ooooo05coo`03
003ooooo017oo`009_oo00<00?ooool08ooo0P00__oo00<00?ooool04Ooo000Vool00`00ooooo`0T
ool00`00ooooo`2lool00`00ooooo`0Aool002Koo`8002Goo`03003ooooo04Goo`03003ooooo07?o
o`8001?oo`009_oo00<00?ooool09?oo00<00?ooool0G_oo00<00?ooool0Fooo00<00?ooool04Ooo
000Vool00`00ooooo`0Uool00`00ooooo`1Mool00`00ooooo`1Kool00`00ooooo`0Aool002Koo`03
003ooooo02Goo`03003ooooo04Coo`03003ooooo01Koo`03003ooooo05_oo`03003ooooo017oo`00
9_oo00<00?ooool09Ooo00<00?ooool0A?oo00<00?ooool05ooo00<00?ooool0F_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Uool00`00ooooo`1Nool00`00ooooo`1Jool00`00ooooo`0Aool002Ko
o`03003ooooo02Goo`03003ooooo05koo`03003ooooo05[oo`03003ooooo017oo`009_oo0P009_oo
00<00?ooool0AOoo00<00?ooool0L_oo0P004ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool0
0`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<0
0?ooool09_oo00<00?ooool0A?oo00<00?ooool05ooo00<00?ooool0FOoo00<00?ooool04Ooo000V
ool00`00ooooo`0Vool00`00ooooo`14ool00`00ooooo`0Gool00`00ooooo`1Iool00`00ooooo`0A
ool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo02Koo`03003ooooo0;[oo`03003o
oooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Uool2002lool00`00
ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`009?oo0`00Aooo00<00?ooool0
5ooo00<00?ooool0Eooo0P004ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool09Ooo0P00
HOoo00<00?ooool0F?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool09_oo0P00H?oo00<00?ooool0F?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<0
0?ooool01?oo00<00?ooool09_oo0`00AOoo00<00?ooool06?oo00<00?ooool0Eooo00<00?ooool0
4Ooo000Dool2000:ool30003ool00`00ooooo`0Uool40015ool00`00ooooo`0Hool00`00ooooo`1G
ool00`00ooooo`0Aool002Koo`03003ooooo02Koo`8005ooo`D005Ooo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0GOoo1@00Eooo00<00?ooool04Ooo000Vool2000Xool00`00oooo
o`15ool00`00ooooo`0Eool5001Fool2000Cool002Koo`03003ooooo02Soo`03003ooooo05coo`D0
05Ooo`03003ooooo017oo`009_oo00<00?ooool0:?oo00<00?ooool0G?oo1@00Eooo00<00?ooool0
4Ooo000Vool00`00ooooo`0Xool00`00ooooo`14ool00`00ooooo`1aool00`00ooooo`0Aool002Ko
o`03003ooooo02Soo`03003ooooo04Coo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?oo
ool0:?oo00<00?ooool0^?oo00<00?ooool04Ooo000Vool00`00ooooo`0Xool00`00ooooo`1Rool0
0`00ooooo`1Cool00`00ooooo`0Aool002Koo`8002Woo`03003ooooo04Goo`03003ooooo01_oo`03
003ooooo057oo`8001?oo`009_oo00<00?ooool0:Ooo00<00?ooool0H_oo00<00?ooool0D_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Yool00`00ooooo`1Sool00`00ooooo`1Aool00`00ooooo`0A
ool002Koo`03003ooooo02Soo`8004Koo`03003ooooo01goo`03003ooooo053oo`03003ooooo017o
o`009_oo00<00?ooool09ooo1000AOoo00<00?ooool0L?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Xool3002hool00`00ooooo`0Aool002Koo`8002[oo`03003ooooo0;Koo`8001?oo`009_oo00<0
0?ooool0:Ooo00<00?ooool0AOoo00<00?ooool07_oo00<00?ooool0C_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Yool00`00ooooo`2gool00`00ooooo`0Aool002Koo`03003ooooo02Woo`03003o
oooo04Coo`<0073oo`03003ooooo017oo`009_oo00<00?ooool0:Ooo00<00?ooool0A?oo0P008_oo
00<00?ooool0C?oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00oooo
o`0Zool00`00ooooo`12ool5000Oool5001;ool00`00ooooo`0Aool001?oo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0:_oo00<00?ooool0A?oo00<00?ooool07ooo1@00Booo00<00?oo
ool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<002[oo`03003ooooo04Goo`03003o
oooo01koo`D004[oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo02[oo`03003o
oooo04Goo`03003ooooo01koo`D004_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`0Yool4001Vool5001;ool00`00ooooo`0Aool001?oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool0:?oo1P00]Ooo00<00?ooool04Ooo000Dool2000:ool20004
ool00`00ooooo`0Yool50015ool00`00ooooo`1]ool00`00ooooo`0Aool002Koo`03003ooooo02co
o`03003ooooo06[oo`03003ooooo04Ooo`03003ooooo017oo`009_oo00<00?ooool0;?oo00<00?oo
ool0J_oo00<00?ooool0Aooo00<00?ooool04Ooo000Vool2000^ool00`00ooooo`14ool00`00oooo
o`1[ool2000Cool002Koo`03003ooooo02goo`03003ooooo0;?oo`03003ooooo017oo`009_oo00<0
0?ooool0;Ooo00<00?ooool0Jooo00<00?ooool0AOoo00<00?ooool04Ooo000Vool00`00ooooo`0]
ool00`00ooooo`15ool00`00ooooo`0Tool00`00ooooo`14ool00`00ooooo`0Aool002Koo`03003o
oooo02goo`03003ooooo04Goo`03003ooooo02Coo`03003ooooo04Coo`03003ooooo017oo`009_oo
00<00?ooool0;Ooo00<00?ooool0KOoo00<00?ooool0@ooo00<00?ooool04Ooo000Vool00`00oooo
o`0^ool00`00ooooo`1[ool50012ool00`00ooooo`0Aool002Koo`8002koo`<004Koo`03003ooooo
02?oo`D0047oo`8001?oo`009_oo00<00?ooool0;?oo1000K?oo1@00@_oo00<00?ooool04Ooo000V
ool00`00ooooo`0]ool2001]ool;000lool00`00ooooo`0Aool002Koo`03003ooooo02ooo`03003o
oooo04Goo`03003ooooo02;oo`D00003ool0000000<003coo`03003ooooo017oo`009_oo00<00?oo
ool0;ooo00<00?ooool0AOoo00<00?ooool0:?oo1@00??oo00<00?ooool04Ooo000Vool00`00oooo
o`0_ool200000ooo003oo`13ool3000Xool5000lool00`00ooooo`0Aool002Koo`8002ooo`D004Co
o`<002Soo`L003Woo`8001?oo`009_oo00<00?ooool0;ooo1000@ooo1@00;_oo00<00?ooool0=ooo
00<00?ooool04Ooo000Vool00`00ooooo`0`ool3001hool5000cool00`00ooooo`0Aool002Koo`03
003ooooo03?oo`03003ooooo04Goo`8002koo`D003?oo`03003ooooo017oo`009_oo00<00?ooool0
<ooo0P00M_oo20001?oo1@009ooo00<00?ooool04Ooo000Oool40003ool00`00ooooo`0bool50000
0ooo003oo`14ool00`00ooooo`0Zool50003ool300000ooo00000003000Wool00`00ooooo`0Aool0
027oo`03003ooooo00;oo`03003ooooo03?oo`X00003ool0000000800004ool00000ool200001?oo
00000?oo0P0000?oo`0000000_oo0P000_oo0P000_oo0P000ooo0P000ooo0P000ooo0P001?oo0P00
1Ooo0P001_oo0`001ooo0P002_oo0P001ooo0P001?oo0P001Ooo1@001ooo1@000_oo20000ooo1@00
0_oo1@0000?oo`00000020000ooo00<00?ooool04Ooo000Qool00`00ooooo`02ool3000doon/0002
ool2000Cool0027oo`03003ooooo00;oo`03003ooooo03Kooa`00005ool00000003oo`0300001?oo
000000000_oo0P000ooo0P000ooo0`000ooo0`001?oo0`001?oo1@001?oo1@001ooo1@001Ooo1000
00?oo`0000000`001Ooo10001ooo1@001Ooo1@000ooo1@000_oo1@0000?oo`00000020000ooo00<0
0?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0Rool00`00ooooo`0>
ool00`00ool00002ool00`00ool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003ooooo
ool00003ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo
00<00?ooool00_oo00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool01?oo1@000ooo1@000_oo
1@0000?oo`00000020000ooo00<00?ooool04Ooo000Oool30004ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool50002ool600000ooo0000000400000ooo000000080003ool00`00ooooo`0Aool0027oo`03
003ooooo00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Oool3001nool0
0:;oo`03003ooooo07_oo`00R_oo00<00?ooool05Ooo00<00?ooool00ooo00<00?ooool0MOoo0029
ool00`00ooooo`0Cool30007ool00`00ooooo`1dool008Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Ooo`03003ooooo07Coo`00ROoo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool01ooo00<00?ooool0M?oo0029ool00`00ooooo`02ool20004ool00`00ooooo`08ool40006ool0
0`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`1dool008So
o`03003ooooo00;oo`04003ooooo000<ool90004ool00`00ooooo`1cool008Woo`05003oooooool0
0002ool00`00ooooo`0Fool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0F
ool00`00ooooo`1dool008Woo`05003oooooool00002ool00`00ooooo`0<ool40006ool00`00oooo
o`1dool008Woo`03003ooooo00;oo`80017oo`03003ooooo00Goo`03003ooooo07Coo`00ROoo00<0
0?ooool05Ooo00<00?ooool01Ooo00<00?ooool0M?oo002:ool00`00ooooo`0Dool00`00ooooo`04
ool00`00ooooo`1eool00:7oo`03003ooooo07coo`00Wooo0`00O_oo002Qool00`00ooooo`1lool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.2689, -0.112733, \
0.0275984, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .02178 m
.02728 .01825 L
.0308 .01942 L
.03438 .0206 L
.03802 .03237 L
.04172 .03002 L
.04548 .02884 L
.0493 .03708 L
.05318 .04768 L
.05714 .04768 L
.06116 .04885 L
.06525 .05121 L
.06943 .06887 L
.07367 .08182 L
.078 .09712 L
.08242 .0877 L
.08692 .10418 L
.09151 .12773 L
.0962 .15127 L
.10099 .18659 L
.10587 .18894 L
.11087 .23485 L
.11598 .25016 L
.1212 .29136 L
.12655 .32903 L
.13203 .33845 L
.13764 .38789 L
.1434 .42556 L
.1493 .45146 L
.15537 .49031 L
.16159 .52562 L
.168 .54681 L
.17459 .55505 L
.18137 .57507 L
.18837 .58566 L
.19559 .58684 L
.20304 .5939 L
.21075 .59861 L
.21872 .59626 L
.22699 .60214 L
.23557 .60096 L
.24448 .60332 L
.25376 .60332 L
.26344 .60214 L
.27354 .60332 L
.28412 .60332 L
.29521 .60332 L
.30687 .60332 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .02178 -1.875 0 Mabsadd m
.02381 .02178 0 2.5 Mabsadd L
.02381 .02178 1.875 0 Mabsadd L
.02381 .02178 0 -2.5 Mabsadd L
.02381 .02178 -1.875 0 Mabsadd L closepath F
.02728 .01825 -1.875 0 Mabsadd m
.02728 .01825 0 2.5 Mabsadd L
.02728 .01825 1.875 0 Mabsadd L
.02728 .01825 0 -2.5 Mabsadd L
.02728 .01825 -1.875 0 Mabsadd L closepath F
.0308 .01942 -1.875 0 Mabsadd m
.0308 .01942 0 2.5 Mabsadd L
.0308 .01942 1.875 0 Mabsadd L
.0308 .01942 0 -2.5 Mabsadd L
.0308 .01942 -1.875 0 Mabsadd L closepath F
.03438 .0206 -1.875 0 Mabsadd m
.03438 .0206 0 2.5 Mabsadd L
.03438 .0206 1.875 0 Mabsadd L
.03438 .0206 0 -2.5 Mabsadd L
.03438 .0206 -1.875 0 Mabsadd L closepath F
.03802 .03237 -1.875 0 Mabsadd m
.03802 .03237 0 2.5 Mabsadd L
.03802 .03237 1.875 0 Mabsadd L
.03802 .03237 0 -2.5 Mabsadd L
.03802 .03237 -1.875 0 Mabsadd L closepath F
.04172 .03002 -1.875 0 Mabsadd m
.04172 .03002 0 2.5 Mabsadd L
.04172 .03002 1.875 0 Mabsadd L
.04172 .03002 0 -2.5 Mabsadd L
.04172 .03002 -1.875 0 Mabsadd L closepath F
.04548 .02884 -1.875 0 Mabsadd m
.04548 .02884 0 2.5 Mabsadd L
.04548 .02884 1.875 0 Mabsadd L
.04548 .02884 0 -2.5 Mabsadd L
.04548 .02884 -1.875 0 Mabsadd L closepath F
.0493 .03708 -1.875 0 Mabsadd m
.0493 .03708 0 2.5 Mabsadd L
.0493 .03708 1.875 0 Mabsadd L
.0493 .03708 0 -2.5 Mabsadd L
.0493 .03708 -1.875 0 Mabsadd L closepath F
.05318 .04768 -1.875 0 Mabsadd m
.05318 .04768 0 2.5 Mabsadd L
.05318 .04768 1.875 0 Mabsadd L
.05318 .04768 0 -2.5 Mabsadd L
.05318 .04768 -1.875 0 Mabsadd L closepath F
.05714 .04768 -1.875 0 Mabsadd m
.05714 .04768 0 2.5 Mabsadd L
.05714 .04768 1.875 0 Mabsadd L
.05714 .04768 0 -2.5 Mabsadd L
.05714 .04768 -1.875 0 Mabsadd L closepath F
.06116 .04885 -1.875 0 Mabsadd m
.06116 .04885 0 2.5 Mabsadd L
.06116 .04885 1.875 0 Mabsadd L
.06116 .04885 0 -2.5 Mabsadd L
.06116 .04885 -1.875 0 Mabsadd L closepath F
.06525 .05121 -1.875 0 Mabsadd m
.06525 .05121 0 2.5 Mabsadd L
.06525 .05121 1.875 0 Mabsadd L
.06525 .05121 0 -2.5 Mabsadd L
.06525 .05121 -1.875 0 Mabsadd L closepath F
.06943 .06887 -1.875 0 Mabsadd m
.06943 .06887 0 2.5 Mabsadd L
.06943 .06887 1.875 0 Mabsadd L
.06943 .06887 0 -2.5 Mabsadd L
.06943 .06887 -1.875 0 Mabsadd L closepath F
.07367 .08182 -1.875 0 Mabsadd m
.07367 .08182 0 2.5 Mabsadd L
.07367 .08182 1.875 0 Mabsadd L
.07367 .08182 0 -2.5 Mabsadd L
.07367 .08182 -1.875 0 Mabsadd L closepath F
.078 .09712 -1.875 0 Mabsadd m
.078 .09712 0 2.5 Mabsadd L
.078 .09712 1.875 0 Mabsadd L
.078 .09712 0 -2.5 Mabsadd L
.078 .09712 -1.875 0 Mabsadd L closepath F
.08242 .0877 -1.875 0 Mabsadd m
.08242 .0877 0 2.5 Mabsadd L
.08242 .0877 1.875 0 Mabsadd L
.08242 .0877 0 -2.5 Mabsadd L
.08242 .0877 -1.875 0 Mabsadd L closepath F
.08692 .10418 -1.875 0 Mabsadd m
.08692 .10418 0 2.5 Mabsadd L
.08692 .10418 1.875 0 Mabsadd L
.08692 .10418 0 -2.5 Mabsadd L
.08692 .10418 -1.875 0 Mabsadd L closepath F
.09151 .12773 -1.875 0 Mabsadd m
.09151 .12773 0 2.5 Mabsadd L
.09151 .12773 1.875 0 Mabsadd L
.09151 .12773 0 -2.5 Mabsadd L
.09151 .12773 -1.875 0 Mabsadd L closepath F
.0962 .15127 -1.875 0 Mabsadd m
.0962 .15127 0 2.5 Mabsadd L
.0962 .15127 1.875 0 Mabsadd L
.0962 .15127 0 -2.5 Mabsadd L
.0962 .15127 -1.875 0 Mabsadd L closepath F
.10099 .18659 -1.875 0 Mabsadd m
.10099 .18659 0 2.5 Mabsadd L
.10099 .18659 1.875 0 Mabsadd L
.10099 .18659 0 -2.5 Mabsadd L
.10099 .18659 -1.875 0 Mabsadd L closepath F
.10587 .18894 -1.875 0 Mabsadd m
.10587 .18894 0 2.5 Mabsadd L
.10587 .18894 1.875 0 Mabsadd L
.10587 .18894 0 -2.5 Mabsadd L
.10587 .18894 -1.875 0 Mabsadd L closepath F
.11087 .23485 -1.875 0 Mabsadd m
.11087 .23485 0 2.5 Mabsadd L
.11087 .23485 1.875 0 Mabsadd L
.11087 .23485 0 -2.5 Mabsadd L
.11087 .23485 -1.875 0 Mabsadd L closepath F
.11598 .25016 -1.875 0 Mabsadd m
.11598 .25016 0 2.5 Mabsadd L
.11598 .25016 1.875 0 Mabsadd L
.11598 .25016 0 -2.5 Mabsadd L
.11598 .25016 -1.875 0 Mabsadd L closepath F
.1212 .29136 -1.875 0 Mabsadd m
.1212 .29136 0 2.5 Mabsadd L
.1212 .29136 1.875 0 Mabsadd L
.1212 .29136 0 -2.5 Mabsadd L
.1212 .29136 -1.875 0 Mabsadd L closepath F
.12655 .32903 -1.875 0 Mabsadd m
.12655 .32903 0 2.5 Mabsadd L
.12655 .32903 1.875 0 Mabsadd L
.12655 .32903 0 -2.5 Mabsadd L
.12655 .32903 -1.875 0 Mabsadd L closepath F
.13203 .33845 -1.875 0 Mabsadd m
.13203 .33845 0 2.5 Mabsadd L
.13203 .33845 1.875 0 Mabsadd L
.13203 .33845 0 -2.5 Mabsadd L
.13203 .33845 -1.875 0 Mabsadd L closepath F
.13764 .38789 -1.875 0 Mabsadd m
.13764 .38789 0 2.5 Mabsadd L
.13764 .38789 1.875 0 Mabsadd L
.13764 .38789 0 -2.5 Mabsadd L
.13764 .38789 -1.875 0 Mabsadd L closepath F
.1434 .42556 -1.875 0 Mabsadd m
.1434 .42556 0 2.5 Mabsadd L
.1434 .42556 1.875 0 Mabsadd L
.1434 .42556 0 -2.5 Mabsadd L
.1434 .42556 -1.875 0 Mabsadd L closepath F
.1493 .45146 -1.875 0 Mabsadd m
.1493 .45146 0 2.5 Mabsadd L
.1493 .45146 1.875 0 Mabsadd L
.1493 .45146 0 -2.5 Mabsadd L
.1493 .45146 -1.875 0 Mabsadd L closepath F
.15537 .49031 -1.875 0 Mabsadd m
.15537 .49031 0 2.5 Mabsadd L
.15537 .49031 1.875 0 Mabsadd L
.15537 .49031 0 -2.5 Mabsadd L
.15537 .49031 -1.875 0 Mabsadd L closepath F
.16159 .52562 -1.875 0 Mabsadd m
.16159 .52562 0 2.5 Mabsadd L
.16159 .52562 1.875 0 Mabsadd L
.16159 .52562 0 -2.5 Mabsadd L
.16159 .52562 -1.875 0 Mabsadd L closepath F
.168 .54681 -1.875 0 Mabsadd m
.168 .54681 0 2.5 Mabsadd L
.168 .54681 1.875 0 Mabsadd L
.168 .54681 0 -2.5 Mabsadd L
.168 .54681 -1.875 0 Mabsadd L closepath F
.17459 .55505 -1.875 0 Mabsadd m
.17459 .55505 0 2.5 Mabsadd L
.17459 .55505 1.875 0 Mabsadd L
.17459 .55505 0 -2.5 Mabsadd L
.17459 .55505 -1.875 0 Mabsadd L closepath F
.18137 .57507 -1.875 0 Mabsadd m
.18137 .57507 0 2.5 Mabsadd L
.18137 .57507 1.875 0 Mabsadd L
.18137 .57507 0 -2.5 Mabsadd L
.18137 .57507 -1.875 0 Mabsadd L closepath F
.18837 .58566 -1.875 0 Mabsadd m
.18837 .58566 0 2.5 Mabsadd L
.18837 .58566 1.875 0 Mabsadd L
.18837 .58566 0 -2.5 Mabsadd L
.18837 .58566 -1.875 0 Mabsadd L closepath F
.19559 .58684 -1.875 0 Mabsadd m
.19559 .58684 0 2.5 Mabsadd L
.19559 .58684 1.875 0 Mabsadd L
.19559 .58684 0 -2.5 Mabsadd L
.19559 .58684 -1.875 0 Mabsadd L closepath F
.20304 .5939 -1.875 0 Mabsadd m
.20304 .5939 0 2.5 Mabsadd L
.20304 .5939 1.875 0 Mabsadd L
.20304 .5939 0 -2.5 Mabsadd L
.20304 .5939 -1.875 0 Mabsadd L closepath F
.21075 .59861 -1.875 0 Mabsadd m
.21075 .59861 0 2.5 Mabsadd L
.21075 .59861 1.875 0 Mabsadd L
.21075 .59861 0 -2.5 Mabsadd L
.21075 .59861 -1.875 0 Mabsadd L closepath F
.21872 .59626 -1.875 0 Mabsadd m
.21872 .59626 0 2.5 Mabsadd L
.21872 .59626 1.875 0 Mabsadd L
.21872 .59626 0 -2.5 Mabsadd L
.21872 .59626 -1.875 0 Mabsadd L closepath F
.22699 .60214 -1.875 0 Mabsadd m
.22699 .60214 0 2.5 Mabsadd L
.22699 .60214 1.875 0 Mabsadd L
.22699 .60214 0 -2.5 Mabsadd L
.22699 .60214 -1.875 0 Mabsadd L closepath F
.23557 .60096 -1.875 0 Mabsadd m
.23557 .60096 0 2.5 Mabsadd L
.23557 .60096 1.875 0 Mabsadd L
.23557 .60096 0 -2.5 Mabsadd L
.23557 .60096 -1.875 0 Mabsadd L closepath F
.24448 .60332 -1.875 0 Mabsadd m
.24448 .60332 0 2.5 Mabsadd L
.24448 .60332 1.875 0 Mabsadd L
.24448 .60332 0 -2.5 Mabsadd L
.24448 .60332 -1.875 0 Mabsadd L closepath F
.25376 .60332 -1.875 0 Mabsadd m
.25376 .60332 0 2.5 Mabsadd L
.25376 .60332 1.875 0 Mabsadd L
.25376 .60332 0 -2.5 Mabsadd L
.25376 .60332 -1.875 0 Mabsadd L closepath F
.26344 .60214 -1.875 0 Mabsadd m
.26344 .60214 0 2.5 Mabsadd L
.26344 .60214 1.875 0 Mabsadd L
.26344 .60214 0 -2.5 Mabsadd L
.26344 .60214 -1.875 0 Mabsadd L closepath F
.27354 .60332 -1.875 0 Mabsadd m
.27354 .60332 0 2.5 Mabsadd L
.27354 .60332 1.875 0 Mabsadd L
.27354 .60332 0 -2.5 Mabsadd L
.27354 .60332 -1.875 0 Mabsadd L closepath F
.28412 .60332 -1.875 0 Mabsadd m
.28412 .60332 0 2.5 Mabsadd L
.28412 .60332 1.875 0 Mabsadd L
.28412 .60332 0 -2.5 Mabsadd L
.28412 .60332 -1.875 0 Mabsadd L closepath F
.29521 .60332 -1.875 0 Mabsadd m
.29521 .60332 0 2.5 Mabsadd L
.29521 .60332 1.875 0 Mabsadd L
.29521 .60332 0 -2.5 Mabsadd L
.29521 .60332 -1.875 0 Mabsadd L closepath F
.30687 .60332 -1.875 0 Mabsadd m
.30687 .60332 0 2.5 Mabsadd L
.30687 .60332 1.875 0 Mabsadd L
.30687 .60332 0 -2.5 Mabsadd L
.30687 .60332 -1.875 0 Mabsadd L closepath F
.31916 .60332 -1.875 0 Mabsadd m
.31916 .60332 0 2.5 Mabsadd L
.31916 .60332 1.875 0 Mabsadd L
.31916 .60332 0 -2.5 Mabsadd L
.31916 .60332 -1.875 0 Mabsadd L closepath F
.33215 .60332 -1.875 0 Mabsadd m
.33215 .60332 0 2.5 Mabsadd L
.33215 .60332 1.875 0 Mabsadd L
.33215 .60332 0 -2.5 Mabsadd L
.33215 .60332 -1.875 0 Mabsadd L closepath F
.34593 .60332 -1.875 0 Mabsadd m
.34593 .60332 0 2.5 Mabsadd L
.34593 .60332 1.875 0 Mabsadd L
.34593 .60332 0 -2.5 Mabsadd L
.34593 .60332 -1.875 0 Mabsadd L closepath F
.3606 .60332 -1.875 0 Mabsadd m
.3606 .60332 0 2.5 Mabsadd L
.3606 .60332 1.875 0 Mabsadd L
.3606 .60332 0 -2.5 Mabsadd L
.3606 .60332 -1.875 0 Mabsadd L closepath F
.37629 .60332 -1.875 0 Mabsadd m
.37629 .60332 0 2.5 Mabsadd L
.37629 .60332 1.875 0 Mabsadd L
.37629 .60332 0 -2.5 Mabsadd L
.37629 .60332 -1.875 0 Mabsadd L closepath F
.39313 .60332 -1.875 0 Mabsadd m
.39313 .60332 0 2.5 Mabsadd L
.39313 .60332 1.875 0 Mabsadd L
.39313 .60332 0 -2.5 Mabsadd L
.39313 .60332 -1.875 0 Mabsadd L closepath F
.41133 .60332 -1.875 0 Mabsadd m
.41133 .60332 0 2.5 Mabsadd L
.41133 .60332 1.875 0 Mabsadd L
.41133 .60332 0 -2.5 Mabsadd L
.41133 .60332 -1.875 0 Mabsadd L closepath F
.43111 .60332 -1.875 0 Mabsadd m
.43111 .60332 0 2.5 Mabsadd L
.43111 .60332 1.875 0 Mabsadd L
.43111 .60332 0 -2.5 Mabsadd L
.43111 .60332 -1.875 0 Mabsadd L closepath F
.45277 .60332 -1.875 0 Mabsadd m
.45277 .60332 0 2.5 Mabsadd L
.45277 .60332 1.875 0 Mabsadd L
.45277 .60332 0 -2.5 Mabsadd L
.45277 .60332 -1.875 0 Mabsadd L closepath F
.47672 .60332 -1.875 0 Mabsadd m
.47672 .60332 0 2.5 Mabsadd L
.47672 .60332 1.875 0 Mabsadd L
.47672 .60332 0 -2.5 Mabsadd L
.47672 .60332 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01942 L
.37629 .02413 L
.39313 .04061 L
.41133 .10889 L
.43111 .22779 L
.45277 .41143 L
.47672 .5421 L
.5035 .57977 L
.53385 .60096 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01942 0 2.5 Mabsadd m
.3606 .01942 -0.56518 .7779 Mabsadd L
.3606 .01942 -2.37764 .77254 Mabsadd L
.3606 .01942 -0.91448 -0.29713 Mabsadd L
.3606 .01942 -1.46946 -2.02254 Mabsadd L
.3606 .01942 0 -0.96154 Mabsadd L
.3606 .01942 1.46946 -2.02254 Mabsadd L
.3606 .01942 .91448 -0.29713 Mabsadd L
.3606 .01942 2.37764 .77254 Mabsadd L
.3606 .01942 .56518 .7779 Mabsadd L
.3606 .01942 0 2.5 Mabsadd L closepath F
.37629 .02413 0 2.5 Mabsadd m
.37629 .02413 -0.56518 .7779 Mabsadd L
.37629 .02413 -2.37764 .77254 Mabsadd L
.37629 .02413 -0.91448 -0.29713 Mabsadd L
.37629 .02413 -1.46946 -2.02254 Mabsadd L
.37629 .02413 0 -0.96154 Mabsadd L
.37629 .02413 1.46946 -2.02254 Mabsadd L
.37629 .02413 .91448 -0.29713 Mabsadd L
.37629 .02413 2.37764 .77254 Mabsadd L
.37629 .02413 .56518 .7779 Mabsadd L
.37629 .02413 0 2.5 Mabsadd L closepath F
.39313 .04061 0 2.5 Mabsadd m
.39313 .04061 -0.56518 .7779 Mabsadd L
.39313 .04061 -2.37764 .77254 Mabsadd L
.39313 .04061 -0.91448 -0.29713 Mabsadd L
.39313 .04061 -1.46946 -2.02254 Mabsadd L
.39313 .04061 0 -0.96154 Mabsadd L
.39313 .04061 1.46946 -2.02254 Mabsadd L
.39313 .04061 .91448 -0.29713 Mabsadd L
.39313 .04061 2.37764 .77254 Mabsadd L
.39313 .04061 .56518 .7779 Mabsadd L
.39313 .04061 0 2.5 Mabsadd L closepath F
.41133 .10889 0 2.5 Mabsadd m
.41133 .10889 -0.56518 .7779 Mabsadd L
.41133 .10889 -2.37764 .77254 Mabsadd L
.41133 .10889 -0.91448 -0.29713 Mabsadd L
.41133 .10889 -1.46946 -2.02254 Mabsadd L
.41133 .10889 0 -0.96154 Mabsadd L
.41133 .10889 1.46946 -2.02254 Mabsadd L
.41133 .10889 .91448 -0.29713 Mabsadd L
.41133 .10889 2.37764 .77254 Mabsadd L
.41133 .10889 .56518 .7779 Mabsadd L
.41133 .10889 0 2.5 Mabsadd L closepath F
.43111 .22779 0 2.5 Mabsadd m
.43111 .22779 -0.56518 .7779 Mabsadd L
.43111 .22779 -2.37764 .77254 Mabsadd L
.43111 .22779 -0.91448 -0.29713 Mabsadd L
.43111 .22779 -1.46946 -2.02254 Mabsadd L
.43111 .22779 0 -0.96154 Mabsadd L
.43111 .22779 1.46946 -2.02254 Mabsadd L
.43111 .22779 .91448 -0.29713 Mabsadd L
.43111 .22779 2.37764 .77254 Mabsadd L
.43111 .22779 .56518 .7779 Mabsadd L
.43111 .22779 0 2.5 Mabsadd L closepath F
.45277 .41143 0 2.5 Mabsadd m
.45277 .41143 -0.56518 .7779 Mabsadd L
.45277 .41143 -2.37764 .77254 Mabsadd L
.45277 .41143 -0.91448 -0.29713 Mabsadd L
.45277 .41143 -1.46946 -2.02254 Mabsadd L
.45277 .41143 0 -0.96154 Mabsadd L
.45277 .41143 1.46946 -2.02254 Mabsadd L
.45277 .41143 .91448 -0.29713 Mabsadd L
.45277 .41143 2.37764 .77254 Mabsadd L
.45277 .41143 .56518 .7779 Mabsadd L
.45277 .41143 0 2.5 Mabsadd L closepath F
.47672 .5421 0 2.5 Mabsadd m
.47672 .5421 -0.56518 .7779 Mabsadd L
.47672 .5421 -2.37764 .77254 Mabsadd L
.47672 .5421 -0.91448 -0.29713 Mabsadd L
.47672 .5421 -1.46946 -2.02254 Mabsadd L
.47672 .5421 0 -0.96154 Mabsadd L
.47672 .5421 1.46946 -2.02254 Mabsadd L
.47672 .5421 .91448 -0.29713 Mabsadd L
.47672 .5421 2.37764 .77254 Mabsadd L
.47672 .5421 .56518 .7779 Mabsadd L
.47672 .5421 0 2.5 Mabsadd L closepath F
.5035 .57977 0 2.5 Mabsadd m
.5035 .57977 -0.56518 .7779 Mabsadd L
.5035 .57977 -2.37764 .77254 Mabsadd L
.5035 .57977 -0.91448 -0.29713 Mabsadd L
.5035 .57977 -1.46946 -2.02254 Mabsadd L
.5035 .57977 0 -0.96154 Mabsadd L
.5035 .57977 1.46946 -2.02254 Mabsadd L
.5035 .57977 .91448 -0.29713 Mabsadd L
.5035 .57977 2.37764 .77254 Mabsadd L
.5035 .57977 .56518 .7779 Mabsadd L
.5035 .57977 0 2.5 Mabsadd L closepath F
.53385 .60096 0 2.5 Mabsadd m
.53385 .60096 -0.56518 .7779 Mabsadd L
.53385 .60096 -2.37764 .77254 Mabsadd L
.53385 .60096 -0.91448 -0.29713 Mabsadd L
.53385 .60096 -1.46946 -2.02254 Mabsadd L
.53385 .60096 0 -0.96154 Mabsadd L
.53385 .60096 1.46946 -2.02254 Mabsadd L
.53385 .60096 .91448 -0.29713 Mabsadd L
.53385 .60096 2.37764 .77254 Mabsadd L
.53385 .60096 .56518 .7779 Mabsadd L
.53385 .60096 0 2.5 Mabsadd L closepath F
.56889 .60332 0 2.5 Mabsadd m
.56889 .60332 -0.56518 .7779 Mabsadd L
.56889 .60332 -2.37764 .77254 Mabsadd L
.56889 .60332 -0.91448 -0.29713 Mabsadd L
.56889 .60332 -1.46946 -2.02254 Mabsadd L
.56889 .60332 0 -0.96154 Mabsadd L
.56889 .60332 1.46946 -2.02254 Mabsadd L
.56889 .60332 .91448 -0.29713 Mabsadd L
.56889 .60332 2.37764 .77254 Mabsadd L
.56889 .60332 .56518 .7779 Mabsadd L
.56889 .60332 0 2.5 Mabsadd L closepath F
.61034 .60332 0 2.5 Mabsadd m
.61034 .60332 -0.56518 .7779 Mabsadd L
.61034 .60332 -2.37764 .77254 Mabsadd L
.61034 .60332 -0.91448 -0.29713 Mabsadd L
.61034 .60332 -1.46946 -2.02254 Mabsadd L
.61034 .60332 0 -0.96154 Mabsadd L
.61034 .60332 1.46946 -2.02254 Mabsadd L
.61034 .60332 .91448 -0.29713 Mabsadd L
.61034 .60332 2.37764 .77254 Mabsadd L
.61034 .60332 .56518 .7779 Mabsadd L
.61034 .60332 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -0.56518 .7779 Mabsadd L
.66106 .60332 -2.37764 .77254 Mabsadd L
.66106 .60332 -0.91448 -0.29713 Mabsadd L
.66106 .60332 -1.46946 -2.02254 Mabsadd L
.66106 .60332 0 -0.96154 Mabsadd L
.66106 .60332 1.46946 -2.02254 Mabsadd L
.66106 .60332 .91448 -0.29713 Mabsadd L
.66106 .60332 2.37764 .77254 Mabsadd L
.66106 .60332 .56518 .7779 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -0.56518 .7779 Mabsadd L
.70251 .60332 -2.37764 .77254 Mabsadd L
.70251 .60332 -0.91448 -0.29713 Mabsadd L
.70251 .60332 -1.46946 -2.02254 Mabsadd L
.70251 .60332 0 -0.96154 Mabsadd L
.70251 .60332 1.46946 -2.02254 Mabsadd L
.70251 .60332 .91448 -0.29713 Mabsadd L
.70251 .60332 2.37764 .77254 Mabsadd L
.70251 .60332 .56518 .7779 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -0.56518 .7779 Mabsadd L
.72646 .60332 -2.37764 .77254 Mabsadd L
.72646 .60332 -0.91448 -0.29713 Mabsadd L
.72646 .60332 -1.46946 -2.02254 Mabsadd L
.72646 .60332 0 -0.96154 Mabsadd L
.72646 .60332 1.46946 -2.02254 Mabsadd L
.72646 .60332 .91448 -0.29713 Mabsadd L
.72646 .60332 2.37764 .77254 Mabsadd L
.72646 .60332 .56518 .7779 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01707 L
.47672 .03355 L
.5035 .10889 L
.53385 .26428 L
.56889 .38671 L
.61034 .47147 L
.66106 .54564 L
.70251 .57742 L
.72646 .58331 L
.7679 .60096 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01707 -2.5 2.5 Mabsadd m
.45277 .01707 2.5 2.5 Mabsadd L
.45277 .01707 2.5 -2.5 Mabsadd L
.45277 .01707 -2.5 -2.5 Mabsadd L
.45277 .01707 -2.5 2.5 Mabsadd L closepath F
.47672 .03355 -2.5 2.5 Mabsadd m
.47672 .03355 2.5 2.5 Mabsadd L
.47672 .03355 2.5 -2.5 Mabsadd L
.47672 .03355 -2.5 -2.5 Mabsadd L
.47672 .03355 -2.5 2.5 Mabsadd L closepath F
.5035 .10889 -2.5 2.5 Mabsadd m
.5035 .10889 2.5 2.5 Mabsadd L
.5035 .10889 2.5 -2.5 Mabsadd L
.5035 .10889 -2.5 -2.5 Mabsadd L
.5035 .10889 -2.5 2.5 Mabsadd L closepath F
.53385 .26428 -2.5 2.5 Mabsadd m
.53385 .26428 2.5 2.5 Mabsadd L
.53385 .26428 2.5 -2.5 Mabsadd L
.53385 .26428 -2.5 -2.5 Mabsadd L
.53385 .26428 -2.5 2.5 Mabsadd L closepath F
.56889 .38671 -2.5 2.5 Mabsadd m
.56889 .38671 2.5 2.5 Mabsadd L
.56889 .38671 2.5 -2.5 Mabsadd L
.56889 .38671 -2.5 -2.5 Mabsadd L
.56889 .38671 -2.5 2.5 Mabsadd L closepath F
.61034 .47147 -2.5 2.5 Mabsadd m
.61034 .47147 2.5 2.5 Mabsadd L
.61034 .47147 2.5 -2.5 Mabsadd L
.61034 .47147 -2.5 -2.5 Mabsadd L
.61034 .47147 -2.5 2.5 Mabsadd L closepath F
.66106 .54564 -2.5 2.5 Mabsadd m
.66106 .54564 2.5 2.5 Mabsadd L
.66106 .54564 2.5 -2.5 Mabsadd L
.66106 .54564 -2.5 -2.5 Mabsadd L
.66106 .54564 -2.5 2.5 Mabsadd L closepath F
.70251 .57742 -2.5 2.5 Mabsadd m
.70251 .57742 2.5 2.5 Mabsadd L
.70251 .57742 2.5 -2.5 Mabsadd L
.70251 .57742 -2.5 -2.5 Mabsadd L
.70251 .57742 -2.5 2.5 Mabsadd L closepath F
.72646 .58331 -2.5 2.5 Mabsadd m
.72646 .58331 2.5 2.5 Mabsadd L
.72646 .58331 2.5 -2.5 Mabsadd L
.72646 .58331 -2.5 -2.5 Mabsadd L
.72646 .58331 -2.5 2.5 Mabsadd L closepath F
.7679 .60096 -2.5 2.5 Mabsadd m
.7679 .60096 2.5 2.5 Mabsadd L
.7679 .60096 2.5 -2.5 Mabsadd L
.7679 .60096 -2.5 -2.5 Mabsadd L
.7679 .60096 -2.5 2.5 Mabsadd L closepath F
.81863 .60332 -2.5 2.5 Mabsadd m
.81863 .60332 2.5 2.5 Mabsadd L
.81863 .60332 2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 2.5 Mabsadd L closepath F
.86007 .60332 -2.5 2.5 Mabsadd m
.86007 .60332 2.5 2.5 Mabsadd L
.86007 .60332 2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo00Co
o`03003ooooo02;oo`03003ooooo01Sooal000koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo033ooc4007_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`<000;oo`@0037o
o`H00003ool0000002P007[oo`8001?oo`007ooo00@00?ooool000?oo`04003oooooool6000^oolc
001kool00`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`02ool7000koolT001kool0
0`00ooooo`0Aool001ooo`04003ooooo0003ool00`00ooooo`03ool00`00ool000040018ool4000=
ool;001eool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo00Coo`L004_oo`03003ooooo013o
o`D007Goo`03003ooooo017oo`009_oo00<00?ooool01Ooo1P00C?oo0P004?oo1@00MOoo00<00?oo
ool04Ooo000Vool00`00ooooo`08ool4001:ool4000?ool5001eool00`00ooooo`0Aool002Koo`80
00Woo`D004Soo`D000ooo`D007Coo`8001?oo`009_oo00<00?ooool02Ooo1@00G_oo00<00?ooool0
M?oo00<00?ooool04Ooo000Vool00`00ooooo`0:ool4003Eool00`00ooooo`0Aool002Koo`03003o
oooo00coo`03003ooooo04[oo`03003ooooo08Ooo`03003ooooo017oo`009_oo00<00?ooool03?oo
0P00Booo00<00?ooool04_oo00<00?ooool0L_oo00<00?ooool04Ooo000Vool00`00ooooo`0;ool4
001Oool00`00ooooo`1bool00`00ooooo`0Aool002Koo`8000goo`<005ooo`03003ooooo077oo`80
01?oo`009_oo00<00?ooool03Ooo0P00Booo00<00?ooool04_oo00<00?ooool0LOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0<ool5001Nool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003o
oooo00goo`D005goo`03003ooooo077oo`03003ooooo017oo`009_oo00<00?ooool03_oo1000BOoo
00<00?ooool0QOoo00<00?ooool04Ooo000Vool00`00ooooo`0>ool3001:ool00`00ooooo`25ool0
0`00ooooo`0Aool002Koo`03003ooooo00goo`D00=7oo`03003ooooo017oo`009_oo0P003ooo1@00
B?oo0P004_oo1@00K_oo0P004ooo000Vool00`00ooooo`0Aool20018ool2000Bool5001_ool00`00
ooooo`0Aool002Koo`03003ooooo017oo`03003ooooo04Koo`@0017oo`D006ooo`03003ooooo017o
o`009_oo00<00?ooool04Ooo00<00?ooool0B?oo00<00?ooool04?oo1@00Kooo00<00?ooool04Ooo
000Vool00`00ooooo`0Bool00`00ooooo`17ool00`00ooooo`0@ool5001_ool00`00ooooo`0Aool0
01Coo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo01;oo`8005koo`03003ooooo06koo`03
003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo017oo`<005koo`03
003ooooo06koo`03003ooooo017oo`004ooo00@00?ooool000Woo`03003ooooo00?oo`<001;oo`03
003ooooo04Soo`03003ooooo01?oo`03003ooooo06coo`8001?oo`004ooo00@00?ooool000[oo`03
003ooooo00;oo`03003ooooo01?oo`03003ooooo04Ooo`03003ooooo01?oo`03003ooooo06goo`03
003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool0000Eool00`00ooooo`1Mool00`00
ooooo`1]ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
4ooo0P00c_oo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0Bool30018ool20024
ool00`00ooooo`0Aool002Koo`03003ooooo01?oo`800<koo`03003ooooo017oo`009_oo00<00?oo
ool05?oo00<00?ooool0G?oo00<00?ooool0KOoo00<00?ooool04Ooo000Vool2000Eool00`00oooo
o`17ool00`00ooooo`21ool2000Cool002Koo`03003ooooo01Coo`03003ooooo04Ooo`03003ooooo
08;oo`03003ooooo017oo`009_oo00<00?ooool05Ooo00<00?ooool0booo00<00?ooool04Ooo000V
ool00`00ooooo`0Eool00`00ooooo`1Lool00`00ooooo`1/ool00`00ooooo`0Aool002Koo`03003o
oooo01Coo`<004Soo`03003ooooo01;oo`03003ooooo06coo`03003ooooo017oo`009_oo00<00?oo
ool04ooo1@00G?oo00<00?ooool0K?oo00<00?ooool04Ooo000Vool2000Eool4001Mool00`00oooo
o`1Zool2000Cool002Koo`03003ooooo01Goo`8004Soo`03003ooooo01?oo`03003ooooo06_oo`03
003ooooo017oo`009_oo00<00?ooool05_oo00<00?ooool0A_oo00<00?ooool04ooo00<00?ooool0
Jooo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00ooooo`3:ool00`00ooooo`0Aool002Ko
o`03003ooooo01Koo`03003ooooo0<[oo`03003ooooo017oo`009_oo00<00?ooool05_oo00<00?oo
ool0Aooo00<00?ooool0P?oo00<00?ooool04Ooo000Vool00`00ooooo`0Gool00`00ooooo`1Lool0
0`00ooooo`1Zool00`00ooooo`0Aool002Koo`8001Soo`03003ooooo05coo`03003ooooo06Woo`80
01?oo`009_oo00<00?ooool05ooo00<00?ooool0A_oo0P00POoo00<00?ooool04Ooo000Vool00`00
ooooo`0Fool20018ool00`00ooooo`20ool00`00ooooo`0Aool002Koo`03003ooooo01Goo`@004Go
o`D0083oo`03003ooooo017oo`009_oo00<00?ooool05_oo0`00B?oo00<00?ooool04ooo00<00?oo
ool0JOoo00<00?ooool04Ooo000Dool20004ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`0Gool20018ool00`00ooooo`0Cool00`00ooooo`1Yool00`00ooooo`0Aool001?oo`04003ooooo
000:ool00`00ooooo`02ool00`00ooooo`0Gool3001Mool00`00ooooo`1Yool00`00ooooo`0Aool0
01?oo`04003ooooo0007ool50003ool3000Fool4001Nool00`00ooooo`1Wool2000Cool001?oo`04
003ooooo0007ool01000ooooo`001?oo00<00?ooool05ooo0P00B?oo00<00?ooool05?oo00<00?oo
ool0J?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo00<00?ooool06?oo
00<00?ooool0Fooo1@00J?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo0P001?oo00<00?oo
ool06?oo00<00?ooool0Fooo1@00J?oo00<00?ooool04Ooo000Dool2000;ool00`00ooooo`02ool0
0`00ooooo`0Hool00`00ooooo`17ool00`00ooooo`0Aool5001Xool00`00ooooo`0Aool002Koo`03
003ooooo01Woo`03003ooooo04Koo`03003ooooo017oo`D006Soo`03003ooooo017oo`009_oo00<0
0?ooool06Ooo00<00?ooool0F_oo1@00J?oo00<00?ooool04Ooo000Vool2000Jool00`00ooooo`36
ool2000Cool002Koo`03003ooooo01Soo`8004Soo`03003ooooo07koo`03003ooooo017oo`009_oo
00<00?ooool05ooo1000b?oo00<00?ooool04Ooo000Vool00`00ooooo`0Hool3001Oool00`00oooo
o`1Vool00`00ooooo`0Aool002Koo`03003ooooo01Woo`03003ooooo04Koo`03003ooooo01Goo`03
003ooooo06Koo`03003ooooo017oo`009_oo00<00?ooool06Ooo00<00?ooool0Aooo00<00?ooool0
5?oo00<00?ooool0I_oo00<00?ooool04Ooo000Vool2000Jool00`00ooooo`1Oool00`00ooooo`1T
ool2000Cool002Koo`03003ooooo01[oo`03003ooooo05koo`03003ooooo06Goo`03003ooooo017o
o`009_oo00<00?ooool06_oo00<00?ooool0A_oo00<00?ooool05Ooo00<00?ooool0IOoo00<00?oo
ool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`36ool00`00ooooo`0Aool002Koo`03003ooooo
01[oo`03003ooooo0<Koo`03003ooooo017oo`009_oo00<00?ooool06Ooo0`00Aooo00<00?ooool0
5_oo00<00?ooool0I?oo00<00?ooool04Ooo000Vool00`00ooooo`0Jool30016ool00`00ooooo`0G
ool00`00ooooo`1Sool00`00ooooo`0Aool002Koo`8001_oo`@00<Coo`8001?oo`009_oo00<00?oo
ool06ooo0`00aOoo00<00?ooool04Ooo000Vool00`00ooooo`0Lool00`00ooooo`15ool00`00oooo
o`1lool00`00ooooo`0Aool002Koo`03003ooooo01coo`03003ooooo05ooo`03003ooooo06;oo`03
003ooooo017oo`009_oo00<00?ooool07?oo00<00?ooool0Gooo00<00?ooool0H_oo00<00?ooool0
4Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Lool00`00ooooo`15ool00`00
ooooo`0Gool00`00ooooo`1Rool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool07?oo00<00?ooool0AOoo00<00?ooool06?oo00<00?ooool0HOoo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`<001goo`03003ooooo05ooo`03003ooooo
063oo`8001?oo`004ooo00@00?ooool000Soo`<000Coo`03003ooooo01goo`03003ooooo05ooo`03
003ooooo067oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo
01goo`03003ooooo04Goo`03003ooooo07_oo`03003ooooo017oo`004ooo00@00?ooool000Soo`03
003ooooo00Coo`03003ooooo01goo`03003ooooo05koo`D0063oo`03003ooooo017oo`005?oo0P00
2_oo0`000ooo00<00?ooool07?oo0`00Gooo1@00H?oo00<00?ooool04Ooo000Vool00`00ooooo`0K
ool40016ool00`00ooooo`0Fool5001Pool00`00ooooo`0Aool002Koo`03003ooooo01coo`8004Oo
o`03003ooooo01Koo`D0063oo`03003ooooo017oo`009_oo0P007_oo00<00?ooool0G_oo1@00Gooo
0P004ooo000Vool00`00ooooo`0Mool00`00ooooo`1Rool00`00ooooo`1Nool00`00ooooo`0Aool0
02Koo`03003ooooo01goo`03003ooooo04Goo`8001_oo`03003ooooo05koo`03003ooooo017oo`00
9_oo00<00?ooool07_oo00<00?ooool0A?oo00<00?ooool06ooo00<00?ooool0GOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Nool00`00ooooo`12ool5000Kool00`00ooooo`1Mool00`00ooooo`0A
ool002Koo`03003ooooo01goo`8004Ooo`03003ooooo01_oo`03003ooooo05coo`03003ooooo017o
o`009_oo00<00?ooool07?oo1000A_oo00<00?ooool06ooo00<00?ooool0G?oo00<00?ooool04Ooo
000Vool2000Nool30032ool2000Cool002Koo`03003ooooo01koo`800<?oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo00<00?ooool0AOoo00<00?ooool07?oo00<00?ooool0F_oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Oool00`00ooooo`1Tool00`00ooooo`1Jool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`800<;oo`03003ooooo017oo`009_oo00<00?ooool07_oo1000AOoo00<00?oo
ool0NOoo00<00?ooool04Ooo000Vool2000Pool30015ool00`00ooooo`1hool2000Cool002Koo`03
003ooooo023oo`03003ooooo06Goo`03003ooooo05Soo`03003ooooo017oo`009_oo00<00?ooool0
8?oo00<00?ooool0I?oo1@00Eooo00<00?ooool04Ooo000Vool00`00ooooo`0Pool00`00ooooo`15
ool00`00ooooo`0Lool5001Gool00`00ooooo`0Aool002Koo`03003ooooo027oo`03003ooooo06?o
o`D005Ooo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool08Ooo
00<00?ooool0Hooo1@00Eooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo027oo`03003ooooo04Coo`03003ooooo01coo`D005Ooo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool3000Pool20030ool2000Cool001?oo`04003ooooo0009
ool20004ool00`00ooooo`0Oool4001Zool00`00ooooo`1Cool00`00ooooo`0Aool001?oo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool08?oo0`00A_oo00<00?ooool08Ooo00<00?ooool0
Dooo00<00?ooool04Ooo000Cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo027oo`03
003ooooo04Goo`03003ooooo07Ooo`03003ooooo017oo`005?oo0P002_oo0P001?oo00<00?ooool0
8_oo00<00?ooool0__oo00<00?ooool04Ooo000Vool00`00ooooo`0Rool00`00ooooo`1Zool00`00
ooooo`1Aool00`00ooooo`0Aool002Koo`03003ooooo02;oo`03003ooooo04Goo`03003ooooo02?o
o`03003ooooo053oo`03003ooooo017oo`009_oo0P008ooo00<00?ooool0Jooo00<00?ooool0Cooo
0P004ooo000Vool00`00ooooo`0Rool2001]ool00`00ooooo`1?ool00`00ooooo`0Aool002Koo`03
003ooooo027oo`<004Koo`03003ooooo02Goo`03003ooooo04koo`03003ooooo017oo`009_oo00<0
0?ooool08_oo0P00A_oo00<00?ooool0M_oo00<00?ooool04Ooo000Vool00`00ooooo`0Sool00`00
ooooo`2mool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo04?oo`8002Ooo`D004_o
o`03003ooooo017oo`009_oo00<00?ooool08ooo0P00AOoo0P009ooo1@00Booo00<00?ooool04Ooo
000Vool2000Sool40013ool4000Vool5001:ool2000Cool002Koo`03003ooooo02?oo`@004Coo`03
003ooooo02Goo`D004_oo`03003ooooo017oo`009_oo00<00?ooool09?oo0`00A_oo00<00?ooool0
8ooo1@00Booo00<00?ooool04Ooo000Vool00`00ooooo`0Uool2001aool00`00ooooo`18ool00`00
ooooo`0Aool002Koo`03003ooooo02Koo`03003ooooo073oo`8004Soo`03003ooooo017oo`009_oo
00<00?ooool09ooo00<00?ooool0AOoo00<00?ooool0:Ooo00<00?ooool0AOoo00<00?ooool04Ooo
000Vool2000Wool3001cool50011ool2000Cool002Koo`03003ooooo02Goo`@004Ooo`8002[oo`D0
0003ool0000000<003coo`03003ooooo017oo`009_oo00<00?ooool09_oo1@00AOoo0`00:Ooo1@00
00?oo`0000000`00??oo00<00?ooool04Ooo000Vool00`00ooooo`0Wool50013ool5000Xool50000
0ooo00000003000lool00`00ooooo`0Aool002Koo`03003ooooo02Soo`D000?oo`03003ooooo047o
o`03003ooooo02Goo`D00003ool0000000D003[oo`03003ooooo017oo`007ooo10000ooo00<00?oo
ool0:Ooo2P0000?oo`00ool01?oo00<00?ooool0IOoo1@001?oo1@00<ooo00<00?ooool04Ooo000Q
ool00`00ooooo`02ool00`00ooooo`0[oolB00000ooo0000000200001?oo00000?oo0P0000Coo`00
003oo`800003ool0000000;oo`8000;oo`8000;oo`8000?oo`8000?oo`8000?oo`8000Coo`8000Co
o`<000Koo`<000Ooo`8000[oo`8000Ooo`8000Coo`8000Goo`D000Ooo`D000Goo`D000?oo`D000;o
o`D00003ool0000000P000?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00;?oo]0000_oo
0P004ooo000Qool00`00ooooo`02ool00`00ooooo`0^ool00`00ooooo`0Q00001Ooo00000000ool0
0`0000Coo`00000000;oo`8000?oo`8000?oo`<000?oo`<000Coo`<000Coo`D000Coo`D000Ooo`D0
00Goo`@00003ool0000000<000Coo`D000Ooo`D000Goo`D000?oo`D000;oo`D00003ool0000000P0
00?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool08_oo00<0
0?ooool02_oo00<00?oo00000ooo00H00?ooool00?oo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`05003oooooool00003ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool02?oo
00<00?ooool01ooo00<00?ooool00_oo00<00?ooool01?oo1@001ooo1@001Ooo1@000ooo1@000_oo
1@0000?oo`00000020000ooo00<00?ooool04Ooo000Oool30004ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool50005ool5
0002ool600000ooo0000000400000ooo000000080003ool00`00ooooo`0Aool0027oo`03003ooooo
00;oonL001?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool40003ool2002:ool0
08goo`03003ooooo00?oo`04003ooooo0029ool008Ooo`03003ooooo00Coo`03003ooooo00;oo`04
003ooooo000Dool00`00ooooo`1bool008Koo`03003ooooo00Koo`05003oooooool00002ool00`00
ooooo`0Cool00`00ooooo`1aool008Koo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`0=ool00`00ooooo`1aool008Koo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`001_oo00<00?ooool03?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool20004ool20007
ool00`00ooooo`06ool20004ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003
ool00`00ooooo`1aool008Goo`03003ooooo00;oo`H00003ool0000000H000coo`04003ooooo0004
ool00`00ooooo`1`ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Ko
o`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`@0017o
o`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Woo`03003ooooo017oo`8000Co
o`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool05ooo00<00?ooool0LOoo0027ool0
0`00ooooo`08ool00`00ooooo`0Fool00`00ooooo`1bool009;oo`03003ooooo08_oo`00T?oo0`00
SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.2689, -0.112733, \
0.0275984, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01589 m
.02728 .01942 L
.0308 .01707 L
.03438 .01589 L
.03802 .02413 L
.04172 .02649 L
.04548 .0206 L
.0493 .02766 L
.05318 .02649 L
.05714 .02413 L
.06116 .03708 L
.06525 .03826 L
.06943 .04768 L
.07367 .05003 L
.078 .04768 L
.08242 .07004 L
.08692 .08182 L
.09151 .08182 L
.0962 .10065 L
.10099 .10183 L
.10587 .14421 L
.11087 .15951 L
.11598 .19012 L
.1212 .20542 L
.12655 .24427 L
.13203 .25604 L
.13764 .30078 L
.1434 .33962 L
.1493 .36905 L
.15537 .38554 L
.16159 .44675 L
.168 .46323 L
.17459 .48324 L
.18137 .52209 L
.18837 .55505 L
.19559 .56447 L
.20304 .57389 L
.21075 .57742 L
.21872 .59037 L
.22699 .59037 L
.23557 .59743 L
.24448 .59743 L
.25376 .59861 L
.26344 .59979 L
.27354 .60214 L
.28412 .60332 L
.29521 .60332 L
.30687 .60332 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01589 -1.875 0 Mabsadd m
.02381 .01589 0 2.5 Mabsadd L
.02381 .01589 1.875 0 Mabsadd L
.02381 .01589 0 -2.5 Mabsadd L
.02381 .01589 -1.875 0 Mabsadd L closepath F
.02728 .01942 -1.875 0 Mabsadd m
.02728 .01942 0 2.5 Mabsadd L
.02728 .01942 1.875 0 Mabsadd L
.02728 .01942 0 -2.5 Mabsadd L
.02728 .01942 -1.875 0 Mabsadd L closepath F
.0308 .01707 -1.875 0 Mabsadd m
.0308 .01707 0 2.5 Mabsadd L
.0308 .01707 1.875 0 Mabsadd L
.0308 .01707 0 -2.5 Mabsadd L
.0308 .01707 -1.875 0 Mabsadd L closepath F
.03438 .01589 -1.875 0 Mabsadd m
.03438 .01589 0 2.5 Mabsadd L
.03438 .01589 1.875 0 Mabsadd L
.03438 .01589 0 -2.5 Mabsadd L
.03438 .01589 -1.875 0 Mabsadd L closepath F
.03802 .02413 -1.875 0 Mabsadd m
.03802 .02413 0 2.5 Mabsadd L
.03802 .02413 1.875 0 Mabsadd L
.03802 .02413 0 -2.5 Mabsadd L
.03802 .02413 -1.875 0 Mabsadd L closepath F
.04172 .02649 -1.875 0 Mabsadd m
.04172 .02649 0 2.5 Mabsadd L
.04172 .02649 1.875 0 Mabsadd L
.04172 .02649 0 -2.5 Mabsadd L
.04172 .02649 -1.875 0 Mabsadd L closepath F
.04548 .0206 -1.875 0 Mabsadd m
.04548 .0206 0 2.5 Mabsadd L
.04548 .0206 1.875 0 Mabsadd L
.04548 .0206 0 -2.5 Mabsadd L
.04548 .0206 -1.875 0 Mabsadd L closepath F
.0493 .02766 -1.875 0 Mabsadd m
.0493 .02766 0 2.5 Mabsadd L
.0493 .02766 1.875 0 Mabsadd L
.0493 .02766 0 -2.5 Mabsadd L
.0493 .02766 -1.875 0 Mabsadd L closepath F
.05318 .02649 -1.875 0 Mabsadd m
.05318 .02649 0 2.5 Mabsadd L
.05318 .02649 1.875 0 Mabsadd L
.05318 .02649 0 -2.5 Mabsadd L
.05318 .02649 -1.875 0 Mabsadd L closepath F
.05714 .02413 -1.875 0 Mabsadd m
.05714 .02413 0 2.5 Mabsadd L
.05714 .02413 1.875 0 Mabsadd L
.05714 .02413 0 -2.5 Mabsadd L
.05714 .02413 -1.875 0 Mabsadd L closepath F
.06116 .03708 -1.875 0 Mabsadd m
.06116 .03708 0 2.5 Mabsadd L
.06116 .03708 1.875 0 Mabsadd L
.06116 .03708 0 -2.5 Mabsadd L
.06116 .03708 -1.875 0 Mabsadd L closepath F
.06525 .03826 -1.875 0 Mabsadd m
.06525 .03826 0 2.5 Mabsadd L
.06525 .03826 1.875 0 Mabsadd L
.06525 .03826 0 -2.5 Mabsadd L
.06525 .03826 -1.875 0 Mabsadd L closepath F
.06943 .04768 -1.875 0 Mabsadd m
.06943 .04768 0 2.5 Mabsadd L
.06943 .04768 1.875 0 Mabsadd L
.06943 .04768 0 -2.5 Mabsadd L
.06943 .04768 -1.875 0 Mabsadd L closepath F
.07367 .05003 -1.875 0 Mabsadd m
.07367 .05003 0 2.5 Mabsadd L
.07367 .05003 1.875 0 Mabsadd L
.07367 .05003 0 -2.5 Mabsadd L
.07367 .05003 -1.875 0 Mabsadd L closepath F
.078 .04768 -1.875 0 Mabsadd m
.078 .04768 0 2.5 Mabsadd L
.078 .04768 1.875 0 Mabsadd L
.078 .04768 0 -2.5 Mabsadd L
.078 .04768 -1.875 0 Mabsadd L closepath F
.08242 .07004 -1.875 0 Mabsadd m
.08242 .07004 0 2.5 Mabsadd L
.08242 .07004 1.875 0 Mabsadd L
.08242 .07004 0 -2.5 Mabsadd L
.08242 .07004 -1.875 0 Mabsadd L closepath F
.08692 .08182 -1.875 0 Mabsadd m
.08692 .08182 0 2.5 Mabsadd L
.08692 .08182 1.875 0 Mabsadd L
.08692 .08182 0 -2.5 Mabsadd L
.08692 .08182 -1.875 0 Mabsadd L closepath F
.09151 .08182 -1.875 0 Mabsadd m
.09151 .08182 0 2.5 Mabsadd L
.09151 .08182 1.875 0 Mabsadd L
.09151 .08182 0 -2.5 Mabsadd L
.09151 .08182 -1.875 0 Mabsadd L closepath F
.0962 .10065 -1.875 0 Mabsadd m
.0962 .10065 0 2.5 Mabsadd L
.0962 .10065 1.875 0 Mabsadd L
.0962 .10065 0 -2.5 Mabsadd L
.0962 .10065 -1.875 0 Mabsadd L closepath F
.10099 .10183 -1.875 0 Mabsadd m
.10099 .10183 0 2.5 Mabsadd L
.10099 .10183 1.875 0 Mabsadd L
.10099 .10183 0 -2.5 Mabsadd L
.10099 .10183 -1.875 0 Mabsadd L closepath F
.10587 .14421 -1.875 0 Mabsadd m
.10587 .14421 0 2.5 Mabsadd L
.10587 .14421 1.875 0 Mabsadd L
.10587 .14421 0 -2.5 Mabsadd L
.10587 .14421 -1.875 0 Mabsadd L closepath F
.11087 .15951 -1.875 0 Mabsadd m
.11087 .15951 0 2.5 Mabsadd L
.11087 .15951 1.875 0 Mabsadd L
.11087 .15951 0 -2.5 Mabsadd L
.11087 .15951 -1.875 0 Mabsadd L closepath F
.11598 .19012 -1.875 0 Mabsadd m
.11598 .19012 0 2.5 Mabsadd L
.11598 .19012 1.875 0 Mabsadd L
.11598 .19012 0 -2.5 Mabsadd L
.11598 .19012 -1.875 0 Mabsadd L closepath F
.1212 .20542 -1.875 0 Mabsadd m
.1212 .20542 0 2.5 Mabsadd L
.1212 .20542 1.875 0 Mabsadd L
.1212 .20542 0 -2.5 Mabsadd L
.1212 .20542 -1.875 0 Mabsadd L closepath F
.12655 .24427 -1.875 0 Mabsadd m
.12655 .24427 0 2.5 Mabsadd L
.12655 .24427 1.875 0 Mabsadd L
.12655 .24427 0 -2.5 Mabsadd L
.12655 .24427 -1.875 0 Mabsadd L closepath F
.13203 .25604 -1.875 0 Mabsadd m
.13203 .25604 0 2.5 Mabsadd L
.13203 .25604 1.875 0 Mabsadd L
.13203 .25604 0 -2.5 Mabsadd L
.13203 .25604 -1.875 0 Mabsadd L closepath F
.13764 .30078 -1.875 0 Mabsadd m
.13764 .30078 0 2.5 Mabsadd L
.13764 .30078 1.875 0 Mabsadd L
.13764 .30078 0 -2.5 Mabsadd L
.13764 .30078 -1.875 0 Mabsadd L closepath F
.1434 .33962 -1.875 0 Mabsadd m
.1434 .33962 0 2.5 Mabsadd L
.1434 .33962 1.875 0 Mabsadd L
.1434 .33962 0 -2.5 Mabsadd L
.1434 .33962 -1.875 0 Mabsadd L closepath F
.1493 .36905 -1.875 0 Mabsadd m
.1493 .36905 0 2.5 Mabsadd L
.1493 .36905 1.875 0 Mabsadd L
.1493 .36905 0 -2.5 Mabsadd L
.1493 .36905 -1.875 0 Mabsadd L closepath F
.15537 .38554 -1.875 0 Mabsadd m
.15537 .38554 0 2.5 Mabsadd L
.15537 .38554 1.875 0 Mabsadd L
.15537 .38554 0 -2.5 Mabsadd L
.15537 .38554 -1.875 0 Mabsadd L closepath F
.16159 .44675 -1.875 0 Mabsadd m
.16159 .44675 0 2.5 Mabsadd L
.16159 .44675 1.875 0 Mabsadd L
.16159 .44675 0 -2.5 Mabsadd L
.16159 .44675 -1.875 0 Mabsadd L closepath F
.168 .46323 -1.875 0 Mabsadd m
.168 .46323 0 2.5 Mabsadd L
.168 .46323 1.875 0 Mabsadd L
.168 .46323 0 -2.5 Mabsadd L
.168 .46323 -1.875 0 Mabsadd L closepath F
.17459 .48324 -1.875 0 Mabsadd m
.17459 .48324 0 2.5 Mabsadd L
.17459 .48324 1.875 0 Mabsadd L
.17459 .48324 0 -2.5 Mabsadd L
.17459 .48324 -1.875 0 Mabsadd L closepath F
.18137 .52209 -1.875 0 Mabsadd m
.18137 .52209 0 2.5 Mabsadd L
.18137 .52209 1.875 0 Mabsadd L
.18137 .52209 0 -2.5 Mabsadd L
.18137 .52209 -1.875 0 Mabsadd L closepath F
.18837 .55505 -1.875 0 Mabsadd m
.18837 .55505 0 2.5 Mabsadd L
.18837 .55505 1.875 0 Mabsadd L
.18837 .55505 0 -2.5 Mabsadd L
.18837 .55505 -1.875 0 Mabsadd L closepath F
.19559 .56447 -1.875 0 Mabsadd m
.19559 .56447 0 2.5 Mabsadd L
.19559 .56447 1.875 0 Mabsadd L
.19559 .56447 0 -2.5 Mabsadd L
.19559 .56447 -1.875 0 Mabsadd L closepath F
.20304 .57389 -1.875 0 Mabsadd m
.20304 .57389 0 2.5 Mabsadd L
.20304 .57389 1.875 0 Mabsadd L
.20304 .57389 0 -2.5 Mabsadd L
.20304 .57389 -1.875 0 Mabsadd L closepath F
.21075 .57742 -1.875 0 Mabsadd m
.21075 .57742 0 2.5 Mabsadd L
.21075 .57742 1.875 0 Mabsadd L
.21075 .57742 0 -2.5 Mabsadd L
.21075 .57742 -1.875 0 Mabsadd L closepath F
.21872 .59037 -1.875 0 Mabsadd m
.21872 .59037 0 2.5 Mabsadd L
.21872 .59037 1.875 0 Mabsadd L
.21872 .59037 0 -2.5 Mabsadd L
.21872 .59037 -1.875 0 Mabsadd L closepath F
.22699 .59037 -1.875 0 Mabsadd m
.22699 .59037 0 2.5 Mabsadd L
.22699 .59037 1.875 0 Mabsadd L
.22699 .59037 0 -2.5 Mabsadd L
.22699 .59037 -1.875 0 Mabsadd L closepath F
.23557 .59743 -1.875 0 Mabsadd m
.23557 .59743 0 2.5 Mabsadd L
.23557 .59743 1.875 0 Mabsadd L
.23557 .59743 0 -2.5 Mabsadd L
.23557 .59743 -1.875 0 Mabsadd L closepath F
.24448 .59743 -1.875 0 Mabsadd m
.24448 .59743 0 2.5 Mabsadd L
.24448 .59743 1.875 0 Mabsadd L
.24448 .59743 0 -2.5 Mabsadd L
.24448 .59743 -1.875 0 Mabsadd L closepath F
.25376 .59861 -1.875 0 Mabsadd m
.25376 .59861 0 2.5 Mabsadd L
.25376 .59861 1.875 0 Mabsadd L
.25376 .59861 0 -2.5 Mabsadd L
.25376 .59861 -1.875 0 Mabsadd L closepath F
.26344 .59979 -1.875 0 Mabsadd m
.26344 .59979 0 2.5 Mabsadd L
.26344 .59979 1.875 0 Mabsadd L
.26344 .59979 0 -2.5 Mabsadd L
.26344 .59979 -1.875 0 Mabsadd L closepath F
.27354 .60214 -1.875 0 Mabsadd m
.27354 .60214 0 2.5 Mabsadd L
.27354 .60214 1.875 0 Mabsadd L
.27354 .60214 0 -2.5 Mabsadd L
.27354 .60214 -1.875 0 Mabsadd L closepath F
.28412 .60332 -1.875 0 Mabsadd m
.28412 .60332 0 2.5 Mabsadd L
.28412 .60332 1.875 0 Mabsadd L
.28412 .60332 0 -2.5 Mabsadd L
.28412 .60332 -1.875 0 Mabsadd L closepath F
.29521 .60332 -1.875 0 Mabsadd m
.29521 .60332 0 2.5 Mabsadd L
.29521 .60332 1.875 0 Mabsadd L
.29521 .60332 0 -2.5 Mabsadd L
.29521 .60332 -1.875 0 Mabsadd L closepath F
.30687 .60332 -1.875 0 Mabsadd m
.30687 .60332 0 2.5 Mabsadd L
.30687 .60332 1.875 0 Mabsadd L
.30687 .60332 0 -2.5 Mabsadd L
.30687 .60332 -1.875 0 Mabsadd L closepath F
.31916 .60332 -1.875 0 Mabsadd m
.31916 .60332 0 2.5 Mabsadd L
.31916 .60332 1.875 0 Mabsadd L
.31916 .60332 0 -2.5 Mabsadd L
.31916 .60332 -1.875 0 Mabsadd L closepath F
.33215 .60332 -1.875 0 Mabsadd m
.33215 .60332 0 2.5 Mabsadd L
.33215 .60332 1.875 0 Mabsadd L
.33215 .60332 0 -2.5 Mabsadd L
.33215 .60332 -1.875 0 Mabsadd L closepath F
.34593 .60332 -1.875 0 Mabsadd m
.34593 .60332 0 2.5 Mabsadd L
.34593 .60332 1.875 0 Mabsadd L
.34593 .60332 0 -2.5 Mabsadd L
.34593 .60332 -1.875 0 Mabsadd L closepath F
.3606 .60332 -1.875 0 Mabsadd m
.3606 .60332 0 2.5 Mabsadd L
.3606 .60332 1.875 0 Mabsadd L
.3606 .60332 0 -2.5 Mabsadd L
.3606 .60332 -1.875 0 Mabsadd L closepath F
.37629 .60332 -1.875 0 Mabsadd m
.37629 .60332 0 2.5 Mabsadd L
.37629 .60332 1.875 0 Mabsadd L
.37629 .60332 0 -2.5 Mabsadd L
.37629 .60332 -1.875 0 Mabsadd L closepath F
.39313 .60332 -1.875 0 Mabsadd m
.39313 .60332 0 2.5 Mabsadd L
.39313 .60332 1.875 0 Mabsadd L
.39313 .60332 0 -2.5 Mabsadd L
.39313 .60332 -1.875 0 Mabsadd L closepath F
.41133 .60332 -1.875 0 Mabsadd m
.41133 .60332 0 2.5 Mabsadd L
.41133 .60332 1.875 0 Mabsadd L
.41133 .60332 0 -2.5 Mabsadd L
.41133 .60332 -1.875 0 Mabsadd L closepath F
.43111 .60332 -1.875 0 Mabsadd m
.43111 .60332 0 2.5 Mabsadd L
.43111 .60332 1.875 0 Mabsadd L
.43111 .60332 0 -2.5 Mabsadd L
.43111 .60332 -1.875 0 Mabsadd L closepath F
.45277 .60332 -1.875 0 Mabsadd m
.45277 .60332 0 2.5 Mabsadd L
.45277 .60332 1.875 0 Mabsadd L
.45277 .60332 0 -2.5 Mabsadd L
.45277 .60332 -1.875 0 Mabsadd L closepath F
.47672 .60332 -1.875 0 Mabsadd m
.47672 .60332 0 2.5 Mabsadd L
.47672 .60332 1.875 0 Mabsadd L
.47672 .60332 0 -2.5 Mabsadd L
.47672 .60332 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01589 L
.39313 .02296 L
.41133 .0618 L
.43111 .15245 L
.45277 .29371 L
.47672 .46912 L
.5035 .55388 L
.53385 .5939 L
.56889 .60214 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01589 0 2.5 Mabsadd m
.37629 .01589 -0.56518 .7779 Mabsadd L
.37629 .01589 -2.37764 .77254 Mabsadd L
.37629 .01589 -0.91448 -0.29713 Mabsadd L
.37629 .01589 -1.46946 -2.02254 Mabsadd L
.37629 .01589 0 -0.96154 Mabsadd L
.37629 .01589 1.46946 -2.02254 Mabsadd L
.37629 .01589 .91448 -0.29713 Mabsadd L
.37629 .01589 2.37764 .77254 Mabsadd L
.37629 .01589 .56518 .7779 Mabsadd L
.37629 .01589 0 2.5 Mabsadd L closepath F
.39313 .02296 0 2.5 Mabsadd m
.39313 .02296 -0.56518 .7779 Mabsadd L
.39313 .02296 -2.37764 .77254 Mabsadd L
.39313 .02296 -0.91448 -0.29713 Mabsadd L
.39313 .02296 -1.46946 -2.02254 Mabsadd L
.39313 .02296 0 -0.96154 Mabsadd L
.39313 .02296 1.46946 -2.02254 Mabsadd L
.39313 .02296 .91448 -0.29713 Mabsadd L
.39313 .02296 2.37764 .77254 Mabsadd L
.39313 .02296 .56518 .7779 Mabsadd L
.39313 .02296 0 2.5 Mabsadd L closepath F
.41133 .0618 0 2.5 Mabsadd m
.41133 .0618 -0.56518 .7779 Mabsadd L
.41133 .0618 -2.37764 .77254 Mabsadd L
.41133 .0618 -0.91448 -0.29713 Mabsadd L
.41133 .0618 -1.46946 -2.02254 Mabsadd L
.41133 .0618 0 -0.96154 Mabsadd L
.41133 .0618 1.46946 -2.02254 Mabsadd L
.41133 .0618 .91448 -0.29713 Mabsadd L
.41133 .0618 2.37764 .77254 Mabsadd L
.41133 .0618 .56518 .7779 Mabsadd L
.41133 .0618 0 2.5 Mabsadd L closepath F
.43111 .15245 0 2.5 Mabsadd m
.43111 .15245 -0.56518 .7779 Mabsadd L
.43111 .15245 -2.37764 .77254 Mabsadd L
.43111 .15245 -0.91448 -0.29713 Mabsadd L
.43111 .15245 -1.46946 -2.02254 Mabsadd L
.43111 .15245 0 -0.96154 Mabsadd L
.43111 .15245 1.46946 -2.02254 Mabsadd L
.43111 .15245 .91448 -0.29713 Mabsadd L
.43111 .15245 2.37764 .77254 Mabsadd L
.43111 .15245 .56518 .7779 Mabsadd L
.43111 .15245 0 2.5 Mabsadd L closepath F
.45277 .29371 0 2.5 Mabsadd m
.45277 .29371 -0.56518 .7779 Mabsadd L
.45277 .29371 -2.37764 .77254 Mabsadd L
.45277 .29371 -0.91448 -0.29713 Mabsadd L
.45277 .29371 -1.46946 -2.02254 Mabsadd L
.45277 .29371 0 -0.96154 Mabsadd L
.45277 .29371 1.46946 -2.02254 Mabsadd L
.45277 .29371 .91448 -0.29713 Mabsadd L
.45277 .29371 2.37764 .77254 Mabsadd L
.45277 .29371 .56518 .7779 Mabsadd L
.45277 .29371 0 2.5 Mabsadd L closepath F
.47672 .46912 0 2.5 Mabsadd m
.47672 .46912 -0.56518 .7779 Mabsadd L
.47672 .46912 -2.37764 .77254 Mabsadd L
.47672 .46912 -0.91448 -0.29713 Mabsadd L
.47672 .46912 -1.46946 -2.02254 Mabsadd L
.47672 .46912 0 -0.96154 Mabsadd L
.47672 .46912 1.46946 -2.02254 Mabsadd L
.47672 .46912 .91448 -0.29713 Mabsadd L
.47672 .46912 2.37764 .77254 Mabsadd L
.47672 .46912 .56518 .7779 Mabsadd L
.47672 .46912 0 2.5 Mabsadd L closepath F
.5035 .55388 0 2.5 Mabsadd m
.5035 .55388 -0.56518 .7779 Mabsadd L
.5035 .55388 -2.37764 .77254 Mabsadd L
.5035 .55388 -0.91448 -0.29713 Mabsadd L
.5035 .55388 -1.46946 -2.02254 Mabsadd L
.5035 .55388 0 -0.96154 Mabsadd L
.5035 .55388 1.46946 -2.02254 Mabsadd L
.5035 .55388 .91448 -0.29713 Mabsadd L
.5035 .55388 2.37764 .77254 Mabsadd L
.5035 .55388 .56518 .7779 Mabsadd L
.5035 .55388 0 2.5 Mabsadd L closepath F
.53385 .5939 0 2.5 Mabsadd m
.53385 .5939 -0.56518 .7779 Mabsadd L
.53385 .5939 -2.37764 .77254 Mabsadd L
.53385 .5939 -0.91448 -0.29713 Mabsadd L
.53385 .5939 -1.46946 -2.02254 Mabsadd L
.53385 .5939 0 -0.96154 Mabsadd L
.53385 .5939 1.46946 -2.02254 Mabsadd L
.53385 .5939 .91448 -0.29713 Mabsadd L
.53385 .5939 2.37764 .77254 Mabsadd L
.53385 .5939 .56518 .7779 Mabsadd L
.53385 .5939 0 2.5 Mabsadd L closepath F
.56889 .60214 0 2.5 Mabsadd m
.56889 .60214 -0.56518 .7779 Mabsadd L
.56889 .60214 -2.37764 .77254 Mabsadd L
.56889 .60214 -0.91448 -0.29713 Mabsadd L
.56889 .60214 -1.46946 -2.02254 Mabsadd L
.56889 .60214 0 -0.96154 Mabsadd L
.56889 .60214 1.46946 -2.02254 Mabsadd L
.56889 .60214 .91448 -0.29713 Mabsadd L
.56889 .60214 2.37764 .77254 Mabsadd L
.56889 .60214 .56518 .7779 Mabsadd L
.56889 .60214 0 2.5 Mabsadd L closepath F
.61034 .60332 0 2.5 Mabsadd m
.61034 .60332 -0.56518 .7779 Mabsadd L
.61034 .60332 -2.37764 .77254 Mabsadd L
.61034 .60332 -0.91448 -0.29713 Mabsadd L
.61034 .60332 -1.46946 -2.02254 Mabsadd L
.61034 .60332 0 -0.96154 Mabsadd L
.61034 .60332 1.46946 -2.02254 Mabsadd L
.61034 .60332 .91448 -0.29713 Mabsadd L
.61034 .60332 2.37764 .77254 Mabsadd L
.61034 .60332 .56518 .7779 Mabsadd L
.61034 .60332 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -0.56518 .7779 Mabsadd L
.66106 .60332 -2.37764 .77254 Mabsadd L
.66106 .60332 -0.91448 -0.29713 Mabsadd L
.66106 .60332 -1.46946 -2.02254 Mabsadd L
.66106 .60332 0 -0.96154 Mabsadd L
.66106 .60332 1.46946 -2.02254 Mabsadd L
.66106 .60332 .91448 -0.29713 Mabsadd L
.66106 .60332 2.37764 .77254 Mabsadd L
.66106 .60332 .56518 .7779 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -0.56518 .7779 Mabsadd L
.70251 .60332 -2.37764 .77254 Mabsadd L
.70251 .60332 -0.91448 -0.29713 Mabsadd L
.70251 .60332 -1.46946 -2.02254 Mabsadd L
.70251 .60332 0 -0.96154 Mabsadd L
.70251 .60332 1.46946 -2.02254 Mabsadd L
.70251 .60332 .91448 -0.29713 Mabsadd L
.70251 .60332 2.37764 .77254 Mabsadd L
.70251 .60332 .56518 .7779 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -0.56518 .7779 Mabsadd L
.72646 .60332 -2.37764 .77254 Mabsadd L
.72646 .60332 -0.91448 -0.29713 Mabsadd L
.72646 .60332 -1.46946 -2.02254 Mabsadd L
.72646 .60332 0 -0.96154 Mabsadd L
.72646 .60332 1.46946 -2.02254 Mabsadd L
.72646 .60332 .91448 -0.29713 Mabsadd L
.72646 .60332 2.37764 .77254 Mabsadd L
.72646 .60332 .56518 .7779 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01589 L
.47672 .02531 L
.5035 .09006 L
.53385 .20778 L
.56889 .35375 L
.61034 .45499 L
.66106 .52562 L
.70251 .57742 L
.72646 .58566 L
.7679 .59743 L
.81863 .60096 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01589 -2.5 2.5 Mabsadd m
.45277 .01589 2.5 2.5 Mabsadd L
.45277 .01589 2.5 -2.5 Mabsadd L
.45277 .01589 -2.5 -2.5 Mabsadd L
.45277 .01589 -2.5 2.5 Mabsadd L closepath F
.47672 .02531 -2.5 2.5 Mabsadd m
.47672 .02531 2.5 2.5 Mabsadd L
.47672 .02531 2.5 -2.5 Mabsadd L
.47672 .02531 -2.5 -2.5 Mabsadd L
.47672 .02531 -2.5 2.5 Mabsadd L closepath F
.5035 .09006 -2.5 2.5 Mabsadd m
.5035 .09006 2.5 2.5 Mabsadd L
.5035 .09006 2.5 -2.5 Mabsadd L
.5035 .09006 -2.5 -2.5 Mabsadd L
.5035 .09006 -2.5 2.5 Mabsadd L closepath F
.53385 .20778 -2.5 2.5 Mabsadd m
.53385 .20778 2.5 2.5 Mabsadd L
.53385 .20778 2.5 -2.5 Mabsadd L
.53385 .20778 -2.5 -2.5 Mabsadd L
.53385 .20778 -2.5 2.5 Mabsadd L closepath F
.56889 .35375 -2.5 2.5 Mabsadd m
.56889 .35375 2.5 2.5 Mabsadd L
.56889 .35375 2.5 -2.5 Mabsadd L
.56889 .35375 -2.5 -2.5 Mabsadd L
.56889 .35375 -2.5 2.5 Mabsadd L closepath F
.61034 .45499 -2.5 2.5 Mabsadd m
.61034 .45499 2.5 2.5 Mabsadd L
.61034 .45499 2.5 -2.5 Mabsadd L
.61034 .45499 -2.5 -2.5 Mabsadd L
.61034 .45499 -2.5 2.5 Mabsadd L closepath F
.66106 .52562 -2.5 2.5 Mabsadd m
.66106 .52562 2.5 2.5 Mabsadd L
.66106 .52562 2.5 -2.5 Mabsadd L
.66106 .52562 -2.5 -2.5 Mabsadd L
.66106 .52562 -2.5 2.5 Mabsadd L closepath F
.70251 .57742 -2.5 2.5 Mabsadd m
.70251 .57742 2.5 2.5 Mabsadd L
.70251 .57742 2.5 -2.5 Mabsadd L
.70251 .57742 -2.5 -2.5 Mabsadd L
.70251 .57742 -2.5 2.5 Mabsadd L closepath F
.72646 .58566 -2.5 2.5 Mabsadd m
.72646 .58566 2.5 2.5 Mabsadd L
.72646 .58566 2.5 -2.5 Mabsadd L
.72646 .58566 -2.5 -2.5 Mabsadd L
.72646 .58566 -2.5 2.5 Mabsadd L closepath F
.7679 .59743 -2.5 2.5 Mabsadd m
.7679 .59743 2.5 2.5 Mabsadd L
.7679 .59743 2.5 -2.5 Mabsadd L
.7679 .59743 -2.5 -2.5 Mabsadd L
.7679 .59743 -2.5 2.5 Mabsadd L closepath F
.81863 .60096 -2.5 2.5 Mabsadd m
.81863 .60096 2.5 2.5 Mabsadd L
.81863 .60096 2.5 -2.5 Mabsadd L
.81863 .60096 -2.5 -2.5 Mabsadd L
.81863 .60096 -2.5 2.5 Mabsadd L closepath F
.86007 .60332 -2.5 2.5 Mabsadd m
.86007 .60332 2.5 2.5 Mabsadd L
.86007 .60332 2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo00Co
o`03003ooooo02;oo`03003ooooo01Sooal000koo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo027oo`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;o
o`@0037ooc4007_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool0000000H000;o
o`03003ooooo02Woo`H00003ool0000002P007[oo`8001?oo`007ooo00@00?ooool000?oo`03003o
oooo00;oo`X002WoocT007Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00?o
o`T003Soob@00003ool0000000<007Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003o
oooo00Goo`L005Ooo`D00003ool0000000<007Goo`03003ooooo017oo`008?oo0P001?oo00<00?oo
ool01_oo1`00C?oo00<00?ooool03Ooo1@00MOoo00<00?ooool04Ooo000Vool00`00ooooo`0:ool4
001;ool00`00ooooo`0=ool5001eool00`00ooooo`0Aool002Koo`03003ooooo00_oo`D005coo`80
07Goo`03003ooooo017oo`009_oo0P003?oo1P00BOoo00<00?ooool0QOoo0P004ooo000Vool00`00
ooooo`0<ool5001:ool00`00ooooo`25ool00`00ooooo`0Aool002Koo`03003ooooo00goo`<00=?o
o`03003ooooo017oo`009_oo00<00?ooool03ooo00<00?ooool0BOoo0P004Ooo00<00?ooool0L_oo
00<00?ooool04Ooo000Vool00`00ooooo`0@ool00`00ooooo`17ool4000@ool00`00ooooo`1bool0
0`00ooooo`0Aool002Koo`03003ooooo00ooo`<004[oo`03003ooooo013oo`03003ooooo077oo`03
003ooooo017oo`009_oo0P003ooo1000GOoo00<00?ooool0L?oo0P004ooo000Vool00`00ooooo`0?
ool4001:ool00`00ooooo`0@ool00`00ooooo`1`ool00`00ooooo`0Aool002Koo`03003ooooo013o
o`@005coo`03003ooooo073oo`03003ooooo017oo`009_oo00<00?ooool04Ooo0`00Fooo1@00Kooo
00<00?ooool04Ooo000Vool00`00ooooo`0Aool30019ool00`00ooooo`0?ool5001_ool00`00oooo
o`0Aool002Koo`03003ooooo01?oo`<004Soo`03003ooooo00koo`D006ooo`03003ooooo017oo`00
9_oo00<00?ooool04ooo0`00FOoo1@00Kooo00<00?ooool04Ooo000Vool2000Cool4001Iool5001^
ool2000Cool002Koo`03003ooooo01?oo`<004Soo`03003ooooo08;oo`03003ooooo017oo`009_oo
00<00?ooool05Ooo00<00?ooool0booo00<00?ooool04Ooo000Vool00`00ooooo`0Eool00`00oooo
o`1Kool00`00ooooo`1]ool00`00ooooo`0Aool002Koo`03003ooooo01Goo`03003ooooo04Ooo`03
003ooooo017oo`03003ooooo06goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo1000
0ooo00<00?ooool05Ooo00<00?ooool0Aooo00<00?ooool04Ooo00<00?ooool0KOoo00<00?ooool0
4Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool05_oo00<00?ooool0Fooo00<0
0?ooool0K?oo00<00?ooool04Ooo000Cool01000ooooo`002Ooo00<00?ooool00ooo0`005_oo00<0
0?ooool0Fooo00<00?ooool0Jooo0P004ooo000Cool01000ooooo`002_oo00<00?ooool00_oo00<0
0?ooool05_oo00<00?ooool0Aooo00<00?ooool04Ooo00<00?ooool0K?oo00<00?ooool04Ooo000C
ool01000ooooo`002ooo00D00?ooooooo`0001Ooo`<00<_oo`03003ooooo017oo`004ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`0Dool4003;ool00`00ooooo`0Aool001Coo`8000[o
o`8000Coo`03003ooooo01Goo`8004Woo`03003ooooo01;oo`03003ooooo06_oo`03003ooooo017o
o`009_oo00<00?ooool05_oo0P00A_oo1@004_oo00<00?ooool0Jooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Eool4003:ool00`00ooooo`0Aool002Koo`8001Ooo`<004Soo`03003ooooo07koo`80
01?oo`009_oo00<00?ooool05ooo00<00?ooool0Aooo00<00?ooool0Oooo00<00?ooool04Ooo000V
ool00`00ooooo`0Gool00`00ooooo`1Lool00`00ooooo`1Zool00`00ooooo`0Aool002Koo`03003o
oooo01Soo`03003ooooo05_oo`03003ooooo06[oo`03003ooooo017oo`009_oo00<00?ooool06?oo
00<00?ooool0A_oo0P004ooo00<00?ooool0J_oo00<00?ooool04Ooo000Vool00`00ooooo`0Gool2
001Nool00`00ooooo`1Yool00`00ooooo`0Aool002Koo`8001Ooo`@005goo`03003ooooo06Soo`80
01?oo`009_oo00<00?ooool05ooo0`00B?oo00<00?ooool04_oo00<00?ooool0JOoo00<00?ooool0
4Ooo000Vool00`00ooooo`0Hool20018ool00`00ooooo`1nool00`00ooooo`0Aool002Koo`03003o
oooo01Soo`<005_oo`D006Soo`03003ooooo017oo`009_oo00<00?ooool05ooo1000Fooo1@00J?oo
00<00?ooool04Ooo000Vool00`00ooooo`0Hool20019ool00`00ooooo`0@ool5001Xool00`00oooo
o`0Aool002Koo`03003ooooo01Woo`03003ooooo05[oo`D006Soo`03003ooooo017oo`009_oo0P00
6_oo00<00?ooool0F_oo1@00Iooo0P004ooo000Vool00`00ooooo`0Iool00`00ooooo`17ool00`00
ooooo`1mool00`00ooooo`0Aool002Koo`03003ooooo01[oo`03003ooooo04Koo`03003ooooo01?o
o`03003ooooo06Ooo`03003ooooo017oo`009_oo00<00?ooool06_oo00<00?ooool0G?oo00<00?oo
ool0Iooo00<00?ooool04Ooo000Vool00`00ooooo`0Jool00`00ooooo`1Lool00`00ooooo`1Wool0
0`00ooooo`0Aool001Coo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01[oo`80
04Soo`03003ooooo01?oo`03003ooooo06Koo`03003ooooo017oo`004ooo00@00?ooool000[oo`03
003ooooo00;oo`03003ooooo01Woo`<005koo`03003ooooo06Koo`03003ooooo017oo`004ooo00@0
0?ooool000Ooo`D000?oo`<001[oo`<005goo`03003ooooo06Goo`8001?oo`004ooo00@00?ooool0
00Ooo`04003ooooo0004ool00`00ooooo`0Jool40016ool00`00ooooo`1lool00`00ooooo`0Aool0
01?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Kool30016ool00`00ooooo`1lool0
0`00ooooo`0Aool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Lool00`00ooooo`34ool0
0`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo01coo`03003ooooo05coo`03
003ooooo06Goo`03003ooooo017oo`009_oo00<00?ooool07?oo00<00?ooool0A_oo00<00?ooool0
Nooo00<00?ooool04Ooo000Vool00`00ooooo`0Lool00`00ooooo`34ool00`00ooooo`0Aool002Ko
o`8001koo`03003ooooo0<;oo`8001?oo`009_oo00<00?ooool07Ooo00<00?ooool0AOoo00<00?oo
ool05?oo00<00?ooool0I?oo00<00?ooool04Ooo000Vool00`00ooooo`0Mool00`00ooooo`15ool2
000Eool00`00ooooo`1Tool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo04Goo`03
003ooooo01Goo`03003ooooo06?oo`03003ooooo017oo`009_oo00<00?ooool07?oo0`00A?oo1@00
5Ooo00<00?ooool0Hooo00<00?ooool04Ooo000Vool00`00ooooo`0Kool40017ool00`00ooooo`0E
ool00`00ooooo`1Rool00`00ooooo`0Aool002Koo`8001goo`80063oo`03003ooooo067oo`8001?o
o`009_oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Vool00`00ooooo`0Mool0
0`00ooooo`16ool00`00ooooo`1jool00`00ooooo`0Aool002Koo`03003ooooo01goo`03003ooooo
04Koo`03003ooooo07[oo`03003ooooo017oo`009_oo00<00?ooool07_oo00<00?ooool0G_oo00<0
0?ooool0HOoo00<00?ooool04Ooo000Vool00`00ooooo`0Nool00`00ooooo`32ool00`00ooooo`0A
ool002Koo`03003ooooo01koo`03003ooooo04Koo`03003ooooo07Woo`03003ooooo017oo`009_oo
0P007_oo0`00`_oo0P004ooo000Vool00`00ooooo`0Lool4001Pool00`00ooooo`1Pool00`00oooo
o`0Aool002Koo`03003ooooo01goo`8004Soo`03003ooooo01Coo`D0063oo`03003ooooo017oo`00
9_oo00<00?ooool07ooo00<00?ooool0G?oo1@00H?oo00<00?ooool04Ooo000Vool00`00ooooo`0O
ool00`00ooooo`1Lool5001Pool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Co
o`03003ooooo01ooo`03003ooooo04Koo`03003ooooo01?oo`D0063oo`03003ooooo017oo`004ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Oool20017ool00`00ooooo`0Cool5001P
ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo0`007_oo1000`?oo0P00
4ooo000Cool01000ooooo`002?oo0`001?oo00<00?ooool07ooo0`00`Ooo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool08?oo00<00?ooool0AOoo00<00?ooool0
N?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool08?oo0P00
HOoo00<00?ooool0GOoo00<00?ooool04Ooo000Dool2000:ool30003ool00`00ooooo`0Oool40030
ool00`00ooooo`0Aool002Koo`03003ooooo023oo`<004Koo`03003ooooo07Ooo`03003ooooo017o
o`009_oo00<00?ooool08Ooo00<00?ooool0AOoo00<00?ooool0Mooo00<00?ooool04Ooo000Vool2
000Rool00`00ooooo`1Pool00`00ooooo`1Kool2000Cool002Koo`03003ooooo02;oo`03003ooooo
05ooo`03003ooooo05coo`03003ooooo017oo`009_oo00<00?ooool08_oo00<00?ooool0A?oo00<0
0?ooool06Ooo00<00?ooool0Fooo00<00?ooool04Ooo000Vool00`00ooooo`0Rool00`00ooooo`1P
ool00`00ooooo`1Kool00`00ooooo`0Aool002Koo`03003ooooo02;oo`03003ooooo067oo`03003o
oooo05[oo`03003ooooo017oo`009_oo00<00?ooool08_oo00<00?ooool0A?oo00<00?ooool0Mooo
00<00?ooool04Ooo000Vool00`00ooooo`0Rool00`00ooooo`15ool00`00ooooo`1fool00`00oooo
o`0Aool002Koo`8002?oo`03003ooooo0;goo`8001?oo`009_oo00<00?ooool08ooo00<00?ooool0
H_oo00<00?ooool0F?oo00<00?ooool04Ooo000Vool00`00ooooo`0Sool00`00ooooo`14ool00`00
ooooo`0Kool00`00ooooo`1Hool00`00ooooo`0Aool002Koo`03003ooooo02;oo`800;ooo`03003o
oooo017oo`009_oo00<00?ooool08Ooo0`00_ooo00<00?ooool04Ooo000Vool00`00ooooo`0Rool2
0016ool00`00ooooo`0Jool5001Gool00`00ooooo`0Aool002Koo`8002Coo`8004Koo`03003ooooo
01Woo`D005Koo`8001?oo`009_oo00<00?ooool08ooo0`00HOoo1@00Eooo00<00?ooool04Ooo000V
ool00`00ooooo`0Rool40014ool2000Kool5001Gool00`00ooooo`0Aool002Koo`03003ooooo02?o
o`8004Goo`8001_oo`H005Koo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0@Ooo
1000M_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool00`00ooooo`0Uool2
0014ool00`00ooooo`1eool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool09Ooo0P00AOoo00<00?ooool0M?oo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`<002Coo`<004Goo`03003ooooo01ooo`8005;oo`8001?oo`004ooo00@00?oo
ool000Woo`8000Coo`03003ooooo02Goo`800;coo`03003ooooo017oo`004ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`0Vool00`00ooooo`14ool00`00ooooo`1cool00`00ooooo`0A
ool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00<00?ooool0A?oo00<0
0?ooool08Ooo00<00?ooool0Cooo00<00?ooool04Ooo000Dool2000:ool20004ool00`00ooooo`0V
ool00`00ooooo`1Yool00`00ooooo`1>ool00`00ooooo`0Aool002Koo`03003ooooo02Ooo`03003o
oooo06Soo`03003ooooo04koo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0A?oo
00<00?ooool08_oo00<00?ooool0COoo00<00?ooool04Ooo000Vool2000Wool2001/ool00`00oooo
o`1;ool2000Cool002Koo`03003ooooo02Goo`@006[oo`D004_oo`03003ooooo017oo`009_oo00<0
0?ooool09_oo0`00A_oo00<00?ooool08Ooo1@00Booo00<00?ooool04Ooo000Vool00`00ooooo`0W
ool00`00ooooo`15ool00`00ooooo`0Qool5001;ool00`00ooooo`0Aool002Koo`03003ooooo02So
o`03003ooooo06Soo`D004_oo`03003ooooo017oo`009_oo00<00?ooool0:?oo00<00?ooool0AOoo
00<00?ooool08?oo1@00Booo00<00?ooool04Ooo000Vool00`00ooooo`0Xool00`00ooooo`15ool0
0`00ooooo`1`ool00`00ooooo`0Aool002Koo`8002Woo`03003ooooo06koo`03003ooooo04Koo`80
01?oo`009_oo00<00?ooool0:?oo0P00A_oo0`009ooo00<00?ooool0A_oo00<00?ooool04Ooo000V
ool00`00ooooo`0Wool40015ool2000Xool00`00ooooo`16ool00`00ooooo`0Aool002Koo`03003o
oooo02Soo`<004Coo`D002Ooo`03003ooooo04Goo`03003ooooo017oo`009_oo00<00?ooool0:?oo
1000L?oo00<00?ooool0A?oo00<00?ooool04Ooo000Vool00`00ooooo`0Yool40016ool2001^ool0
0`00ooooo`0Aool002Koo`8002_oo`D006goo`D0047oo`8001?oo`009_oo00<00?ooool0:ooo1@00
AOoo00<00?ooool09?oo1@00@_oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool40016ool00`00
ooooo`0Sool500000ooo00000003000lool00`00ooooo`0Aool002Koo`03003ooooo02koo`D006Wo
o`D00003ool0000000<003coo`03003ooooo017oo`009_oo00<00?ooool0;_oo1@0000Coo`00ool0
043oo`<002;oo`D00003ool0000000D000;oo`D003?oo`03003ooooo017oo`007ooo10000ooo00<0
0?ooool0;ooo300000?oo`00ool0>Ooo0P00:Ooo1@001?oo1@001ooo1@009ooo00<00?ooool04Ooo
000Qool00`00ooooo`02ool00`00ooooo`0`ool00`00ool0000?00001?oo00000?oo0P0000Coo`00
003oo`800003ool0000000;oo`8000;oo`8000;oo`8000?oo`8000?oo`8000?oo`8000Coo`8000Co
o`H000;oo`@000Ooo`8000[oo`8000Ooo`8000;oo`D000Coo`/00003ool0000000<000Goo`D000?o
o`D000;oo`D00003ool0000000P000?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00<ooo
[@000_oo0P004ooo000Qool00`00ooooo`02ool00`00ooooo`0hool00`00ool0000200000ooo0000
000B00001Ooo00000000ool00`0000Coo`00000000;oo`8000?oo`8000?oo`<000?oo`<000Coo`<0
00Coo`D000Coo`D000Ooo`D000Goo`@00003ool0000000<000Coo`D000Ooo`D000Goo`D000?oo`D0
00;oo`D00003ool0000000P000?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool0
1?oo00<00?ooool08_oo00<00?ooool04ooo00<00?oo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01@00oooooooo00000ooo00D00?ooooooo`0000Coo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Ooo`03003ooooo00So
o`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo00Ooo`03003ooooo00Koo`D000Goo`D000?o
o`D000;oo`D00003ool0000000P000?oo`03003ooooo017oo`007ooo0`001?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo1@000_oo1P0000?oo`000000100000?oo`00000020000ooo00<00?ooool04Ooo
000Qool00`00ooooo`02oooW000Cool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00SOoo
10000ooo0P00R_oo002?ool01@00oooooooo00000_oo00<00?ooool0Qooo0027ool00`00ooooo`05
ool01@00oooooooo00000_oo00<00?ooool04_oo00<00?ooool0L_oo0026ool00`00ooooo`06ool0
1@00oooooooo00000_oo00<00?ooool04ooo00<00?ooool0LOoo0026ool00`00ooooo`06ool01@00
oooooooo00000_oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0LOoo0026ool00`00oooo
o`04ool30003ool01000ooooo`001_oo00<00?ooool03?oo00<00?ooool0LOoo0026ool00`00oooo
o`06ool00`00ooooo`02ool20007ool00`00ooooo`06ool20004ool00`00ooooo`1aool008Koo`03
003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Goo`03003ooooo00;oo`H00003ool0
000000H000coo`04003ooooo0004ool00`00ooooo`1`ool008Koo`03003ooooo01coo`04003ooooo
0003ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool0
08Koo`03003ooooo00Ooo`@0017oo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo
00Woo`03003ooooo017oo`8000Coo`03003ooooo077oo`00Q_oo00<00?ooool02Ooo00<00?ooool0
5ooo00<00?ooool0LOoo0027ool00`00ooooo`08ool00`00ooooo`0Fool00`00ooooo`1bool009;o
o`03003ooooo08_oo`00T?oo0`00SOoo002Bool00`00ooooo`2;ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.2689, -0.112733, \
0.0275984, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.875 0 ]
[.5 .63053 24.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
75.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
79.062 16.938 moveto
(\\200) show
81.125 16.938 moveto
(\\200) show
83.188 16.938 moveto
(\\200) show
83.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
87.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01589 L
.0308 .01589 L
.03438 .01707 L
.03802 .01707 L
.04172 .01942 L
.04548 .01825 L
.0493 .02531 L
.05318 .01589 L
.05714 .02296 L
.06116 .02649 L
.06525 .02296 L
.06943 .03002 L
.07367 .03473 L
.078 .0312 L
.08242 .04885 L
.08692 .04532 L
.09151 .05121 L
.0962 .05356 L
.10099 .06887 L
.10587 .08299 L
.11087 .10889 L
.11598 .1242 L
.1212 .16775 L
.12655 .15127 L
.13203 .20189 L
.13764 .21249 L
.1434 .26311 L
.1493 .26664 L
.15537 .3255 L
.16159 .36199 L
.168 .38083 L
.17459 .43733 L
.18137 .45028 L
.18837 .50208 L
.19559 .51503 L
.20304 .53504 L
.21075 .55859 L
.21872 .54799 L
.22699 .56918 L
.23557 .58095 L
.24448 .58684 L
.25376 .5939 L
.26344 .59626 L
.27354 .60214 L
.28412 .60332 L
.29521 .60332 L
.30687 .60214 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01589 -1.875 0 Mabsadd m
.02728 .01589 0 2.5 Mabsadd L
.02728 .01589 1.875 0 Mabsadd L
.02728 .01589 0 -2.5 Mabsadd L
.02728 .01589 -1.875 0 Mabsadd L closepath F
.0308 .01589 -1.875 0 Mabsadd m
.0308 .01589 0 2.5 Mabsadd L
.0308 .01589 1.875 0 Mabsadd L
.0308 .01589 0 -2.5 Mabsadd L
.0308 .01589 -1.875 0 Mabsadd L closepath F
.03438 .01707 -1.875 0 Mabsadd m
.03438 .01707 0 2.5 Mabsadd L
.03438 .01707 1.875 0 Mabsadd L
.03438 .01707 0 -2.5 Mabsadd L
.03438 .01707 -1.875 0 Mabsadd L closepath F
.03802 .01707 -1.875 0 Mabsadd m
.03802 .01707 0 2.5 Mabsadd L
.03802 .01707 1.875 0 Mabsadd L
.03802 .01707 0 -2.5 Mabsadd L
.03802 .01707 -1.875 0 Mabsadd L closepath F
.04172 .01942 -1.875 0 Mabsadd m
.04172 .01942 0 2.5 Mabsadd L
.04172 .01942 1.875 0 Mabsadd L
.04172 .01942 0 -2.5 Mabsadd L
.04172 .01942 -1.875 0 Mabsadd L closepath F
.04548 .01825 -1.875 0 Mabsadd m
.04548 .01825 0 2.5 Mabsadd L
.04548 .01825 1.875 0 Mabsadd L
.04548 .01825 0 -2.5 Mabsadd L
.04548 .01825 -1.875 0 Mabsadd L closepath F
.0493 .02531 -1.875 0 Mabsadd m
.0493 .02531 0 2.5 Mabsadd L
.0493 .02531 1.875 0 Mabsadd L
.0493 .02531 0 -2.5 Mabsadd L
.0493 .02531 -1.875 0 Mabsadd L closepath F
.05318 .01589 -1.875 0 Mabsadd m
.05318 .01589 0 2.5 Mabsadd L
.05318 .01589 1.875 0 Mabsadd L
.05318 .01589 0 -2.5 Mabsadd L
.05318 .01589 -1.875 0 Mabsadd L closepath F
.05714 .02296 -1.875 0 Mabsadd m
.05714 .02296 0 2.5 Mabsadd L
.05714 .02296 1.875 0 Mabsadd L
.05714 .02296 0 -2.5 Mabsadd L
.05714 .02296 -1.875 0 Mabsadd L closepath F
.06116 .02649 -1.875 0 Mabsadd m
.06116 .02649 0 2.5 Mabsadd L
.06116 .02649 1.875 0 Mabsadd L
.06116 .02649 0 -2.5 Mabsadd L
.06116 .02649 -1.875 0 Mabsadd L closepath F
.06525 .02296 -1.875 0 Mabsadd m
.06525 .02296 0 2.5 Mabsadd L
.06525 .02296 1.875 0 Mabsadd L
.06525 .02296 0 -2.5 Mabsadd L
.06525 .02296 -1.875 0 Mabsadd L closepath F
.06943 .03002 -1.875 0 Mabsadd m
.06943 .03002 0 2.5 Mabsadd L
.06943 .03002 1.875 0 Mabsadd L
.06943 .03002 0 -2.5 Mabsadd L
.06943 .03002 -1.875 0 Mabsadd L closepath F
.07367 .03473 -1.875 0 Mabsadd m
.07367 .03473 0 2.5 Mabsadd L
.07367 .03473 1.875 0 Mabsadd L
.07367 .03473 0 -2.5 Mabsadd L
.07367 .03473 -1.875 0 Mabsadd L closepath F
.078 .0312 -1.875 0 Mabsadd m
.078 .0312 0 2.5 Mabsadd L
.078 .0312 1.875 0 Mabsadd L
.078 .0312 0 -2.5 Mabsadd L
.078 .0312 -1.875 0 Mabsadd L closepath F
.08242 .04885 -1.875 0 Mabsadd m
.08242 .04885 0 2.5 Mabsadd L
.08242 .04885 1.875 0 Mabsadd L
.08242 .04885 0 -2.5 Mabsadd L
.08242 .04885 -1.875 0 Mabsadd L closepath F
.08692 .04532 -1.875 0 Mabsadd m
.08692 .04532 0 2.5 Mabsadd L
.08692 .04532 1.875 0 Mabsadd L
.08692 .04532 0 -2.5 Mabsadd L
.08692 .04532 -1.875 0 Mabsadd L closepath F
.09151 .05121 -1.875 0 Mabsadd m
.09151 .05121 0 2.5 Mabsadd L
.09151 .05121 1.875 0 Mabsadd L
.09151 .05121 0 -2.5 Mabsadd L
.09151 .05121 -1.875 0 Mabsadd L closepath F
.0962 .05356 -1.875 0 Mabsadd m
.0962 .05356 0 2.5 Mabsadd L
.0962 .05356 1.875 0 Mabsadd L
.0962 .05356 0 -2.5 Mabsadd L
.0962 .05356 -1.875 0 Mabsadd L closepath F
.10099 .06887 -1.875 0 Mabsadd m
.10099 .06887 0 2.5 Mabsadd L
.10099 .06887 1.875 0 Mabsadd L
.10099 .06887 0 -2.5 Mabsadd L
.10099 .06887 -1.875 0 Mabsadd L closepath F
.10587 .08299 -1.875 0 Mabsadd m
.10587 .08299 0 2.5 Mabsadd L
.10587 .08299 1.875 0 Mabsadd L
.10587 .08299 0 -2.5 Mabsadd L
.10587 .08299 -1.875 0 Mabsadd L closepath F
.11087 .10889 -1.875 0 Mabsadd m
.11087 .10889 0 2.5 Mabsadd L
.11087 .10889 1.875 0 Mabsadd L
.11087 .10889 0 -2.5 Mabsadd L
.11087 .10889 -1.875 0 Mabsadd L closepath F
.11598 .1242 -1.875 0 Mabsadd m
.11598 .1242 0 2.5 Mabsadd L
.11598 .1242 1.875 0 Mabsadd L
.11598 .1242 0 -2.5 Mabsadd L
.11598 .1242 -1.875 0 Mabsadd L closepath F
.1212 .16775 -1.875 0 Mabsadd m
.1212 .16775 0 2.5 Mabsadd L
.1212 .16775 1.875 0 Mabsadd L
.1212 .16775 0 -2.5 Mabsadd L
.1212 .16775 -1.875 0 Mabsadd L closepath F
.12655 .15127 -1.875 0 Mabsadd m
.12655 .15127 0 2.5 Mabsadd L
.12655 .15127 1.875 0 Mabsadd L
.12655 .15127 0 -2.5 Mabsadd L
.12655 .15127 -1.875 0 Mabsadd L closepath F
.13203 .20189 -1.875 0 Mabsadd m
.13203 .20189 0 2.5 Mabsadd L
.13203 .20189 1.875 0 Mabsadd L
.13203 .20189 0 -2.5 Mabsadd L
.13203 .20189 -1.875 0 Mabsadd L closepath F
.13764 .21249 -1.875 0 Mabsadd m
.13764 .21249 0 2.5 Mabsadd L
.13764 .21249 1.875 0 Mabsadd L
.13764 .21249 0 -2.5 Mabsadd L
.13764 .21249 -1.875 0 Mabsadd L closepath F
.1434 .26311 -1.875 0 Mabsadd m
.1434 .26311 0 2.5 Mabsadd L
.1434 .26311 1.875 0 Mabsadd L
.1434 .26311 0 -2.5 Mabsadd L
.1434 .26311 -1.875 0 Mabsadd L closepath F
.1493 .26664 -1.875 0 Mabsadd m
.1493 .26664 0 2.5 Mabsadd L
.1493 .26664 1.875 0 Mabsadd L
.1493 .26664 0 -2.5 Mabsadd L
.1493 .26664 -1.875 0 Mabsadd L closepath F
.15537 .3255 -1.875 0 Mabsadd m
.15537 .3255 0 2.5 Mabsadd L
.15537 .3255 1.875 0 Mabsadd L
.15537 .3255 0 -2.5 Mabsadd L
.15537 .3255 -1.875 0 Mabsadd L closepath F
.16159 .36199 -1.875 0 Mabsadd m
.16159 .36199 0 2.5 Mabsadd L
.16159 .36199 1.875 0 Mabsadd L
.16159 .36199 0 -2.5 Mabsadd L
.16159 .36199 -1.875 0 Mabsadd L closepath F
.168 .38083 -1.875 0 Mabsadd m
.168 .38083 0 2.5 Mabsadd L
.168 .38083 1.875 0 Mabsadd L
.168 .38083 0 -2.5 Mabsadd L
.168 .38083 -1.875 0 Mabsadd L closepath F
.17459 .43733 -1.875 0 Mabsadd m
.17459 .43733 0 2.5 Mabsadd L
.17459 .43733 1.875 0 Mabsadd L
.17459 .43733 0 -2.5 Mabsadd L
.17459 .43733 -1.875 0 Mabsadd L closepath F
.18137 .45028 -1.875 0 Mabsadd m
.18137 .45028 0 2.5 Mabsadd L
.18137 .45028 1.875 0 Mabsadd L
.18137 .45028 0 -2.5 Mabsadd L
.18137 .45028 -1.875 0 Mabsadd L closepath F
.18837 .50208 -1.875 0 Mabsadd m
.18837 .50208 0 2.5 Mabsadd L
.18837 .50208 1.875 0 Mabsadd L
.18837 .50208 0 -2.5 Mabsadd L
.18837 .50208 -1.875 0 Mabsadd L closepath F
.19559 .51503 -1.875 0 Mabsadd m
.19559 .51503 0 2.5 Mabsadd L
.19559 .51503 1.875 0 Mabsadd L
.19559 .51503 0 -2.5 Mabsadd L
.19559 .51503 -1.875 0 Mabsadd L closepath F
.20304 .53504 -1.875 0 Mabsadd m
.20304 .53504 0 2.5 Mabsadd L
.20304 .53504 1.875 0 Mabsadd L
.20304 .53504 0 -2.5 Mabsadd L
.20304 .53504 -1.875 0 Mabsadd L closepath F
.21075 .55859 -1.875 0 Mabsadd m
.21075 .55859 0 2.5 Mabsadd L
.21075 .55859 1.875 0 Mabsadd L
.21075 .55859 0 -2.5 Mabsadd L
.21075 .55859 -1.875 0 Mabsadd L closepath F
.21872 .54799 -1.875 0 Mabsadd m
.21872 .54799 0 2.5 Mabsadd L
.21872 .54799 1.875 0 Mabsadd L
.21872 .54799 0 -2.5 Mabsadd L
.21872 .54799 -1.875 0 Mabsadd L closepath F
.22699 .56918 -1.875 0 Mabsadd m
.22699 .56918 0 2.5 Mabsadd L
.22699 .56918 1.875 0 Mabsadd L
.22699 .56918 0 -2.5 Mabsadd L
.22699 .56918 -1.875 0 Mabsadd L closepath F
.23557 .58095 -1.875 0 Mabsadd m
.23557 .58095 0 2.5 Mabsadd L
.23557 .58095 1.875 0 Mabsadd L
.23557 .58095 0 -2.5 Mabsadd L
.23557 .58095 -1.875 0 Mabsadd L closepath F
.24448 .58684 -1.875 0 Mabsadd m
.24448 .58684 0 2.5 Mabsadd L
.24448 .58684 1.875 0 Mabsadd L
.24448 .58684 0 -2.5 Mabsadd L
.24448 .58684 -1.875 0 Mabsadd L closepath F
.25376 .5939 -1.875 0 Mabsadd m
.25376 .5939 0 2.5 Mabsadd L
.25376 .5939 1.875 0 Mabsadd L
.25376 .5939 0 -2.5 Mabsadd L
.25376 .5939 -1.875 0 Mabsadd L closepath F
.26344 .59626 -1.875 0 Mabsadd m
.26344 .59626 0 2.5 Mabsadd L
.26344 .59626 1.875 0 Mabsadd L
.26344 .59626 0 -2.5 Mabsadd L
.26344 .59626 -1.875 0 Mabsadd L closepath F
.27354 .60214 -1.875 0 Mabsadd m
.27354 .60214 0 2.5 Mabsadd L
.27354 .60214 1.875 0 Mabsadd L
.27354 .60214 0 -2.5 Mabsadd L
.27354 .60214 -1.875 0 Mabsadd L closepath F
.28412 .60332 -1.875 0 Mabsadd m
.28412 .60332 0 2.5 Mabsadd L
.28412 .60332 1.875 0 Mabsadd L
.28412 .60332 0 -2.5 Mabsadd L
.28412 .60332 -1.875 0 Mabsadd L closepath F
.29521 .60332 -1.875 0 Mabsadd m
.29521 .60332 0 2.5 Mabsadd L
.29521 .60332 1.875 0 Mabsadd L
.29521 .60332 0 -2.5 Mabsadd L
.29521 .60332 -1.875 0 Mabsadd L closepath F
.30687 .60214 -1.875 0 Mabsadd m
.30687 .60214 0 2.5 Mabsadd L
.30687 .60214 1.875 0 Mabsadd L
.30687 .60214 0 -2.5 Mabsadd L
.30687 .60214 -1.875 0 Mabsadd L closepath F
.31916 .60332 -1.875 0 Mabsadd m
.31916 .60332 0 2.5 Mabsadd L
.31916 .60332 1.875 0 Mabsadd L
.31916 .60332 0 -2.5 Mabsadd L
.31916 .60332 -1.875 0 Mabsadd L closepath F
.33215 .60332 -1.875 0 Mabsadd m
.33215 .60332 0 2.5 Mabsadd L
.33215 .60332 1.875 0 Mabsadd L
.33215 .60332 0 -2.5 Mabsadd L
.33215 .60332 -1.875 0 Mabsadd L closepath F
.34593 .60332 -1.875 0 Mabsadd m
.34593 .60332 0 2.5 Mabsadd L
.34593 .60332 1.875 0 Mabsadd L
.34593 .60332 0 -2.5 Mabsadd L
.34593 .60332 -1.875 0 Mabsadd L closepath F
.3606 .60332 -1.875 0 Mabsadd m
.3606 .60332 0 2.5 Mabsadd L
.3606 .60332 1.875 0 Mabsadd L
.3606 .60332 0 -2.5 Mabsadd L
.3606 .60332 -1.875 0 Mabsadd L closepath F
.37629 .60332 -1.875 0 Mabsadd m
.37629 .60332 0 2.5 Mabsadd L
.37629 .60332 1.875 0 Mabsadd L
.37629 .60332 0 -2.5 Mabsadd L
.37629 .60332 -1.875 0 Mabsadd L closepath F
.39313 .60332 -1.875 0 Mabsadd m
.39313 .60332 0 2.5 Mabsadd L
.39313 .60332 1.875 0 Mabsadd L
.39313 .60332 0 -2.5 Mabsadd L
.39313 .60332 -1.875 0 Mabsadd L closepath F
.41133 .60332 -1.875 0 Mabsadd m
.41133 .60332 0 2.5 Mabsadd L
.41133 .60332 1.875 0 Mabsadd L
.41133 .60332 0 -2.5 Mabsadd L
.41133 .60332 -1.875 0 Mabsadd L closepath F
.43111 .60332 -1.875 0 Mabsadd m
.43111 .60332 0 2.5 Mabsadd L
.43111 .60332 1.875 0 Mabsadd L
.43111 .60332 0 -2.5 Mabsadd L
.43111 .60332 -1.875 0 Mabsadd L closepath F
.45277 .60332 -1.875 0 Mabsadd m
.45277 .60332 0 2.5 Mabsadd L
.45277 .60332 1.875 0 Mabsadd L
.45277 .60332 0 -2.5 Mabsadd L
.45277 .60332 -1.875 0 Mabsadd L closepath F
.47672 .60332 -1.875 0 Mabsadd m
.47672 .60332 0 2.5 Mabsadd L
.47672 .60332 1.875 0 Mabsadd L
.47672 .60332 0 -2.5 Mabsadd L
.47672 .60332 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01589 L
.39313 .01942 L
.41133 .0312 L
.43111 .07358 L
.45277 .19954 L
.47672 .40319 L
.5035 .54093 L
.53385 .59272 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01589 0 2.5 Mabsadd m
.37629 .01589 -0.56518 .7779 Mabsadd L
.37629 .01589 -2.37764 .77254 Mabsadd L
.37629 .01589 -0.91448 -0.29713 Mabsadd L
.37629 .01589 -1.46946 -2.02254 Mabsadd L
.37629 .01589 0 -0.96154 Mabsadd L
.37629 .01589 1.46946 -2.02254 Mabsadd L
.37629 .01589 .91448 -0.29713 Mabsadd L
.37629 .01589 2.37764 .77254 Mabsadd L
.37629 .01589 .56518 .7779 Mabsadd L
.37629 .01589 0 2.5 Mabsadd L closepath F
.39313 .01942 0 2.5 Mabsadd m
.39313 .01942 -0.56518 .7779 Mabsadd L
.39313 .01942 -2.37764 .77254 Mabsadd L
.39313 .01942 -0.91448 -0.29713 Mabsadd L
.39313 .01942 -1.46946 -2.02254 Mabsadd L
.39313 .01942 0 -0.96154 Mabsadd L
.39313 .01942 1.46946 -2.02254 Mabsadd L
.39313 .01942 .91448 -0.29713 Mabsadd L
.39313 .01942 2.37764 .77254 Mabsadd L
.39313 .01942 .56518 .7779 Mabsadd L
.39313 .01942 0 2.5 Mabsadd L closepath F
.41133 .0312 0 2.5 Mabsadd m
.41133 .0312 -0.56518 .7779 Mabsadd L
.41133 .0312 -2.37764 .77254 Mabsadd L
.41133 .0312 -0.91448 -0.29713 Mabsadd L
.41133 .0312 -1.46946 -2.02254 Mabsadd L
.41133 .0312 0 -0.96154 Mabsadd L
.41133 .0312 1.46946 -2.02254 Mabsadd L
.41133 .0312 .91448 -0.29713 Mabsadd L
.41133 .0312 2.37764 .77254 Mabsadd L
.41133 .0312 .56518 .7779 Mabsadd L
.41133 .0312 0 2.5 Mabsadd L closepath F
.43111 .07358 0 2.5 Mabsadd m
.43111 .07358 -0.56518 .7779 Mabsadd L
.43111 .07358 -2.37764 .77254 Mabsadd L
.43111 .07358 -0.91448 -0.29713 Mabsadd L
.43111 .07358 -1.46946 -2.02254 Mabsadd L
.43111 .07358 0 -0.96154 Mabsadd L
.43111 .07358 1.46946 -2.02254 Mabsadd L
.43111 .07358 .91448 -0.29713 Mabsadd L
.43111 .07358 2.37764 .77254 Mabsadd L
.43111 .07358 .56518 .7779 Mabsadd L
.43111 .07358 0 2.5 Mabsadd L closepath F
.45277 .19954 0 2.5 Mabsadd m
.45277 .19954 -0.56518 .7779 Mabsadd L
.45277 .19954 -2.37764 .77254 Mabsadd L
.45277 .19954 -0.91448 -0.29713 Mabsadd L
.45277 .19954 -1.46946 -2.02254 Mabsadd L
.45277 .19954 0 -0.96154 Mabsadd L
.45277 .19954 1.46946 -2.02254 Mabsadd L
.45277 .19954 .91448 -0.29713 Mabsadd L
.45277 .19954 2.37764 .77254 Mabsadd L
.45277 .19954 .56518 .7779 Mabsadd L
.45277 .19954 0 2.5 Mabsadd L closepath F
.47672 .40319 0 2.5 Mabsadd m
.47672 .40319 -0.56518 .7779 Mabsadd L
.47672 .40319 -2.37764 .77254 Mabsadd L
.47672 .40319 -0.91448 -0.29713 Mabsadd L
.47672 .40319 -1.46946 -2.02254 Mabsadd L
.47672 .40319 0 -0.96154 Mabsadd L
.47672 .40319 1.46946 -2.02254 Mabsadd L
.47672 .40319 .91448 -0.29713 Mabsadd L
.47672 .40319 2.37764 .77254 Mabsadd L
.47672 .40319 .56518 .7779 Mabsadd L
.47672 .40319 0 2.5 Mabsadd L closepath F
.5035 .54093 0 2.5 Mabsadd m
.5035 .54093 -0.56518 .7779 Mabsadd L
.5035 .54093 -2.37764 .77254 Mabsadd L
.5035 .54093 -0.91448 -0.29713 Mabsadd L
.5035 .54093 -1.46946 -2.02254 Mabsadd L
.5035 .54093 0 -0.96154 Mabsadd L
.5035 .54093 1.46946 -2.02254 Mabsadd L
.5035 .54093 .91448 -0.29713 Mabsadd L
.5035 .54093 2.37764 .77254 Mabsadd L
.5035 .54093 .56518 .7779 Mabsadd L
.5035 .54093 0 2.5 Mabsadd L closepath F
.53385 .59272 0 2.5 Mabsadd m
.53385 .59272 -0.56518 .7779 Mabsadd L
.53385 .59272 -2.37764 .77254 Mabsadd L
.53385 .59272 -0.91448 -0.29713 Mabsadd L
.53385 .59272 -1.46946 -2.02254 Mabsadd L
.53385 .59272 0 -0.96154 Mabsadd L
.53385 .59272 1.46946 -2.02254 Mabsadd L
.53385 .59272 .91448 -0.29713 Mabsadd L
.53385 .59272 2.37764 .77254 Mabsadd L
.53385 .59272 .56518 .7779 Mabsadd L
.53385 .59272 0 2.5 Mabsadd L closepath F
.56889 .60332 0 2.5 Mabsadd m
.56889 .60332 -0.56518 .7779 Mabsadd L
.56889 .60332 -2.37764 .77254 Mabsadd L
.56889 .60332 -0.91448 -0.29713 Mabsadd L
.56889 .60332 -1.46946 -2.02254 Mabsadd L
.56889 .60332 0 -0.96154 Mabsadd L
.56889 .60332 1.46946 -2.02254 Mabsadd L
.56889 .60332 .91448 -0.29713 Mabsadd L
.56889 .60332 2.37764 .77254 Mabsadd L
.56889 .60332 .56518 .7779 Mabsadd L
.56889 .60332 0 2.5 Mabsadd L closepath F
.61034 .60332 0 2.5 Mabsadd m
.61034 .60332 -0.56518 .7779 Mabsadd L
.61034 .60332 -2.37764 .77254 Mabsadd L
.61034 .60332 -0.91448 -0.29713 Mabsadd L
.61034 .60332 -1.46946 -2.02254 Mabsadd L
.61034 .60332 0 -0.96154 Mabsadd L
.61034 .60332 1.46946 -2.02254 Mabsadd L
.61034 .60332 .91448 -0.29713 Mabsadd L
.61034 .60332 2.37764 .77254 Mabsadd L
.61034 .60332 .56518 .7779 Mabsadd L
.61034 .60332 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -0.56518 .7779 Mabsadd L
.66106 .60332 -2.37764 .77254 Mabsadd L
.66106 .60332 -0.91448 -0.29713 Mabsadd L
.66106 .60332 -1.46946 -2.02254 Mabsadd L
.66106 .60332 0 -0.96154 Mabsadd L
.66106 .60332 1.46946 -2.02254 Mabsadd L
.66106 .60332 .91448 -0.29713 Mabsadd L
.66106 .60332 2.37764 .77254 Mabsadd L
.66106 .60332 .56518 .7779 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -0.56518 .7779 Mabsadd L
.70251 .60332 -2.37764 .77254 Mabsadd L
.70251 .60332 -0.91448 -0.29713 Mabsadd L
.70251 .60332 -1.46946 -2.02254 Mabsadd L
.70251 .60332 0 -0.96154 Mabsadd L
.70251 .60332 1.46946 -2.02254 Mabsadd L
.70251 .60332 .91448 -0.29713 Mabsadd L
.70251 .60332 2.37764 .77254 Mabsadd L
.70251 .60332 .56518 .7779 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -0.56518 .7779 Mabsadd L
.72646 .60332 -2.37764 .77254 Mabsadd L
.72646 .60332 -0.91448 -0.29713 Mabsadd L
.72646 .60332 -1.46946 -2.02254 Mabsadd L
.72646 .60332 0 -0.96154 Mabsadd L
.72646 .60332 1.46946 -2.02254 Mabsadd L
.72646 .60332 .91448 -0.29713 Mabsadd L
.72646 .60332 2.37764 .77254 Mabsadd L
.72646 .60332 .56518 .7779 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .02178 L
.5035 .04415 L
.53385 .1242 L
.56889 .31726 L
.61034 .44675 L
.66106 .51267 L
.70251 .55976 L
.72646 .57036 L
.7679 .59272 L
.81863 .60096 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .02178 -2.5 2.5 Mabsadd m
.47672 .02178 2.5 2.5 Mabsadd L
.47672 .02178 2.5 -2.5 Mabsadd L
.47672 .02178 -2.5 -2.5 Mabsadd L
.47672 .02178 -2.5 2.5 Mabsadd L closepath F
.5035 .04415 -2.5 2.5 Mabsadd m
.5035 .04415 2.5 2.5 Mabsadd L
.5035 .04415 2.5 -2.5 Mabsadd L
.5035 .04415 -2.5 -2.5 Mabsadd L
.5035 .04415 -2.5 2.5 Mabsadd L closepath F
.53385 .1242 -2.5 2.5 Mabsadd m
.53385 .1242 2.5 2.5 Mabsadd L
.53385 .1242 2.5 -2.5 Mabsadd L
.53385 .1242 -2.5 -2.5 Mabsadd L
.53385 .1242 -2.5 2.5 Mabsadd L closepath F
.56889 .31726 -2.5 2.5 Mabsadd m
.56889 .31726 2.5 2.5 Mabsadd L
.56889 .31726 2.5 -2.5 Mabsadd L
.56889 .31726 -2.5 -2.5 Mabsadd L
.56889 .31726 -2.5 2.5 Mabsadd L closepath F
.61034 .44675 -2.5 2.5 Mabsadd m
.61034 .44675 2.5 2.5 Mabsadd L
.61034 .44675 2.5 -2.5 Mabsadd L
.61034 .44675 -2.5 -2.5 Mabsadd L
.61034 .44675 -2.5 2.5 Mabsadd L closepath F
.66106 .51267 -2.5 2.5 Mabsadd m
.66106 .51267 2.5 2.5 Mabsadd L
.66106 .51267 2.5 -2.5 Mabsadd L
.66106 .51267 -2.5 -2.5 Mabsadd L
.66106 .51267 -2.5 2.5 Mabsadd L closepath F
.70251 .55976 -2.5 2.5 Mabsadd m
.70251 .55976 2.5 2.5 Mabsadd L
.70251 .55976 2.5 -2.5 Mabsadd L
.70251 .55976 -2.5 -2.5 Mabsadd L
.70251 .55976 -2.5 2.5 Mabsadd L closepath F
.72646 .57036 -2.5 2.5 Mabsadd m
.72646 .57036 2.5 2.5 Mabsadd L
.72646 .57036 2.5 -2.5 Mabsadd L
.72646 .57036 -2.5 -2.5 Mabsadd L
.72646 .57036 -2.5 2.5 Mabsadd L closepath F
.7679 .59272 -2.5 2.5 Mabsadd m
.7679 .59272 2.5 2.5 Mabsadd L
.7679 .59272 2.5 -2.5 Mabsadd L
.7679 .59272 -2.5 -2.5 Mabsadd L
.7679 .59272 -2.5 2.5 Mabsadd L closepath F
.81863 .60096 -2.5 2.5 Mabsadd m
.81863 .60096 2.5 2.5 Mabsadd L
.81863 .60096 2.5 -2.5 Mabsadd L
.81863 .60096 -2.5 -2.5 Mabsadd L
.81863 .60096 -2.5 2.5 Mabsadd L closepath F
.86007 .60332 -2.5 2.5 Mabsadd m
.86007 .60332 2.5 2.5 Mabsadd L
.86007 .60332 2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo00?o
o`8002Coo`03003ooooo01Soob@000Woo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;oo`T002co
oc4007_oo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool0000000X002[oo`H00003
ool0000002h007Coo`8001?oo`007ooo00@00?ooool000?oo`03003ooooo00;oo``002Oooc<00003
ool0000000<007Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Coo`X00003
ool00?oo03?oob@00003ool0000000<007Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`03
003ooooo00Soo`T004Woo`<000coo`D007Goo`03003ooooo017oo`008?oo0P001?oo00<00?ooool0
2Ooo00<00?oo00001@00BOoo10002ooo1P00M?oo00<00?ooool04Ooo000Vool00`00ooooo`0=ool3
00000ooo003oo`19ool2000Aool5001_ool00`00ooooo`0Aool002Koo`03003ooooo00koo`D005co
o`D006ooo`03003ooooo017oo`009_oo0P004?oo100000?oo`00ool0FOoo1@00K_oo0P004ooo000V
ool00`00ooooo`0>ool70019ool00`00ooooo`0>ool5001_ool00`00ooooo`0Aool002Koo`03003o
oooo00ooo`800004ool000000019ool00`00ooooo`0>ool5001_ool00`00ooooo`0Aool002Koo`03
003ooooo01;oo`<005goo`03003ooooo06koo`03003ooooo017oo`009_oo00<00?ooool05?oo0P00
B_oo00<00?ooool04?oo00<00?ooool0KOoo00<00?ooool04Ooo000Vool00`00ooooo`0Cool3001:
ool2000Aool00`00ooooo`1]ool00`00ooooo`0Aool002Koo`8001Goo`8004[oo`03003ooooo07oo
o`8001?oo`009_oo00<00?ooool05Ooo0P00Aooo1@00P?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Eool30019ool00`00ooooo`1oool00`00ooooo`0Aool002Koo`03003ooooo01Coo`@005goo`03
003ooooo06_oo`03003ooooo017oo`009_oo00<00?ooool05Ooo0P00c?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Fool00`00ooooo`18ool00`00ooooo`1oool00`00ooooo`0Aool002Koo`03003o
oooo01Ooo`03003ooooo0<Woo`03003ooooo017oo`009_oo0P005ooo0P00G_oo00<00?ooool0JOoo
0P004ooo000Vool00`00ooooo`0Eool40019ool00`00ooooo`0Aool00`00ooooo`1Zool00`00oooo
o`0Aool002Koo`03003ooooo01Koo`<004Woo`03003ooooo01;oo`03003ooooo06Woo`03003ooooo
017oo`009_oo00<00?ooool05ooo0P00GOoo1@00J?oo00<00?ooool04Ooo000Vool00`00ooooo`0G
ool3001Lool5001Xool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo00;oo`@000?oo`03003o
oooo01Koo`@004Soo`8001;oo`D006Soo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003o
oooo00Coo`03003ooooo01Ooo`8005goo`D006Soo`03003ooooo017oo`004ooo00@00?ooool000Wo
o`03003ooooo00?oo`<001Soo`03003ooooo05_oo`D006Ooo`8001?oo`004ooo00@00?ooool000[o
o`03003ooooo00;oo`03003ooooo01Soo`03003ooooo04Soo`03003ooooo01?oo`03003ooooo06Oo
o`03003ooooo017oo`004ooo00@00?ooool000_oo`05003oooooool0000Jool00`00ooooo`18ool0
0`00ooooo`0Cool00`00ooooo`1Wool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool06?oo00<00?oo0000b?oo00<00?ooool04Ooo000Dool2000:ool20004ool0
0`00ooooo`0Iool30037ool00`00ooooo`0Aool002Koo`03003ooooo01Woo`<004Soo`03003ooooo
07coo`03003ooooo017oo`009_oo00<00?ooool06Ooo0P00Gooo00<00?ooool0I_oo00<00?ooool0
4Ooo000Vool2000Iool3001Oool00`00ooooo`1Uool2000Cool002Koo`03003ooooo01Ooo`D004So
o`03003ooooo01?oo`03003ooooo06Koo`03003ooooo017oo`009_oo00<00?ooool06?oo1000B?oo
00<00?ooool04ooo00<00?ooool0I_oo00<00?ooool04Ooo000Vool00`00ooooo`0Iool00`00ool0
001Nool00`00ooooo`1Vool00`00ooooo`0Aool002Koo`03003ooooo01_oo`03003ooooo05coo`03
003ooooo06Koo`03003ooooo017oo`009_oo00<00?ooool06ooo00<00?ooool0Aooo00<00?ooool0
Nooo00<00?ooool04Ooo000Vool2000Lool00`00ooooo`34ool2000Cool002Koo`03003ooooo01co
o`03003ooooo04Koo`8007coo`03003ooooo017oo`009_oo00<00?ooool06ooo0`00Aooo0P005?oo
00<00?ooool0IOoo00<00?ooool04Ooo000Vool00`00ooooo`0Jool40015ool5001kool00`00oooo
o`0Aool002Koo`03003ooooo01_oo`<00<Goo`03003ooooo017oo`009_oo00<00?ooool06ooo1000
a?oo00<00?ooool04Ooo000Vool00`00ooooo`0Lool30017ool00`00ooooo`0Cool00`00ooooo`1T
ool00`00ooooo`0Aool002Koo`8001koo`03003ooooo05coo`03003ooooo06?oo`8001?oo`009_oo
00<00?ooool07Ooo00<00?ooool0G?oo00<00?ooool0I?oo00<00?ooool04Ooo000Vool00`00oooo
o`0Mool00`00ooooo`16ool00`00ooooo`0Dool00`00ooooo`1Sool00`00ooooo`0Aool002Koo`03
003ooooo01goo`03003ooooo04Koo`03003ooooo01Coo`03003ooooo06?oo`03003ooooo017oo`00
9_oo00<00?ooool07Ooo00<00?ooool0GOoo00<00?ooool0Hooo00<00?ooool04Ooo000Dool20004
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Nool00`00ooooo`32ool00`00ooooo`0A
ool001?oo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`0Nool00`00ooooo`16ool00`00
ooooo`1iool00`00ooooo`0Aool001?oo`04003ooooo0007ool50003ool3000Nool00`00ooooo`31
ool2000Cool001?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool07_oo00<00?ooool0
GOoo00<00?ooool0H_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo00<00?oo00001?oo00<0
0?ooool07Ooo1000A_oo00<00?ooool0NOoo00<00?ooool04Ooo000Cool01000ooooo`002Ooo0P00
1?oo00<00?ooool07?oo1P00AOoo00<00?ooool0NOoo00<00?ooool04Ooo000Dool2000;ool00`00
ooooo`02ool00`00ooooo`0Mool50031ool00`00ooooo`0Aool002Koo`03003ooooo01ooo`8004Oo
o`03003ooooo01?oo`03003ooooo06;oo`03003ooooo017oo`009_oo00<00?ooool08?oo00<00?oo
ool0AOoo00<00?ooool04ooo00<00?ooool0H_oo00<00?ooool04Ooo000Vool2000Qool00`00oooo
o`1Kool00`00ooooo`1Qool2000Cool002Koo`03003ooooo023oo`03003ooooo05coo`03003ooooo
067oo`03003ooooo017oo`009_oo00<00?ooool08?oo00<00?ooool0AOoo00<00?ooool05?oo00<0
0?ooool0HOoo00<00?ooool04Ooo000Vool00`00ooooo`0Pool00`00ooooo`1Lool00`00ooooo`1Q
ool00`00ooooo`0Aool002Koo`03003ooooo027oo`03003ooooo0;ooo`03003ooooo017oo`009_oo
00<00?ooool08Ooo00<00?ooool0A?oo00<00?ooool0N?oo00<00?ooool04Ooo000Vool2000Rool0
0`00ooooo`14ool00`00ooooo`1gool2000Cool002Koo`03003ooooo027oo`03003ooooo05[oo`D0
063oo`03003ooooo017oo`009_oo00<00?ooool08Ooo00<00?ooool0F_oo1@00H?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Pool20017ool00`00ooooo`0Bool5001Pool00`00ooooo`0Aool002Ko
o`03003ooooo01ooo`@005_oo`D0063oo`03003ooooo017oo`009_oo00<00?ooool08?oo0`00Fooo
1@00H?oo00<00?ooool04Ooo000Vool00`00ooooo`0Qool00`00ooooo`15ool00`00ooooo`0Eool0
0`00ooooo`1Oool00`00ooooo`0Aool002Koo`8002?oo`03003ooooo04Coo`03003ooooo01Koo`03
003ooooo05goo`8001?oo`009_oo00<00?ooool08_oo00<00?ooool0GOoo00<00?ooool0G_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0Rool00`00ooooo`1Nool00`00ooooo`1Mool00`00ooooo`0A
ool002Koo`03003ooooo02;oo`03003ooooo04Goo`03003ooooo01Koo`03003ooooo05goo`03003o
oooo017oo`009_oo00<00?ooool08ooo00<00?ooool0_Ooo00<00?ooool04Ooo000Dool20004ool0
0`00ooooo`03ool20004ool00`00ooooo`0Rool2002oool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool08Ooo0`00A_oo00<00?ooool0M_oo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`<002;oo`8004Koo`03003ooooo01Ooo`03003o
oooo05_oo`8001?oo`004ooo00@00?ooool000Soo`<000Coo`03003ooooo02?oo`03003ooooo05ko
o`03003ooooo05coo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003o
oooo02?oo`800;koo`03003ooooo017oo`004ooo00@00?ooool000Soo`03003ooooo00Coo`03003o
oooo02;oo`@004Coo`03003ooooo07Koo`03003ooooo017oo`005?oo0P002_oo0`000ooo00<00?oo
ool08ooo0`00Gooo00<00?ooool0Fooo00<00?ooool04Ooo000Vool00`00ooooo`0Tool00`00oooo
o`1Nool00`00ooooo`1Kool00`00ooooo`0Aool002Koo`03003ooooo02Coo`03003ooooo04Coo`03
003ooooo01Soo`03003ooooo05[oo`03003ooooo017oo`009_oo0P009_oo00<00?ooool0@_oo0P00
6_oo00<00?ooool0FOoo0P004ooo000Vool00`00ooooo`0Uool00`00ooooo`12ool2000Kool00`00
ooooo`1Iool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03003ooooo047oo`@001[oo`03003o
oooo05Woo`03003ooooo017oo`009_oo00<00?ooool09Ooo00<00?ooool0@ooo00<00?ooool0MOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`2kool00`00ooooo`0Aool002Koo`03
003ooooo02Goo`03003ooooo0;_oo`03003ooooo017oo`009_oo00<00?ooool09_oo00<00?ooool0
@ooo00<00?ooool06Ooo00<00?ooool0F?oo00<00?ooool04Ooo000Vool2000Wool00`00ooooo`13
ool00`00ooooo`1cool2000Cool002Koo`03003ooooo02Goo`800;coo`03003ooooo017oo`009_oo
00<00?ooool09?oo0`00_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Uool30015ool00`00oooo
o`0Gool5001Gool00`00ooooo`0Aool002Koo`03003ooooo02Koo`<005koo`D005Ooo`03003ooooo
017oo`009_oo00<00?ooool09Ooo1000G_oo1@00Eooo00<00?ooool04Ooo000Vool2000Wool20015
ool00`00ooooo`0Gool5001Fool2000Cool002Koo`03003ooooo02Ooo`03003ooooo04?oo`03003o
oooo01Ooo`H005Koo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0^Ooo00<00?oo
ool04Ooo000Vool00`00ooooo`0Xool00`00ooooo`2hool00`00ooooo`0Aool002Koo`03003ooooo
02Soo`03003ooooo04?oo`03003ooooo07;oo`03003ooooo017oo`005?oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool0:?oo00<00?ooool0I?oo00<00?ooool0DOoo00<00?ooool04Ooo000C
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02Soo`03003ooooo0;Soo`03003ooooo
017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool3000Xool00`00ooooo`14ool00`00oooo
o`1`ool2000Cool001?oo`04003ooooo0009ool20004ool00`00ooooo`0Xool00`00ooooo`1Vool0
0`00ooooo`1?ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool0:Ooo00<00?ooool0I_oo00<00?ooool0C_oo00<00?ooool04Ooo000Cool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo02Soo`<004Coo`03003ooooo023oo`03003ooooo04koo`03003o
oooo017oo`005?oo0P002_oo0P001?oo00<00?ooool09ooo1000A?oo00<00?ooool08Ooo00<00?oo
ool0COoo00<00?ooool04Ooo000Vool00`00ooooo`0Xool3001Xool5001;ool00`00ooooo`0Aool0
02Koo`03003ooooo02Woo`<006Ooo`D004_oo`03003ooooo017oo`009_oo0P00:Ooo1000A?oo00<0
0?ooool08?oo1@00B_oo0P004ooo000Vool00`00ooooo`0Yool2001Xool5001;ool00`00ooooo`0A
ool002Koo`03003ooooo02_oo`03003ooooo06Goo`D004_oo`03003ooooo017oo`009_oo00<00?oo
ool0:ooo0P00A?oo00<00?ooool0Kooo00<00?ooool04Ooo000Vool00`00ooooo`0Zool40013ool0
0`00ooooo`0Vool00`00ooooo`16ool00`00ooooo`0Aool002Koo`03003ooooo02_oo`<004;oo`<0
02Soo`03003ooooo04Goo`03003ooooo017oo`009_oo00<00?ooool0;?oo0P0000?oo`000000?ooo
0P00:Ooo00<00?ooool0AOoo00<00?ooool04Ooo000Vool2000^ool5000mool5000Xool00`00oooo
o`13ool2000Cool002Koo`03003ooooo02goo`D006_oo`03003ooooo04?oo`03003ooooo017oo`00
9_oo00<00?ooool0;Ooo1@00J_oo1@00@_oo00<00?ooool04Ooo000Vool00`00ooooo`0/ool40000
0ooo003oo`10ool2000Wool50012ool00`00ooooo`0Aool002Koo`03003ooooo02goo`8000;oo`80
06Woo`/003coo`03003ooooo017oo`009_oo00<00?ooool0<?oo0`00JOoo1@0000?oo`0000000`00
??oo00<00?ooool04Ooo000Vool2000bool30011ool00`00ooooo`0Tool500000ooo00000003000k
ool2000Cool002Koo`03003ooooo03;oo`<006goo`H003_oo`03003ooooo017oo`009_oo00<00?oo
ool0<_oo1@00Jooo1@0000?oo`000000>Ooo00<00?ooool04Ooo000Vool00`00ooooo`0cool40010
ool00`00ooooo`0aool5000cool00`00ooooo`0Aool002Koo`03003ooooo03Coo`D00003ool00?oo
03_oo`8003;oo`D003?oo`03003ooooo017oo`007ooo10000ooo00<00?ooool0=_oo1`001ooo00<0
0?ooool0<?oo1000<?oo20001?oo1@009ooo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00
ooooo`0gool;00000ooo0000000300001?oo00000?oo0P0000?oo`0000000_oo0P000_oo0P000_oo
0P000ooo0P000ooo0P000ooo0P001?oo0P001?oo1@0000Coo`00003oo`<000Ooo`8000[oo`8000Oo
o`8000Coo`8000Goo`D000?oo`<00003ool0000000<000Goo`D000?oo`D000;oo`D00003ool00000
00P000?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo0`00>?ooZ0000_oo0P004ooo000Qool0
0`00ooooo`02ool00`00ooooo`0kool200000ooo0000000500000ooo0000000:00001Ooo00000000
ool00`0000Coo`00000000;oo`8000?oo`8000?oo`<000?oo`<000Coo`<000Coo`D000Coo`D000Oo
o`D000Goo`@00003ool0000000<000Goo`@000Ooo`D000Goo`D000?oo`D000;oo`D00003ool00000
00P000?oo`03003ooooo017oo`008Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool08_oo
00<00?ooool04ooo00<00?oo00001Ooo00@00?ooool000;oo`04003ooooo0003ool01@00oooooooo
00000ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?oo
ool00_oo00<00?ooool01ooo00<00?ooool01_oo1@001Ooo1@000ooo1@000_oo1@0000?oo`000000
20000ooo00<00?ooool04Ooo000Oool30004ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool50002ool6
00000ooo0000000400000ooo000000080003ool00`00ooooo`0Aool0027oo`03003ooooo00;oonL0
01?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002=ool40003ool2002:ool008goo`03
003ooooo00?oo`04003ooooo0029ool008Ooo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo
000Dool00`00ooooo`1bool008Koo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`0C
ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`0=ool00`00ooooo`1aool008Koo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`00
1_oo00<00?ooool03?oo00<00?ooool0LOoo0026ool00`00ooooo`05ool20004ool20007ool00`00
ooooo`06ool20004ool00`00ooooo`1aool008Koo`03003ooooo01coo`04003ooooo0003ool00`00
ooooo`1aool008Goo`03003ooooo00;oo`H00003ool0000000H000coo`04003ooooo0004ool00`00
ooooo`1`ool008Koo`03003ooooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003o
oooo01coo`04003ooooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Soo`8001;oo`04003o
oooo0003ool00`00ooooo`1aool008Koo`03003ooooo00Ooo`04003ooooo000Bool20004ool00`00
ooooo`1aool008Koo`03003ooooo00[oo`03003ooooo01Koo`03003ooooo077oo`00Qooo00<00?oo
ool01ooo0P006?oo00<00?ooool0L_oo002Cool00`00ooooo`2:ool0093oo`04003ooooo002<ool0
097oo`8008goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.2689, -0.112733, \
0.0275984, 0.00738784}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.875 0 ]
[.5 .63053 21.875 20.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.938 moveto
(9) show
72.062 11.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.812 16.938 moveto
(\\200) show
72.875 16.938 moveto
(\\200) show
74.938 16.938 moveto
(\\200) show
77.000 16.938 moveto
(\\200) show
77.438 16.938 moveto
(\\200) show
72.062 22.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
90.750 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.750 16.938 moveto
(=) show
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02728 .01589 L
.0308 .01472 L
.03438 .01707 L
.03802 .01589 L
.04172 .01707 L
.04548 .0206 L
.0493 .01589 L
.05318 .01589 L
.05714 .0206 L
.06116 .01942 L
.06525 .01942 L
.06943 .02296 L
.07367 .02649 L
.078 .0312 L
.08242 .03002 L
.08692 .02884 L
.09151 .03826 L
.0962 .04179 L
.10099 .04885 L
.10587 .04415 L
.11087 .08182 L
.11598 .07828 L
.1212 .09241 L
.12655 .11478 L
.13203 .09477 L
.13764 .14185 L
.1434 .14656 L
.1493 .19718 L
.15537 .2325 L
.16159 .2737 L
.168 .289 L
.17459 .33374 L
.18137 .35846 L
.18837 .4079 L
.19559 .44793 L
.20304 .46559 L
.21075 .4856 L
.21872 .52915 L
.22699 .53504 L
.23557 .55388 L
.24448 .56918 L
.25376 .5786 L
.26344 .58213 L
.27354 .59508 L
.28412 .59626 L
.29521 .59979 L
.30687 .60214 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01589 -1.875 0 Mabsadd m
.02728 .01589 0 2.5 Mabsadd L
.02728 .01589 1.875 0 Mabsadd L
.02728 .01589 0 -2.5 Mabsadd L
.02728 .01589 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01707 -1.875 0 Mabsadd m
.03438 .01707 0 2.5 Mabsadd L
.03438 .01707 1.875 0 Mabsadd L
.03438 .01707 0 -2.5 Mabsadd L
.03438 .01707 -1.875 0 Mabsadd L closepath F
.03802 .01589 -1.875 0 Mabsadd m
.03802 .01589 0 2.5 Mabsadd L
.03802 .01589 1.875 0 Mabsadd L
.03802 .01589 0 -2.5 Mabsadd L
.03802 .01589 -1.875 0 Mabsadd L closepath F
.04172 .01707 -1.875 0 Mabsadd m
.04172 .01707 0 2.5 Mabsadd L
.04172 .01707 1.875 0 Mabsadd L
.04172 .01707 0 -2.5 Mabsadd L
.04172 .01707 -1.875 0 Mabsadd L closepath F
.04548 .0206 -1.875 0 Mabsadd m
.04548 .0206 0 2.5 Mabsadd L
.04548 .0206 1.875 0 Mabsadd L
.04548 .0206 0 -2.5 Mabsadd L
.04548 .0206 -1.875 0 Mabsadd L closepath F
.0493 .01589 -1.875 0 Mabsadd m
.0493 .01589 0 2.5 Mabsadd L
.0493 .01589 1.875 0 Mabsadd L
.0493 .01589 0 -2.5 Mabsadd L
.0493 .01589 -1.875 0 Mabsadd L closepath F
.05318 .01589 -1.875 0 Mabsadd m
.05318 .01589 0 2.5 Mabsadd L
.05318 .01589 1.875 0 Mabsadd L
.05318 .01589 0 -2.5 Mabsadd L
.05318 .01589 -1.875 0 Mabsadd L closepath F
.05714 .0206 -1.875 0 Mabsadd m
.05714 .0206 0 2.5 Mabsadd L
.05714 .0206 1.875 0 Mabsadd L
.05714 .0206 0 -2.5 Mabsadd L
.05714 .0206 -1.875 0 Mabsadd L closepath F
.06116 .01942 -1.875 0 Mabsadd m
.06116 .01942 0 2.5 Mabsadd L
.06116 .01942 1.875 0 Mabsadd L
.06116 .01942 0 -2.5 Mabsadd L
.06116 .01942 -1.875 0 Mabsadd L closepath F
.06525 .01942 -1.875 0 Mabsadd m
.06525 .01942 0 2.5 Mabsadd L
.06525 .01942 1.875 0 Mabsadd L
.06525 .01942 0 -2.5 Mabsadd L
.06525 .01942 -1.875 0 Mabsadd L closepath F
.06943 .02296 -1.875 0 Mabsadd m
.06943 .02296 0 2.5 Mabsadd L
.06943 .02296 1.875 0 Mabsadd L
.06943 .02296 0 -2.5 Mabsadd L
.06943 .02296 -1.875 0 Mabsadd L closepath F
.07367 .02649 -1.875 0 Mabsadd m
.07367 .02649 0 2.5 Mabsadd L
.07367 .02649 1.875 0 Mabsadd L
.07367 .02649 0 -2.5 Mabsadd L
.07367 .02649 -1.875 0 Mabsadd L closepath F
.078 .0312 -1.875 0 Mabsadd m
.078 .0312 0 2.5 Mabsadd L
.078 .0312 1.875 0 Mabsadd L
.078 .0312 0 -2.5 Mabsadd L
.078 .0312 -1.875 0 Mabsadd L closepath F
.08242 .03002 -1.875 0 Mabsadd m
.08242 .03002 0 2.5 Mabsadd L
.08242 .03002 1.875 0 Mabsadd L
.08242 .03002 0 -2.5 Mabsadd L
.08242 .03002 -1.875 0 Mabsadd L closepath F
.08692 .02884 -1.875 0 Mabsadd m
.08692 .02884 0 2.5 Mabsadd L
.08692 .02884 1.875 0 Mabsadd L
.08692 .02884 0 -2.5 Mabsadd L
.08692 .02884 -1.875 0 Mabsadd L closepath F
.09151 .03826 -1.875 0 Mabsadd m
.09151 .03826 0 2.5 Mabsadd L
.09151 .03826 1.875 0 Mabsadd L
.09151 .03826 0 -2.5 Mabsadd L
.09151 .03826 -1.875 0 Mabsadd L closepath F
.0962 .04179 -1.875 0 Mabsadd m
.0962 .04179 0 2.5 Mabsadd L
.0962 .04179 1.875 0 Mabsadd L
.0962 .04179 0 -2.5 Mabsadd L
.0962 .04179 -1.875 0 Mabsadd L closepath F
.10099 .04885 -1.875 0 Mabsadd m
.10099 .04885 0 2.5 Mabsadd L
.10099 .04885 1.875 0 Mabsadd L
.10099 .04885 0 -2.5 Mabsadd L
.10099 .04885 -1.875 0 Mabsadd L closepath F
.10587 .04415 -1.875 0 Mabsadd m
.10587 .04415 0 2.5 Mabsadd L
.10587 .04415 1.875 0 Mabsadd L
.10587 .04415 0 -2.5 Mabsadd L
.10587 .04415 -1.875 0 Mabsadd L closepath F
.11087 .08182 -1.875 0 Mabsadd m
.11087 .08182 0 2.5 Mabsadd L
.11087 .08182 1.875 0 Mabsadd L
.11087 .08182 0 -2.5 Mabsadd L
.11087 .08182 -1.875 0 Mabsadd L closepath F
.11598 .07828 -1.875 0 Mabsadd m
.11598 .07828 0 2.5 Mabsadd L
.11598 .07828 1.875 0 Mabsadd L
.11598 .07828 0 -2.5 Mabsadd L
.11598 .07828 -1.875 0 Mabsadd L closepath F
.1212 .09241 -1.875 0 Mabsadd m
.1212 .09241 0 2.5 Mabsadd L
.1212 .09241 1.875 0 Mabsadd L
.1212 .09241 0 -2.5 Mabsadd L
.1212 .09241 -1.875 0 Mabsadd L closepath F
.12655 .11478 -1.875 0 Mabsadd m
.12655 .11478 0 2.5 Mabsadd L
.12655 .11478 1.875 0 Mabsadd L
.12655 .11478 0 -2.5 Mabsadd L
.12655 .11478 -1.875 0 Mabsadd L closepath F
.13203 .09477 -1.875 0 Mabsadd m
.13203 .09477 0 2.5 Mabsadd L
.13203 .09477 1.875 0 Mabsadd L
.13203 .09477 0 -2.5 Mabsadd L
.13203 .09477 -1.875 0 Mabsadd L closepath F
.13764 .14185 -1.875 0 Mabsadd m
.13764 .14185 0 2.5 Mabsadd L
.13764 .14185 1.875 0 Mabsadd L
.13764 .14185 0 -2.5 Mabsadd L
.13764 .14185 -1.875 0 Mabsadd L closepath F
.1434 .14656 -1.875 0 Mabsadd m
.1434 .14656 0 2.5 Mabsadd L
.1434 .14656 1.875 0 Mabsadd L
.1434 .14656 0 -2.5 Mabsadd L
.1434 .14656 -1.875 0 Mabsadd L closepath F
.1493 .19718 -1.875 0 Mabsadd m
.1493 .19718 0 2.5 Mabsadd L
.1493 .19718 1.875 0 Mabsadd L
.1493 .19718 0 -2.5 Mabsadd L
.1493 .19718 -1.875 0 Mabsadd L closepath F
.15537 .2325 -1.875 0 Mabsadd m
.15537 .2325 0 2.5 Mabsadd L
.15537 .2325 1.875 0 Mabsadd L
.15537 .2325 0 -2.5 Mabsadd L
.15537 .2325 -1.875 0 Mabsadd L closepath F
.16159 .2737 -1.875 0 Mabsadd m
.16159 .2737 0 2.5 Mabsadd L
.16159 .2737 1.875 0 Mabsadd L
.16159 .2737 0 -2.5 Mabsadd L
.16159 .2737 -1.875 0 Mabsadd L closepath F
.168 .289 -1.875 0 Mabsadd m
.168 .289 0 2.5 Mabsadd L
.168 .289 1.875 0 Mabsadd L
.168 .289 0 -2.5 Mabsadd L
.168 .289 -1.875 0 Mabsadd L closepath F
.17459 .33374 -1.875 0 Mabsadd m
.17459 .33374 0 2.5 Mabsadd L
.17459 .33374 1.875 0 Mabsadd L
.17459 .33374 0 -2.5 Mabsadd L
.17459 .33374 -1.875 0 Mabsadd L closepath F
.18137 .35846 -1.875 0 Mabsadd m
.18137 .35846 0 2.5 Mabsadd L
.18137 .35846 1.875 0 Mabsadd L
.18137 .35846 0 -2.5 Mabsadd L
.18137 .35846 -1.875 0 Mabsadd L closepath F
.18837 .4079 -1.875 0 Mabsadd m
.18837 .4079 0 2.5 Mabsadd L
.18837 .4079 1.875 0 Mabsadd L
.18837 .4079 0 -2.5 Mabsadd L
.18837 .4079 -1.875 0 Mabsadd L closepath F
.19559 .44793 -1.875 0 Mabsadd m
.19559 .44793 0 2.5 Mabsadd L
.19559 .44793 1.875 0 Mabsadd L
.19559 .44793 0 -2.5 Mabsadd L
.19559 .44793 -1.875 0 Mabsadd L closepath F
.20304 .46559 -1.875 0 Mabsadd m
.20304 .46559 0 2.5 Mabsadd L
.20304 .46559 1.875 0 Mabsadd L
.20304 .46559 0 -2.5 Mabsadd L
.20304 .46559 -1.875 0 Mabsadd L closepath F
.21075 .4856 -1.875 0 Mabsadd m
.21075 .4856 0 2.5 Mabsadd L
.21075 .4856 1.875 0 Mabsadd L
.21075 .4856 0 -2.5 Mabsadd L
.21075 .4856 -1.875 0 Mabsadd L closepath F
.21872 .52915 -1.875 0 Mabsadd m
.21872 .52915 0 2.5 Mabsadd L
.21872 .52915 1.875 0 Mabsadd L
.21872 .52915 0 -2.5 Mabsadd L
.21872 .52915 -1.875 0 Mabsadd L closepath F
.22699 .53504 -1.875 0 Mabsadd m
.22699 .53504 0 2.5 Mabsadd L
.22699 .53504 1.875 0 Mabsadd L
.22699 .53504 0 -2.5 Mabsadd L
.22699 .53504 -1.875 0 Mabsadd L closepath F
.23557 .55388 -1.875 0 Mabsadd m
.23557 .55388 0 2.5 Mabsadd L
.23557 .55388 1.875 0 Mabsadd L
.23557 .55388 0 -2.5 Mabsadd L
.23557 .55388 -1.875 0 Mabsadd L closepath F
.24448 .56918 -1.875 0 Mabsadd m
.24448 .56918 0 2.5 Mabsadd L
.24448 .56918 1.875 0 Mabsadd L
.24448 .56918 0 -2.5 Mabsadd L
.24448 .56918 -1.875 0 Mabsadd L closepath F
.25376 .5786 -1.875 0 Mabsadd m
.25376 .5786 0 2.5 Mabsadd L
.25376 .5786 1.875 0 Mabsadd L
.25376 .5786 0 -2.5 Mabsadd L
.25376 .5786 -1.875 0 Mabsadd L closepath F
.26344 .58213 -1.875 0 Mabsadd m
.26344 .58213 0 2.5 Mabsadd L
.26344 .58213 1.875 0 Mabsadd L
.26344 .58213 0 -2.5 Mabsadd L
.26344 .58213 -1.875 0 Mabsadd L closepath F
.27354 .59508 -1.875 0 Mabsadd m
.27354 .59508 0 2.5 Mabsadd L
.27354 .59508 1.875 0 Mabsadd L
.27354 .59508 0 -2.5 Mabsadd L
.27354 .59508 -1.875 0 Mabsadd L closepath F
.28412 .59626 -1.875 0 Mabsadd m
.28412 .59626 0 2.5 Mabsadd L
.28412 .59626 1.875 0 Mabsadd L
.28412 .59626 0 -2.5 Mabsadd L
.28412 .59626 -1.875 0 Mabsadd L closepath F
.29521 .59979 -1.875 0 Mabsadd m
.29521 .59979 0 2.5 Mabsadd L
.29521 .59979 1.875 0 Mabsadd L
.29521 .59979 0 -2.5 Mabsadd L
.29521 .59979 -1.875 0 Mabsadd L closepath F
.30687 .60214 -1.875 0 Mabsadd m
.30687 .60214 0 2.5 Mabsadd L
.30687 .60214 1.875 0 Mabsadd L
.30687 .60214 0 -2.5 Mabsadd L
.30687 .60214 -1.875 0 Mabsadd L closepath F
.31916 .60332 -1.875 0 Mabsadd m
.31916 .60332 0 2.5 Mabsadd L
.31916 .60332 1.875 0 Mabsadd L
.31916 .60332 0 -2.5 Mabsadd L
.31916 .60332 -1.875 0 Mabsadd L closepath F
.33215 .60332 -1.875 0 Mabsadd m
.33215 .60332 0 2.5 Mabsadd L
.33215 .60332 1.875 0 Mabsadd L
.33215 .60332 0 -2.5 Mabsadd L
.33215 .60332 -1.875 0 Mabsadd L closepath F
.34593 .60332 -1.875 0 Mabsadd m
.34593 .60332 0 2.5 Mabsadd L
.34593 .60332 1.875 0 Mabsadd L
.34593 .60332 0 -2.5 Mabsadd L
.34593 .60332 -1.875 0 Mabsadd L closepath F
.3606 .60332 -1.875 0 Mabsadd m
.3606 .60332 0 2.5 Mabsadd L
.3606 .60332 1.875 0 Mabsadd L
.3606 .60332 0 -2.5 Mabsadd L
.3606 .60332 -1.875 0 Mabsadd L closepath F
.37629 .60332 -1.875 0 Mabsadd m
.37629 .60332 0 2.5 Mabsadd L
.37629 .60332 1.875 0 Mabsadd L
.37629 .60332 0 -2.5 Mabsadd L
.37629 .60332 -1.875 0 Mabsadd L closepath F
.39313 .60332 -1.875 0 Mabsadd m
.39313 .60332 0 2.5 Mabsadd L
.39313 .60332 1.875 0 Mabsadd L
.39313 .60332 0 -2.5 Mabsadd L
.39313 .60332 -1.875 0 Mabsadd L closepath F
.41133 .60332 -1.875 0 Mabsadd m
.41133 .60332 0 2.5 Mabsadd L
.41133 .60332 1.875 0 Mabsadd L
.41133 .60332 0 -2.5 Mabsadd L
.41133 .60332 -1.875 0 Mabsadd L closepath F
.43111 .60332 -1.875 0 Mabsadd m
.43111 .60332 0 2.5 Mabsadd L
.43111 .60332 1.875 0 Mabsadd L
.43111 .60332 0 -2.5 Mabsadd L
.43111 .60332 -1.875 0 Mabsadd L closepath F
.45277 .60332 -1.875 0 Mabsadd m
.45277 .60332 0 2.5 Mabsadd L
.45277 .60332 1.875 0 Mabsadd L
.45277 .60332 0 -2.5 Mabsadd L
.45277 .60332 -1.875 0 Mabsadd L closepath F
.47672 .60332 -1.875 0 Mabsadd m
.47672 .60332 0 2.5 Mabsadd L
.47672 .60332 1.875 0 Mabsadd L
.47672 .60332 0 -2.5 Mabsadd L
.47672 .60332 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25376 .01472 m
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .0206 L
.43111 .03826 L
.45277 .0983 L
.47672 .28194 L
.5035 .46088 L
.53385 .56447 L
.56889 .59626 L
.61034 .60214 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .0206 0 2.5 Mabsadd m
.41133 .0206 -0.56518 .7779 Mabsadd L
.41133 .0206 -2.37764 .77254 Mabsadd L
.41133 .0206 -0.91448 -0.29713 Mabsadd L
.41133 .0206 -1.46946 -2.02254 Mabsadd L
.41133 .0206 0 -0.96154 Mabsadd L
.41133 .0206 1.46946 -2.02254 Mabsadd L
.41133 .0206 .91448 -0.29713 Mabsadd L
.41133 .0206 2.37764 .77254 Mabsadd L
.41133 .0206 .56518 .7779 Mabsadd L
.41133 .0206 0 2.5 Mabsadd L closepath F
.43111 .03826 0 2.5 Mabsadd m
.43111 .03826 -0.56518 .7779 Mabsadd L
.43111 .03826 -2.37764 .77254 Mabsadd L
.43111 .03826 -0.91448 -0.29713 Mabsadd L
.43111 .03826 -1.46946 -2.02254 Mabsadd L
.43111 .03826 0 -0.96154 Mabsadd L
.43111 .03826 1.46946 -2.02254 Mabsadd L
.43111 .03826 .91448 -0.29713 Mabsadd L
.43111 .03826 2.37764 .77254 Mabsadd L
.43111 .03826 .56518 .7779 Mabsadd L
.43111 .03826 0 2.5 Mabsadd L closepath F
.45277 .0983 0 2.5 Mabsadd m
.45277 .0983 -0.56518 .7779 Mabsadd L
.45277 .0983 -2.37764 .77254 Mabsadd L
.45277 .0983 -0.91448 -0.29713 Mabsadd L
.45277 .0983 -1.46946 -2.02254 Mabsadd L
.45277 .0983 0 -0.96154 Mabsadd L
.45277 .0983 1.46946 -2.02254 Mabsadd L
.45277 .0983 .91448 -0.29713 Mabsadd L
.45277 .0983 2.37764 .77254 Mabsadd L
.45277 .0983 .56518 .7779 Mabsadd L
.45277 .0983 0 2.5 Mabsadd L closepath F
.47672 .28194 0 2.5 Mabsadd m
.47672 .28194 -0.56518 .7779 Mabsadd L
.47672 .28194 -2.37764 .77254 Mabsadd L
.47672 .28194 -0.91448 -0.29713 Mabsadd L
.47672 .28194 -1.46946 -2.02254 Mabsadd L
.47672 .28194 0 -0.96154 Mabsadd L
.47672 .28194 1.46946 -2.02254 Mabsadd L
.47672 .28194 .91448 -0.29713 Mabsadd L
.47672 .28194 2.37764 .77254 Mabsadd L
.47672 .28194 .56518 .7779 Mabsadd L
.47672 .28194 0 2.5 Mabsadd L closepath F
.5035 .46088 0 2.5 Mabsadd m
.5035 .46088 -0.56518 .7779 Mabsadd L
.5035 .46088 -2.37764 .77254 Mabsadd L
.5035 .46088 -0.91448 -0.29713 Mabsadd L
.5035 .46088 -1.46946 -2.02254 Mabsadd L
.5035 .46088 0 -0.96154 Mabsadd L
.5035 .46088 1.46946 -2.02254 Mabsadd L
.5035 .46088 .91448 -0.29713 Mabsadd L
.5035 .46088 2.37764 .77254 Mabsadd L
.5035 .46088 .56518 .7779 Mabsadd L
.5035 .46088 0 2.5 Mabsadd L closepath F
.53385 .56447 0 2.5 Mabsadd m
.53385 .56447 -0.56518 .7779 Mabsadd L
.53385 .56447 -2.37764 .77254 Mabsadd L
.53385 .56447 -0.91448 -0.29713 Mabsadd L
.53385 .56447 -1.46946 -2.02254 Mabsadd L
.53385 .56447 0 -0.96154 Mabsadd L
.53385 .56447 1.46946 -2.02254 Mabsadd L
.53385 .56447 .91448 -0.29713 Mabsadd L
.53385 .56447 2.37764 .77254 Mabsadd L
.53385 .56447 .56518 .7779 Mabsadd L
.53385 .56447 0 2.5 Mabsadd L closepath F
.56889 .59626 0 2.5 Mabsadd m
.56889 .59626 -0.56518 .7779 Mabsadd L
.56889 .59626 -2.37764 .77254 Mabsadd L
.56889 .59626 -0.91448 -0.29713 Mabsadd L
.56889 .59626 -1.46946 -2.02254 Mabsadd L
.56889 .59626 0 -0.96154 Mabsadd L
.56889 .59626 1.46946 -2.02254 Mabsadd L
.56889 .59626 .91448 -0.29713 Mabsadd L
.56889 .59626 2.37764 .77254 Mabsadd L
.56889 .59626 .56518 .7779 Mabsadd L
.56889 .59626 0 2.5 Mabsadd L closepath F
.61034 .60214 0 2.5 Mabsadd m
.61034 .60214 -0.56518 .7779 Mabsadd L
.61034 .60214 -2.37764 .77254 Mabsadd L
.61034 .60214 -0.91448 -0.29713 Mabsadd L
.61034 .60214 -1.46946 -2.02254 Mabsadd L
.61034 .60214 0 -0.96154 Mabsadd L
.61034 .60214 1.46946 -2.02254 Mabsadd L
.61034 .60214 .91448 -0.29713 Mabsadd L
.61034 .60214 2.37764 .77254 Mabsadd L
.61034 .60214 .56518 .7779 Mabsadd L
.61034 .60214 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -0.56518 .7779 Mabsadd L
.66106 .60332 -2.37764 .77254 Mabsadd L
.66106 .60332 -0.91448 -0.29713 Mabsadd L
.66106 .60332 -1.46946 -2.02254 Mabsadd L
.66106 .60332 0 -0.96154 Mabsadd L
.66106 .60332 1.46946 -2.02254 Mabsadd L
.66106 .60332 .91448 -0.29713 Mabsadd L
.66106 .60332 2.37764 .77254 Mabsadd L
.66106 .60332 .56518 .7779 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -0.56518 .7779 Mabsadd L
.70251 .60332 -2.37764 .77254 Mabsadd L
.70251 .60332 -0.91448 -0.29713 Mabsadd L
.70251 .60332 -1.46946 -2.02254 Mabsadd L
.70251 .60332 0 -0.96154 Mabsadd L
.70251 .60332 1.46946 -2.02254 Mabsadd L
.70251 .60332 .91448 -0.29713 Mabsadd L
.70251 .60332 2.37764 .77254 Mabsadd L
.70251 .60332 .56518 .7779 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -0.56518 .7779 Mabsadd L
.72646 .60332 -2.37764 .77254 Mabsadd L
.72646 .60332 -0.91448 -0.29713 Mabsadd L
.72646 .60332 -1.46946 -2.02254 Mabsadd L
.72646 .60332 0 -0.96154 Mabsadd L
.72646 .60332 1.46946 -2.02254 Mabsadd L
.72646 .60332 .91448 -0.29713 Mabsadd L
.72646 .60332 2.37764 .77254 Mabsadd L
.72646 .60332 .56518 .7779 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.31916 .01472 m
.33215 .01472 L
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01825 L
.5035 .02178 L
.53385 .09006 L
.56889 .21719 L
.61034 .36317 L
.66106 .50326 L
.70251 .54917 L
.72646 .56918 L
.7679 .58802 L
.81863 .59861 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .01472 -2.5 2.5 Mabsadd m
.43111 .01472 2.5 2.5 Mabsadd L
.43111 .01472 2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 -2.5 Mabsadd L
.43111 .01472 -2.5 2.5 Mabsadd L closepath F
.45277 .01472 -2.5 2.5 Mabsadd m
.45277 .01472 2.5 2.5 Mabsadd L
.45277 .01472 2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 -2.5 Mabsadd L
.45277 .01472 -2.5 2.5 Mabsadd L closepath F
.47672 .01825 -2.5 2.5 Mabsadd m
.47672 .01825 2.5 2.5 Mabsadd L
.47672 .01825 2.5 -2.5 Mabsadd L
.47672 .01825 -2.5 -2.5 Mabsadd L
.47672 .01825 -2.5 2.5 Mabsadd L closepath F
.5035 .02178 -2.5 2.5 Mabsadd m
.5035 .02178 2.5 2.5 Mabsadd L
.5035 .02178 2.5 -2.5 Mabsadd L
.5035 .02178 -2.5 -2.5 Mabsadd L
.5035 .02178 -2.5 2.5 Mabsadd L closepath F
.53385 .09006 -2.5 2.5 Mabsadd m
.53385 .09006 2.5 2.5 Mabsadd L
.53385 .09006 2.5 -2.5 Mabsadd L
.53385 .09006 -2.5 -2.5 Mabsadd L
.53385 .09006 -2.5 2.5 Mabsadd L closepath F
.56889 .21719 -2.5 2.5 Mabsadd m
.56889 .21719 2.5 2.5 Mabsadd L
.56889 .21719 2.5 -2.5 Mabsadd L
.56889 .21719 -2.5 -2.5 Mabsadd L
.56889 .21719 -2.5 2.5 Mabsadd L closepath F
.61034 .36317 -2.5 2.5 Mabsadd m
.61034 .36317 2.5 2.5 Mabsadd L
.61034 .36317 2.5 -2.5 Mabsadd L
.61034 .36317 -2.5 -2.5 Mabsadd L
.61034 .36317 -2.5 2.5 Mabsadd L closepath F
.66106 .50326 -2.5 2.5 Mabsadd m
.66106 .50326 2.5 2.5 Mabsadd L
.66106 .50326 2.5 -2.5 Mabsadd L
.66106 .50326 -2.5 -2.5 Mabsadd L
.66106 .50326 -2.5 2.5 Mabsadd L closepath F
.70251 .54917 -2.5 2.5 Mabsadd m
.70251 .54917 2.5 2.5 Mabsadd L
.70251 .54917 2.5 -2.5 Mabsadd L
.70251 .54917 -2.5 -2.5 Mabsadd L
.70251 .54917 -2.5 2.5 Mabsadd L closepath F
.72646 .56918 -2.5 2.5 Mabsadd m
.72646 .56918 2.5 2.5 Mabsadd L
.72646 .56918 2.5 -2.5 Mabsadd L
.72646 .56918 -2.5 -2.5 Mabsadd L
.72646 .56918 -2.5 2.5 Mabsadd L closepath F
.7679 .58802 -2.5 2.5 Mabsadd m
.7679 .58802 2.5 2.5 Mabsadd L
.7679 .58802 2.5 -2.5 Mabsadd L
.7679 .58802 -2.5 -2.5 Mabsadd L
.7679 .58802 -2.5 2.5 Mabsadd L closepath F
.81863 .59861 -2.5 2.5 Mabsadd m
.81863 .59861 2.5 2.5 Mabsadd L
.81863 .59861 2.5 -2.5 Mabsadd L
.81863 .59861 -2.5 -2.5 Mabsadd L
.81863 .59861 -2.5 2.5 Mabsadd L closepath F
.86007 .60332 -2.5 2.5 Mabsadd m
.86007 .60332 2.5 2.5 Mabsadd L
.86007 .60332 2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002ooo`8002;oo`<002?oo`03003ooooo023oo`80027oo`@0027oo`@001koo`8001Soo`00;_oo
00@00?ooool002Coo`03003ooooo023oo`03003ooooo01ooo`04003ooooo000Pool00`00ooooo`0T
ool00`00ooooo`0Lool01000ooooo`005ooo000^ool01000ooooo`009?oo00<00?ooool07Ooo1@00
8ooo00<00?ooool07ooo00<00?ooool08ooo00<00?ooool07?oo00@00?ooool001Ooo`00:?oo1000
0_oo0`007?oo10000_oo0`006ooo100000Goo`00ooooo`0001_oo`@000?oo`8001_oo`@000Coo`03
003ooooo01[oo`@000Coo`03003ooooo01coo`04003ooooo000Gool002koo`03003ooooo02;oo`03
003ooooo027oo`03003oo`0002Coo`03003ooooo027oo`03003ooooo027oo`03003ooooo01coo`04
003ooooo000Gool002koo`03003ooooo02;oo`03003ooooo02;oo`80027oo`04003ooooo000Pool0
1000ooooo`008Ooo0`007_oo00@00?ooool001Ooo`00;ooo0`008Ooo10008_oo00<00?ooool08?oo
0P008_oo0P009?oo00<00?ooool07Ooo0P006?oo003ooolQool00?ooob7oo`009_ooi`004ooo000V
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool0023oo`8000Coo`03003ooooo00?o
o`8002Coo`03003ooooo01Soob@000Woo`03003ooooo027oo`03003ooooo02;oo`03003ooooo027o
o`03003ooooo00;oo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00;oo`/002[o
oc400003ool0000000<007Goo`03003ooooo017oo`007ooo00@00?ooool000?oo`<00003ool00000
00/002Woo`H00003ool0000002h00003ool0000000<006koo`8001?oo`007ooo00@00?ooool000?o
o`03003ooooo00;oo`d002Kooc<00003ool0000000<00003ool0000000<006ooo`03003ooooo017o
o`007ooo00@00?ooool000?oo`03003ooooo00Coo`h003;oob@00003ool0000000<00003ool00000
00<006ooo`03003ooooo017oo`007ooo00@00?ooool000?oo`03003ooooo00Soo`03003ooooo00P0
04Woo`03003oo`0000[oo`D00003ool0000000<006ooo`03003ooooo017oo`008?oo0P001?oo00<0
0?ooool03Ooo1P00COoo0P003Ooo1@00Kooo00<00?ooool04Ooo000Vool00`00ooooo`0>ool70000
0ooo003oo`18ool2000@ool00`00ooooo`1^ool00`00ooooo`0Aool002Koo`03003ooooo01;oo`H0
04Koo`D0013oo`03003ooooo06goo`03003ooooo017oo`009_oo0P004ooo1P00Fooo00<00?ooool0
K?oo0P004ooo000Vool00`00ooooo`0Cool4001;ool00`00ooooo`0?ool00`00ooooo`1/ool00`00
ooooo`0Aool002Koo`03003ooooo01Coo`<004_oo`03003ooooo07koo`03003ooooo017oo`009_oo
00<00?ooool05_oo00<00?ooool0b_oo00<00?ooool04Ooo000Vool00`00ooooo`0Fool00`00oooo
o`1:ool00`00ooooo`1mool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`03003ooooo04Woo`03
003ooooo013oo`03003ooooo06[oo`03003ooooo017oo`009_oo0P006?oo0P00bOoo0P004ooo000V
ool00`00ooooo`0Fool40039ool00`00ooooo`0Aool002Koo`03003ooooo01Goo`D004[oo`03003o
oooo07coo`03003ooooo017oo`009_oo00<00?ooool05_oo1000G?oo1@00J?oo00<00?ooool04Ooo
000Vool00`00ooooo`0Gool6001Iool5001Xool00`00ooooo`0Aool002Koo`03003ooooo01Ooo`L0
04Ooo`8000ooo`D006Soo`03003ooooo017oo`009_oo00<00?ooool06?oo0P0000Coo`00000004Oo
o`03003ooooo00koo`D006Soo`03003ooooo017oo`009_oo0P006_oo00@00?oo000004Koo`D000ko
o`D006Ooo`8001?oo`009_oo00<00?ooool06_oo0`00BOoo00<00?ooool04?oo00<00?ooool0Iooo
00<00?ooool04Ooo000Vool00`00ooooo`0Jool30019ool00`00ooooo`1jool00`00ooooo`0Aool0
02Koo`03003ooooo01Woo`@00<Koo`03003ooooo017oo`009_oo00<00?ooool06_oo00@00?ooool0
0<Goo`03003ooooo017oo`005?oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool07Ooo00<0
0?ooool0A_oo00<00?ooool04Ooo00<00?ooool0I_oo00<00?ooool04Ooo000Cool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool07Ooo00<00?ooool0`ooo00<00?ooool04Ooo000Cool01000
ooooo`002Ooo00<00?ooool00ooo0`007Ooo00<00?ooool0`_oo0P004ooo000Cool01000ooooo`00
2_oo00<00?ooool00_oo00<00?ooool07?oo0P00BOoo00<00?ooool0NOoo00<00?ooool04Ooo000C
ool01000ooooo`002ooo00D00?ooooooo`0001goo`@004Soo`03003ooooo017oo`03003ooooo06Go
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Lool4001K
ool00`00ooooo`1Uool00`00ooooo`0Aool001Coo`8000[oo`8000Coo`03003ooooo01goo`<005co
o`03003ooooo06Coo`03003ooooo017oo`009_oo00<00?ooool07_oo00<00?ooool0A_oo00<00?oo
ool04_oo00<00?ooool0I?oo00<00?ooool04Ooo000Vool00`00ooooo`0Nool00`00ooooo`1Lool0
0`00ooooo`1Sool00`00ooooo`0Aool002Koo`80023oo`03003ooooo05_oo`03003ooooo06;oo`80
01?oo`009_oo00<00?ooool07ooo00<00?ooool0A_oo00<00?ooool0N?oo00<00?ooool04Ooo000V
ool00`00ooooo`0Oool00`00ooooo`16ool00`00ooooo`1hool00`00ooooo`0Aool002Koo`03003o
oooo01ooo`03003ooooo0<7oo`03003ooooo017oo`009_oo00<00?ooool07ooo00<00?ooool0G?oo
00<00?ooool0H_oo00<00?ooool04Ooo000Vool00`00ooooo`0Oool00`00ooooo`16ool00`00oooo
o`1hool00`00ooooo`0Aool002Koo`80027oo`03003ooooo0;ooo`8001?oo`009_oo00<00?ooool0
7ooo0`00`Ooo00<00?ooool04Ooo000Vool00`00ooooo`0Nool40017ool00`00ooooo`0Cool00`00
ooooo`1Qool00`00ooooo`0Aool002Koo`03003ooooo01ooo`8004Soo`03003ooooo01?oo`03003o
oooo067oo`03003ooooo017oo`009_oo00<00?ooool08?oo00<00?ooool0G?oo00<00?ooool0HOoo
00<00?ooool04Ooo000Vool00`00ooooo`0Pool00`00ooooo`1Kool5001Pool00`00ooooo`0Aool0
02Koo`03003ooooo023oo`03003ooooo04Koo`03003ooooo01;oo`D0063oo`03003ooooo017oo`00
9_oo0P008_oo00<00?ooool0F_oo1@00Gooo0P004ooo000Vool00`00ooooo`0Qool00`00ooooo`1J
ool5001Pool00`00ooooo`0Aool002Koo`03003ooooo023oo`<004Koo`03003ooooo01;oo`D0063o
o`03003ooooo017oo`009_oo00<00?ooool07ooo1000A_oo00<00?ooool0Mooo00<00?ooool04Ooo
000Vool00`00ooooo`0Pool2001Oool2001Pool00`00ooooo`0Aool001Coo`8000Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo027oo`03003ooooo0;ooo`03003ooooo017oo`004ooo00@0
0?ooool000[oo`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Goo`03003ooooo07Koo`03
003ooooo017oo`004ooo00@00?ooool000Ooo`D000?oo`<002;oo`03003ooooo0;goo`8001?oo`00
4ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0Rool00`00ooooo`1Nool00`00oooo
o`1Mool00`00ooooo`0Aool001?oo`04003ooooo0008ool00`00ool00004ool00`00ooooo`0Rool0
0`00ooooo`15ool00`00ooooo`0Fool00`00ooooo`1Mool00`00ooooo`0Aool001?oo`04003ooooo
0009ool20004ool00`00ooooo`0Sool00`00ooooo`14ool00`00ooooo`0Fool00`00ooooo`1Mool0
0`00ooooo`0Aool001Coo`8000_oo`03003ooooo00;oo`03003ooooo02;oo`80063oo`03003ooooo
05coo`03003ooooo017oo`009_oo00<00?ooool08Ooo0`00H?oo00<00?ooool0G?oo00<00?ooool0
4Ooo000Vool00`00ooooo`0Rool20016ool2000Hool00`00ooooo`1Lool00`00ooooo`0Aool002Ko
o`8002Coo`8004Goo`8007Koo`8001?oo`009_oo00<00?ooool08ooo0`00@ooo1000M_oo00<00?oo
ool04Ooo000Vool00`00ooooo`0Rool40015ool00`00ooooo`1eool00`00ooooo`0Aool002Koo`03
003ooooo02?oo`80063oo`03003ooooo05_oo`03003ooooo017oo`009_oo00<00?ooool09?oo00<0
0?ooool0_?oo00<00?ooool04Ooo000Vool00`00ooooo`0Uool00`00ooooo`14ool00`00ooooo`1d
ool00`00ooooo`0Aool002Koo`8002Koo`03003ooooo04Coo`03003ooooo07?oo`8001?oo`009_oo
00<00?ooool09Ooo00<00?ooool0G_oo00<00?ooool0F_oo00<00?ooool04Ooo000Vool00`00oooo
o`0Uool00`00ooooo`1Nool00`00ooooo`1Jool00`00ooooo`0Aool002Koo`03003ooooo02Goo`03
003ooooo04Coo`03003ooooo01Soo`03003ooooo05Woo`03003ooooo017oo`009_oo00<00?ooool0
9_oo00<00?ooool0G_oo00<00?ooool0FOoo00<00?ooool04Ooo000Vool00`00ooooo`0Uool2001Q
ool00`00ooooo`1Hool00`00ooooo`0Aool002Koo`03003ooooo02Coo`<004Koo`03003ooooo01So
o`03003ooooo05Soo`03003ooooo017oo`009_oo0P009_oo0P00A_oo00<00?ooool0L_oo0P004ooo
000Vool00`00ooooo`0Vool00`00ooooo`2jool00`00ooooo`0Aool002Koo`03003ooooo02Koo`03
003ooooo0;[oo`03003ooooo017oo`009_oo00<00?ooool09ooo00<00?ooool0@ooo00<00?ooool0
6Ooo00<00?ooool0Eooo00<00?ooool04Ooo000Vool00`00ooooo`0Vool3001Nool5001Gool00`00
ooooo`0Aool001Coo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo02Goo`@005koo`D005Oo
o`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Vool20016
ool00`00ooooo`0Fool5001Gool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000ooooo`00
0ooo0`009ooo00<00?ooool0A?oo00<00?ooool05_oo1@00E_oo0P004ooo000Cool01000ooooo`00
2?oo0`001?oo00<00?ooool0:?oo00<00?ooool0G?oo1@00Eooo00<00?ooool04Ooo000Cool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool0:?oo00<00?ooool0H?oo00<00?ooool0EOoo00<0
0?ooool04Ooo000Cool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0:?oo00<00?ooool0
@ooo00<00?ooool06_oo00<00?ooool0EOoo00<00?ooool04Ooo000Dool2000:ool30003ool00`00
ooooo`0Xool00`00ooooo`1Qool00`00ooooo`1Dool00`00ooooo`0Aool002Koo`03003ooooo02So
o`03003ooooo067oo`03003ooooo05Coo`03003ooooo017oo`009_oo00<00?ooool0:?oo00<00?oo
ool0A?oo00<00?ooool0LOoo00<00?ooool04Ooo000Vool2000Zool00`00ooooo`13ool00`00oooo
o`1`ool2000Cool002Koo`03003ooooo02Soo`8006?oo`03003ooooo05?oo`03003ooooo017oo`00
9_oo00<00?ooool09ooo1000H_oo00<00?ooool0Dooo00<00?ooool04Ooo000Vool00`00ooooo`0X
ool30014ool00`00ooooo`1aool00`00ooooo`0Aool002Koo`03003ooooo02Woo`03003ooooo0;Oo
o`03003ooooo017oo`009_oo00<00?ooool0:Ooo00<00?ooool0]ooo00<00?ooool04Ooo000Vool0
0`00ooooo`0Yool00`00ooooo`14ool00`00ooooo`0Lool00`00ooooo`1Aool00`00ooooo`0Aool0
02Koo`8002_oo`03003ooooo04?oo`03003ooooo01coo`03003ooooo053oo`8001?oo`009_oo00<0
0?ooool0:_oo00<00?ooool0H_oo00<00?ooool0DOoo00<00?ooool04Ooo000Vool00`00ooooo`0Z
ool00`00ooooo`1Sool00`00ooooo`1@ool00`00ooooo`0Aool002Koo`03003ooooo02Woo`8004Go
o`03003ooooo01goo`03003ooooo053oo`03003ooooo017oo`009_oo00<00?ooool0:?oo1000]ooo
00<00?ooool04Ooo000Vool00`00ooooo`0Yool3002gool00`00ooooo`0Aool002Koo`8002_oo`80
04Coo`<006ooo`8001?oo`009_oo00<00?ooool0:ooo0P00@ooo0P008?oo00<00?ooool0C_oo00<0
0?ooool04Ooo000Vool00`00ooooo`0[ool30011ool5000Nool00`00ooooo`1>ool00`00ooooo`0A
ool002Koo`03003ooooo02[oo`@004?oo`80073oo`03003ooooo017oo`009_oo00<00?ooool0:ooo
0P00AOoo00<00?ooool0K_oo00<00?ooool04Ooo000Dool20004ool00`00ooooo`03ool20004ool0
0`00ooooo`0]ool00`00ooooo`1Sool00`00ooooo`1=ool00`00ooooo`0Aool001?oo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool0;Ooo0P00I?oo00<00?ooool0COoo00<00?ooool04Ooo
000Cool01000ooooo`002?oo00@00?ooool000?oo`<002coo`@004?oo`03003ooooo01koo`03003o
oooo04_oo`8001?oo`004ooo00@00?ooool000Woo`8000Coo`03003ooooo02goo`<006Coo`03003o
oooo04coo`03003ooooo017oo`004ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0^
ool00`00ooooo`1Tool00`00ooooo`1;ool00`00ooooo`0Aool001?oo`04003ooooo0008ool01000
ooooo`000ooo00<00?ooool0;ooo00<00?ooool0@_oo00<00?ooool07?oo1@00Booo00<00?ooool0
4Ooo000Dool2000:ool20004ool00`00ooooo`0_ool00`00ooooo`12ool00`00ooooo`0Lool5001;
ool00`00ooooo`0Aool002Koo`03003ooooo02ooo`03003ooooo067oo`D004_oo`03003ooooo017o
o`009_oo00<00?ooool0;ooo00<00?ooool0HOoo1@00Booo00<00?ooool04Ooo000Vool2000`ool0
0`00ooooo`13ool00`00ooooo`0Kool60019ool2000Cool002Koo`03003ooooo033oo`03003ooooo
0;3oo`03003ooooo017oo`009_oo00<00?ooool0;ooo0P00/_oo00<00?ooool04Ooo000Vool00`00
ooooo`0^ool50013ool00`00ooooo`0Qool00`00ooooo`16ool00`00ooooo`0Aool002Koo`03003o
oooo02ooo`@006Soo`03003ooooo04Goo`03003ooooo017oo`009_oo00<00?ooool0<?oo0`00JOoo
0P00AOoo00<00?ooool04Ooo000Vool00`00ooooo`0bool20013ool00`00ooooo`0Rool50012ool0
0`00ooooo`0Aool002Koo`8003Coo`8004;oo`03003ooooo02;oo`D0047oo`8001?oo`009_oo00<0
0?ooool0<ooo0P00Iooo1@00@_oo00<00?ooool04Ooo000Vool00`00ooooo`0bool3001Wool60011
ool00`00ooooo`0Aool002Koo`03003ooooo03?oo`<0047oo`<002;oo`D004;oo`03003ooooo017o
o`009_oo00<00?ooool0=Ooo0P00@?oo0P00:Ooo1@00??oo00<00?ooool04Ooo000Vool00`00oooo
o`0dool3000oool5000Wool5000lool00`00ooooo`0Aool002Koo`8003Koo`@003ooo`03003oo`00
02Ooo`D003_oo`8001?oo`009_oo00<00?ooool0=_oo1@00Iooo1`00>_oo00<00?ooool04Ooo000V
ool00`00ooooo`0gool50010ool00`00ooooo`0Sool50004ool5000cool00`00ooooo`0Aool002Ko
o`03003ooooo03Soo`@006ooo`D003?oo`03003ooooo017oo`009_oo00<00?ooool0>_oo0`000_oo
00<00?ooool0?Ooo00<00?ooool0:Ooo2000<?oo00<00?ooool04Ooo000Oool40003ool00`00oooo
o`0jool80002ool00`00ooooo`0hool2000Zool50003ool300000ooo00000003000Wool00`00oooo
o`0Aool0027oo`03003ooooo00;oo`03003ooooo03_oo`d00004ool00000ool200000ooo00000002
ool20002ool20002ool20003ool20003ool20003ool20004ool20005ool20005ool50002ool20002
ool2000:ool20007ool20004ool20005ool50007ool50005ool50003ool50002ool500000ooo0000
00080003ool00`00ooooo`0Aool0027oo`03003ooooo00;oo`<003coo`03003oo`000:4000;oo`80
01?oo`008Ooo00<00?ooool00_oo00<00?ooool0@Ooo00D00?oo00000?oo00`00005ool00000003o
o`0300001?oo000000000_oo0P000ooo0P000ooo0`000ooo0`001?oo0`001Ooo0`001Ooo1@001ooo
1@001Ooo100000?oo`0000000`001Ooo10001ooo1@001Ooo1@000ooo1@000_oo1@0000?oo`000000
20000ooo00<00?ooool04Ooo000Qool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0Rool0
0`00ooooo`0Kool01000ooooo`000_oo00@00?ooool000?oo`05003oooooool00003ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`02ool00`00oooo
o`07ool00`00ooooo`06ool50005ool50003ool50002ool500000ooo000000080003ool00`00oooo
o`0Aool001ooo`<000Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`D000;oo`H00003ool0000000@0
0003ool0000000P000?oo`03003ooooo017oo`008Ooo00<00?ooool00_ooi`004ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool0093oo`<008goo`00Tooo00<00?ooool0R_oo002:ool00`00
ooooo`06ool00`00ooooo`0Bool00`00ooooo`1eool008Woo`03003ooooo00Coo`<001Koo`03003o
oooo07Coo`00ROoo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool03Ooo00<00?ooool0M?oo
0029ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`1dool008Woo`03
003ooooo00Coo`@000Koo`03003ooooo00Koo`8000Coo`03003ooooo07Coo`00ROoo00<00?ooool0
5_oo00@00?ooool000?oo`03003ooooo07Coo`00R?oo00<00?ooool00_oo1P0000?oo`0000003?oo
00@00?ooool000Coo`03003ooooo07?oo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003o
oooo07Coo`00ROoo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?oo
ool01?oo10003_oo00@00?ooool000?oo`03003ooooo07Coo`00ROoo00<00?ooool01_oo00<00?oo
ool03_oo0P001?oo00<00?ooool0M?oo0029ool00`00ooooo`06ool00`00ooooo`0Dool00`00oooo
o`1dool008[oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo07Goo`00T_oo00<00?ooool0
Rooo002@ool3002=ool009;oo`03003ooooo08_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.2689, -0.112733, \
0.0275984, 0.00738784}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]{Log[2, p], 
                    u/500}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 3/4, 1/4}], 
            1], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01942 m
.02728 .02884 L
.0308 .03002 L
.03438 .02413 L
.03802 .02649 L
.04172 .04297 L
.04548 .03708 L
.0493 .04885 L
.05318 .07004 L
.05714 .07358 L
.06116 .08182 L
.06525 .08888 L
.06943 .0877 L
.07367 .1136 L
.078 .11831 L
.08242 .14421 L
.08692 .18306 L
.09151 .16775 L
.0962 .2066 L
.10099 .23132 L
.10587 .29018 L
.11087 .29136 L
.11598 .32785 L
.1212 .36552 L
.12655 .40673 L
.13203 .42791 L
.13764 .48442 L
.1434 .49737 L
.1493 .52445 L
.15537 .53622 L
.16159 .56212 L
.168 .57624 L
.17459 .58684 L
.18137 .5939 L
.18837 .59626 L
.19559 .59979 L
.20304 .60332 L
.21075 .60332 L
.21872 .60332 L
.22699 .60332 L
.23557 .60332 L
.24448 .60332 L
.25376 .60332 L
.26344 .60332 L
.27354 .60332 L
.28412 .60332 L
.29521 .60332 L
.30687 .60332 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01942 -1.875 0 Mabsadd m
.02381 .01942 0 2.5 Mabsadd L
.02381 .01942 1.875 0 Mabsadd L
.02381 .01942 0 -2.5 Mabsadd L
.02381 .01942 -1.875 0 Mabsadd L closepath F
.02728 .02884 -1.875 0 Mabsadd m
.02728 .02884 0 2.5 Mabsadd L
.02728 .02884 1.875 0 Mabsadd L
.02728 .02884 0 -2.5 Mabsadd L
.02728 .02884 -1.875 0 Mabsadd L closepath F
.0308 .03002 -1.875 0 Mabsadd m
.0308 .03002 0 2.5 Mabsadd L
.0308 .03002 1.875 0 Mabsadd L
.0308 .03002 0 -2.5 Mabsadd L
.0308 .03002 -1.875 0 Mabsadd L closepath F
.03438 .02413 -1.875 0 Mabsadd m
.03438 .02413 0 2.5 Mabsadd L
.03438 .02413 1.875 0 Mabsadd L
.03438 .02413 0 -2.5 Mabsadd L
.03438 .02413 -1.875 0 Mabsadd L closepath F
.03802 .02649 -1.875 0 Mabsadd m
.03802 .02649 0 2.5 Mabsadd L
.03802 .02649 1.875 0 Mabsadd L
.03802 .02649 0 -2.5 Mabsadd L
.03802 .02649 -1.875 0 Mabsadd L closepath F
.04172 .04297 -1.875 0 Mabsadd m
.04172 .04297 0 2.5 Mabsadd L
.04172 .04297 1.875 0 Mabsadd L
.04172 .04297 0 -2.5 Mabsadd L
.04172 .04297 -1.875 0 Mabsadd L closepath F
.04548 .03708 -1.875 0 Mabsadd m
.04548 .03708 0 2.5 Mabsadd L
.04548 .03708 1.875 0 Mabsadd L
.04548 .03708 0 -2.5 Mabsadd L
.04548 .03708 -1.875 0 Mabsadd L closepath F
.0493 .04885 -1.875 0 Mabsadd m
.0493 .04885 0 2.5 Mabsadd L
.0493 .04885 1.875 0 Mabsadd L
.0493 .04885 0 -2.5 Mabsadd L
.0493 .04885 -1.875 0 Mabsadd L closepath F
.05318 .07004 -1.875 0 Mabsadd m
.05318 .07004 0 2.5 Mabsadd L
.05318 .07004 1.875 0 Mabsadd L
.05318 .07004 0 -2.5 Mabsadd L
.05318 .07004 -1.875 0 Mabsadd L closepath F
.05714 .07358 -1.875 0 Mabsadd m
.05714 .07358 0 2.5 Mabsadd L
.05714 .07358 1.875 0 Mabsadd L
.05714 .07358 0 -2.5 Mabsadd L
.05714 .07358 -1.875 0 Mabsadd L closepath F
.06116 .08182 -1.875 0 Mabsadd m
.06116 .08182 0 2.5 Mabsadd L
.06116 .08182 1.875 0 Mabsadd L
.06116 .08182 0 -2.5 Mabsadd L
.06116 .08182 -1.875 0 Mabsadd L closepath F
.06525 .08888 -1.875 0 Mabsadd m
.06525 .08888 0 2.5 Mabsadd L
.06525 .08888 1.875 0 Mabsadd L
.06525 .08888 0 -2.5 Mabsadd L
.06525 .08888 -1.875 0 Mabsadd L closepath F
.06943 .0877 -1.875 0 Mabsadd m
.06943 .0877 0 2.5 Mabsadd L
.06943 .0877 1.875 0 Mabsadd L
.06943 .0877 0 -2.5 Mabsadd L
.06943 .0877 -1.875 0 Mabsadd L closepath F
.07367 .1136 -1.875 0 Mabsadd m
.07367 .1136 0 2.5 Mabsadd L
.07367 .1136 1.875 0 Mabsadd L
.07367 .1136 0 -2.5 Mabsadd L
.07367 .1136 -1.875 0 Mabsadd L closepath F
.078 .11831 -1.875 0 Mabsadd m
.078 .11831 0 2.5 Mabsadd L
.078 .11831 1.875 0 Mabsadd L
.078 .11831 0 -2.5 Mabsadd L
.078 .11831 -1.875 0 Mabsadd L closepath F
.08242 .14421 -1.875 0 Mabsadd m
.08242 .14421 0 2.5 Mabsadd L
.08242 .14421 1.875 0 Mabsadd L
.08242 .14421 0 -2.5 Mabsadd L
.08242 .14421 -1.875 0 Mabsadd L closepath F
.08692 .18306 -1.875 0 Mabsadd m
.08692 .18306 0 2.5 Mabsadd L
.08692 .18306 1.875 0 Mabsadd L
.08692 .18306 0 -2.5 Mabsadd L
.08692 .18306 -1.875 0 Mabsadd L closepath F
.09151 .16775 -1.875 0 Mabsadd m
.09151 .16775 0 2.5 Mabsadd L
.09151 .16775 1.875 0 Mabsadd L
.09151 .16775 0 -2.5 Mabsadd L
.09151 .16775 -1.875 0 Mabsadd L closepath F
.0962 .2066 -1.875 0 Mabsadd m
.0962 .2066 0 2.5 Mabsadd L
.0962 .2066 1.875 0 Mabsadd L
.0962 .2066 0 -2.5 Mabsadd L
.0962 .2066 -1.875 0 Mabsadd L closepath F
.10099 .23132 -1.875 0 Mabsadd m
.10099 .23132 0 2.5 Mabsadd L
.10099 .23132 1.875 0 Mabsadd L
.10099 .23132 0 -2.5 Mabsadd L
.10099 .23132 -1.875 0 Mabsadd L closepath F
.10587 .29018 -1.875 0 Mabsadd m
.10587 .29018 0 2.5 Mabsadd L
.10587 .29018 1.875 0 Mabsadd L
.10587 .29018 0 -2.5 Mabsadd L
.10587 .29018 -1.875 0 Mabsadd L closepath F
.11087 .29136 -1.875 0 Mabsadd m
.11087 .29136 0 2.5 Mabsadd L
.11087 .29136 1.875 0 Mabsadd L
.11087 .29136 0 -2.5 Mabsadd L
.11087 .29136 -1.875 0 Mabsadd L closepath F
.11598 .32785 -1.875 0 Mabsadd m
.11598 .32785 0 2.5 Mabsadd L
.11598 .32785 1.875 0 Mabsadd L
.11598 .32785 0 -2.5 Mabsadd L
.11598 .32785 -1.875 0 Mabsadd L closepath F
.1212 .36552 -1.875 0 Mabsadd m
.1212 .36552 0 2.5 Mabsadd L
.1212 .36552 1.875 0 Mabsadd L
.1212 .36552 0 -2.5 Mabsadd L
.1212 .36552 -1.875 0 Mabsadd L closepath F
.12655 .40673 -1.875 0 Mabsadd m
.12655 .40673 0 2.5 Mabsadd L
.12655 .40673 1.875 0 Mabsadd L
.12655 .40673 0 -2.5 Mabsadd L
.12655 .40673 -1.875 0 Mabsadd L closepath F
.13203 .42791 -1.875 0 Mabsadd m
.13203 .42791 0 2.5 Mabsadd L
.13203 .42791 1.875 0 Mabsadd L
.13203 .42791 0 -2.5 Mabsadd L
.13203 .42791 -1.875 0 Mabsadd L closepath F
.13764 .48442 -1.875 0 Mabsadd m
.13764 .48442 0 2.5 Mabsadd L
.13764 .48442 1.875 0 Mabsadd L
.13764 .48442 0 -2.5 Mabsadd L
.13764 .48442 -1.875 0 Mabsadd L closepath F
.1434 .49737 -1.875 0 Mabsadd m
.1434 .49737 0 2.5 Mabsadd L
.1434 .49737 1.875 0 Mabsadd L
.1434 .49737 0 -2.5 Mabsadd L
.1434 .49737 -1.875 0 Mabsadd L closepath F
.1493 .52445 -1.875 0 Mabsadd m
.1493 .52445 0 2.5 Mabsadd L
.1493 .52445 1.875 0 Mabsadd L
.1493 .52445 0 -2.5 Mabsadd L
.1493 .52445 -1.875 0 Mabsadd L closepath F
.15537 .53622 -1.875 0 Mabsadd m
.15537 .53622 0 2.5 Mabsadd L
.15537 .53622 1.875 0 Mabsadd L
.15537 .53622 0 -2.5 Mabsadd L
.15537 .53622 -1.875 0 Mabsadd L closepath F
.16159 .56212 -1.875 0 Mabsadd m
.16159 .56212 0 2.5 Mabsadd L
.16159 .56212 1.875 0 Mabsadd L
.16159 .56212 0 -2.5 Mabsadd L
.16159 .56212 -1.875 0 Mabsadd L closepath F
.168 .57624 -1.875 0 Mabsadd m
.168 .57624 0 2.5 Mabsadd L
.168 .57624 1.875 0 Mabsadd L
.168 .57624 0 -2.5 Mabsadd L
.168 .57624 -1.875 0 Mabsadd L closepath F
.17459 .58684 -1.875 0 Mabsadd m
.17459 .58684 0 2.5 Mabsadd L
.17459 .58684 1.875 0 Mabsadd L
.17459 .58684 0 -2.5 Mabsadd L
.17459 .58684 -1.875 0 Mabsadd L closepath F
.18137 .5939 -1.875 0 Mabsadd m
.18137 .5939 0 2.5 Mabsadd L
.18137 .5939 1.875 0 Mabsadd L
.18137 .5939 0 -2.5 Mabsadd L
.18137 .5939 -1.875 0 Mabsadd L closepath F
.18837 .59626 -1.875 0 Mabsadd m
.18837 .59626 0 2.5 Mabsadd L
.18837 .59626 1.875 0 Mabsadd L
.18837 .59626 0 -2.5 Mabsadd L
.18837 .59626 -1.875 0 Mabsadd L closepath F
.19559 .59979 -1.875 0 Mabsadd m
.19559 .59979 0 2.5 Mabsadd L
.19559 .59979 1.875 0 Mabsadd L
.19559 .59979 0 -2.5 Mabsadd L
.19559 .59979 -1.875 0 Mabsadd L closepath F
.20304 .60332 -1.875 0 Mabsadd m
.20304 .60332 0 2.5 Mabsadd L
.20304 .60332 1.875 0 Mabsadd L
.20304 .60332 0 -2.5 Mabsadd L
.20304 .60332 -1.875 0 Mabsadd L closepath F
.21075 .60332 -1.875 0 Mabsadd m
.21075 .60332 0 2.5 Mabsadd L
.21075 .60332 1.875 0 Mabsadd L
.21075 .60332 0 -2.5 Mabsadd L
.21075 .60332 -1.875 0 Mabsadd L closepath F
.21872 .60332 -1.875 0 Mabsadd m
.21872 .60332 0 2.5 Mabsadd L
.21872 .60332 1.875 0 Mabsadd L
.21872 .60332 0 -2.5 Mabsadd L
.21872 .60332 -1.875 0 Mabsadd L closepath F
.22699 .60332 -1.875 0 Mabsadd m
.22699 .60332 0 2.5 Mabsadd L
.22699 .60332 1.875 0 Mabsadd L
.22699 .60332 0 -2.5 Mabsadd L
.22699 .60332 -1.875 0 Mabsadd L closepath F
.23557 .60332 -1.875 0 Mabsadd m
.23557 .60332 0 2.5 Mabsadd L
.23557 .60332 1.875 0 Mabsadd L
.23557 .60332 0 -2.5 Mabsadd L
.23557 .60332 -1.875 0 Mabsadd L closepath F
.24448 .60332 -1.875 0 Mabsadd m
.24448 .60332 0 2.5 Mabsadd L
.24448 .60332 1.875 0 Mabsadd L
.24448 .60332 0 -2.5 Mabsadd L
.24448 .60332 -1.875 0 Mabsadd L closepath F
.25376 .60332 -1.875 0 Mabsadd m
.25376 .60332 0 2.5 Mabsadd L
.25376 .60332 1.875 0 Mabsadd L
.25376 .60332 0 -2.5 Mabsadd L
.25376 .60332 -1.875 0 Mabsadd L closepath F
.26344 .60332 -1.875 0 Mabsadd m
.26344 .60332 0 2.5 Mabsadd L
.26344 .60332 1.875 0 Mabsadd L
.26344 .60332 0 -2.5 Mabsadd L
.26344 .60332 -1.875 0 Mabsadd L closepath F
.27354 .60332 -1.875 0 Mabsadd m
.27354 .60332 0 2.5 Mabsadd L
.27354 .60332 1.875 0 Mabsadd L
.27354 .60332 0 -2.5 Mabsadd L
.27354 .60332 -1.875 0 Mabsadd L closepath F
.28412 .60332 -1.875 0 Mabsadd m
.28412 .60332 0 2.5 Mabsadd L
.28412 .60332 1.875 0 Mabsadd L
.28412 .60332 0 -2.5 Mabsadd L
.28412 .60332 -1.875 0 Mabsadd L closepath F
.29521 .60332 -1.875 0 Mabsadd m
.29521 .60332 0 2.5 Mabsadd L
.29521 .60332 1.875 0 Mabsadd L
.29521 .60332 0 -2.5 Mabsadd L
.29521 .60332 -1.875 0 Mabsadd L closepath F
.30687 .60332 -1.875 0 Mabsadd m
.30687 .60332 0 2.5 Mabsadd L
.30687 .60332 1.875 0 Mabsadd L
.30687 .60332 0 -2.5 Mabsadd L
.30687 .60332 -1.875 0 Mabsadd L closepath F
.31916 .60332 -1.875 0 Mabsadd m
.31916 .60332 0 2.5 Mabsadd L
.31916 .60332 1.875 0 Mabsadd L
.31916 .60332 0 -2.5 Mabsadd L
.31916 .60332 -1.875 0 Mabsadd L closepath F
.33215 .60332 -1.875 0 Mabsadd m
.33215 .60332 0 2.5 Mabsadd L
.33215 .60332 1.875 0 Mabsadd L
.33215 .60332 0 -2.5 Mabsadd L
.33215 .60332 -1.875 0 Mabsadd L closepath F
.34593 .60332 -1.875 0 Mabsadd m
.34593 .60332 0 2.5 Mabsadd L
.34593 .60332 1.875 0 Mabsadd L
.34593 .60332 0 -2.5 Mabsadd L
.34593 .60332 -1.875 0 Mabsadd L closepath F
.3606 .60332 -1.875 0 Mabsadd m
.3606 .60332 0 2.5 Mabsadd L
.3606 .60332 1.875 0 Mabsadd L
.3606 .60332 0 -2.5 Mabsadd L
.3606 .60332 -1.875 0 Mabsadd L closepath F
.37629 .60332 -1.875 0 Mabsadd m
.37629 .60332 0 2.5 Mabsadd L
.37629 .60332 1.875 0 Mabsadd L
.37629 .60332 0 -2.5 Mabsadd L
.37629 .60332 -1.875 0 Mabsadd L closepath F
.39313 .60332 -1.875 0 Mabsadd m
.39313 .60332 0 2.5 Mabsadd L
.39313 .60332 1.875 0 Mabsadd L
.39313 .60332 0 -2.5 Mabsadd L
.39313 .60332 -1.875 0 Mabsadd L closepath F
.41133 .60332 -1.875 0 Mabsadd m
.41133 .60332 0 2.5 Mabsadd L
.41133 .60332 1.875 0 Mabsadd L
.41133 .60332 0 -2.5 Mabsadd L
.41133 .60332 -1.875 0 Mabsadd L closepath F
.43111 .60332 -1.875 0 Mabsadd m
.43111 .60332 0 2.5 Mabsadd L
.43111 .60332 1.875 0 Mabsadd L
.43111 .60332 0 -2.5 Mabsadd L
.43111 .60332 -1.875 0 Mabsadd L closepath F
.45277 .60332 -1.875 0 Mabsadd m
.45277 .60332 0 2.5 Mabsadd L
.45277 .60332 1.875 0 Mabsadd L
.45277 .60332 0 -2.5 Mabsadd L
.45277 .60332 -1.875 0 Mabsadd L closepath F
.47672 .60332 -1.875 0 Mabsadd m
.47672 .60332 0 2.5 Mabsadd L
.47672 .60332 1.875 0 Mabsadd L
.47672 .60332 0 -2.5 Mabsadd L
.47672 .60332 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01589 L
.06116 .01472 L
.06525 .01472 L
.06943 .01589 L
.07367 .01472 L
.078 .01589 L
.08242 .02178 L
.08692 .01942 L
.09151 .01942 L
.0962 .01942 L
.10099 .02531 L
.10587 .02766 L
.11087 .03002 L
.11598 .05121 L
.1212 .04297 L
.12655 .05474 L
.13203 .06534 L
.13764 .09477 L
.1434 .09359 L
.1493 .12184 L
.15537 .12184 L
.16159 .15598 L
.168 .2066 L
.17459 .24309 L
.18137 .28665 L
.18837 .33492 L
.19559 .37023 L
.20304 .43616 L
.21075 .47736 L
.21872 .50679 L
.22699 .54093 L
.23557 .58095 L
.24448 .59272 L
.25376 .59861 L
.26344 .60332 L
.27354 .59979 L
.28412 .60332 L
.29521 .60332 L
.30687 .60332 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -0.56518 .7779 Mabsadd L
.02728 .01472 -2.37764 .77254 Mabsadd L
.02728 .01472 -0.91448 -0.29713 Mabsadd L
.02728 .01472 -1.46946 -2.02254 Mabsadd L
.02728 .01472 0 -0.96154 Mabsadd L
.02728 .01472 1.46946 -2.02254 Mabsadd L
.02728 .01472 .91448 -0.29713 Mabsadd L
.02728 .01472 2.37764 .77254 Mabsadd L
.02728 .01472 .56518 .7779 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -0.56518 .7779 Mabsadd L
.0308 .01472 -2.37764 .77254 Mabsadd L
.0308 .01472 -0.91448 -0.29713 Mabsadd L
.0308 .01472 -1.46946 -2.02254 Mabsadd L
.0308 .01472 0 -0.96154 Mabsadd L
.0308 .01472 1.46946 -2.02254 Mabsadd L
.0308 .01472 .91448 -0.29713 Mabsadd L
.0308 .01472 2.37764 .77254 Mabsadd L
.0308 .01472 .56518 .7779 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -0.56518 .7779 Mabsadd L
.03438 .01472 -2.37764 .77254 Mabsadd L
.03438 .01472 -0.91448 -0.29713 Mabsadd L
.03438 .01472 -1.46946 -2.02254 Mabsadd L
.03438 .01472 0 -0.96154 Mabsadd L
.03438 .01472 1.46946 -2.02254 Mabsadd L
.03438 .01472 .91448 -0.29713 Mabsadd L
.03438 .01472 2.37764 .77254 Mabsadd L
.03438 .01472 .56518 .7779 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -0.56518 .7779 Mabsadd L
.03802 .01472 -2.37764 .77254 Mabsadd L
.03802 .01472 -0.91448 -0.29713 Mabsadd L
.03802 .01472 -1.46946 -2.02254 Mabsadd L
.03802 .01472 0 -0.96154 Mabsadd L
.03802 .01472 1.46946 -2.02254 Mabsadd L
.03802 .01472 .91448 -0.29713 Mabsadd L
.03802 .01472 2.37764 .77254 Mabsadd L
.03802 .01472 .56518 .7779 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -0.56518 .7779 Mabsadd L
.04172 .01472 -2.37764 .77254 Mabsadd L
.04172 .01472 -0.91448 -0.29713 Mabsadd L
.04172 .01472 -1.46946 -2.02254 Mabsadd L
.04172 .01472 0 -0.96154 Mabsadd L
.04172 .01472 1.46946 -2.02254 Mabsadd L
.04172 .01472 .91448 -0.29713 Mabsadd L
.04172 .01472 2.37764 .77254 Mabsadd L
.04172 .01472 .56518 .7779 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -0.56518 .7779 Mabsadd L
.04548 .01472 -2.37764 .77254 Mabsadd L
.04548 .01472 -0.91448 -0.29713 Mabsadd L
.04548 .01472 -1.46946 -2.02254 Mabsadd L
.04548 .01472 0 -0.96154 Mabsadd L
.04548 .01472 1.46946 -2.02254 Mabsadd L
.04548 .01472 .91448 -0.29713 Mabsadd L
.04548 .01472 2.37764 .77254 Mabsadd L
.04548 .01472 .56518 .7779 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -0.56518 .7779 Mabsadd L
.0493 .01472 -2.37764 .77254 Mabsadd L
.0493 .01472 -0.91448 -0.29713 Mabsadd L
.0493 .01472 -1.46946 -2.02254 Mabsadd L
.0493 .01472 0 -0.96154 Mabsadd L
.0493 .01472 1.46946 -2.02254 Mabsadd L
.0493 .01472 .91448 -0.29713 Mabsadd L
.0493 .01472 2.37764 .77254 Mabsadd L
.0493 .01472 .56518 .7779 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -0.56518 .7779 Mabsadd L
.05318 .01472 -2.37764 .77254 Mabsadd L
.05318 .01472 -0.91448 -0.29713 Mabsadd L
.05318 .01472 -1.46946 -2.02254 Mabsadd L
.05318 .01472 0 -0.96154 Mabsadd L
.05318 .01472 1.46946 -2.02254 Mabsadd L
.05318 .01472 .91448 -0.29713 Mabsadd L
.05318 .01472 2.37764 .77254 Mabsadd L
.05318 .01472 .56518 .7779 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01589 0 2.5 Mabsadd m
.05714 .01589 -0.56518 .7779 Mabsadd L
.05714 .01589 -2.37764 .77254 Mabsadd L
.05714 .01589 -0.91448 -0.29713 Mabsadd L
.05714 .01589 -1.46946 -2.02254 Mabsadd L
.05714 .01589 0 -0.96154 Mabsadd L
.05714 .01589 1.46946 -2.02254 Mabsadd L
.05714 .01589 .91448 -0.29713 Mabsadd L
.05714 .01589 2.37764 .77254 Mabsadd L
.05714 .01589 .56518 .7779 Mabsadd L
.05714 .01589 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -0.56518 .7779 Mabsadd L
.06116 .01472 -2.37764 .77254 Mabsadd L
.06116 .01472 -0.91448 -0.29713 Mabsadd L
.06116 .01472 -1.46946 -2.02254 Mabsadd L
.06116 .01472 0 -0.96154 Mabsadd L
.06116 .01472 1.46946 -2.02254 Mabsadd L
.06116 .01472 .91448 -0.29713 Mabsadd L
.06116 .01472 2.37764 .77254 Mabsadd L
.06116 .01472 .56518 .7779 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -0.56518 .7779 Mabsadd L
.06525 .01472 -2.37764 .77254 Mabsadd L
.06525 .01472 -0.91448 -0.29713 Mabsadd L
.06525 .01472 -1.46946 -2.02254 Mabsadd L
.06525 .01472 0 -0.96154 Mabsadd L
.06525 .01472 1.46946 -2.02254 Mabsadd L
.06525 .01472 .91448 -0.29713 Mabsadd L
.06525 .01472 2.37764 .77254 Mabsadd L
.06525 .01472 .56518 .7779 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01589 0 2.5 Mabsadd m
.06943 .01589 -0.56518 .7779 Mabsadd L
.06943 .01589 -2.37764 .77254 Mabsadd L
.06943 .01589 -0.91448 -0.29713 Mabsadd L
.06943 .01589 -1.46946 -2.02254 Mabsadd L
.06943 .01589 0 -0.96154 Mabsadd L
.06943 .01589 1.46946 -2.02254 Mabsadd L
.06943 .01589 .91448 -0.29713 Mabsadd L
.06943 .01589 2.37764 .77254 Mabsadd L
.06943 .01589 .56518 .7779 Mabsadd L
.06943 .01589 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -0.56518 .7779 Mabsadd L
.07367 .01472 -2.37764 .77254 Mabsadd L
.07367 .01472 -0.91448 -0.29713 Mabsadd L
.07367 .01472 -1.46946 -2.02254 Mabsadd L
.07367 .01472 0 -0.96154 Mabsadd L
.07367 .01472 1.46946 -2.02254 Mabsadd L
.07367 .01472 .91448 -0.29713 Mabsadd L
.07367 .01472 2.37764 .77254 Mabsadd L
.07367 .01472 .56518 .7779 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01589 0 2.5 Mabsadd m
.078 .01589 -0.56518 .7779 Mabsadd L
.078 .01589 -2.37764 .77254 Mabsadd L
.078 .01589 -0.91448 -0.29713 Mabsadd L
.078 .01589 -1.46946 -2.02254 Mabsadd L
.078 .01589 0 -0.96154 Mabsadd L
.078 .01589 1.46946 -2.02254 Mabsadd L
.078 .01589 .91448 -0.29713 Mabsadd L
.078 .01589 2.37764 .77254 Mabsadd L
.078 .01589 .56518 .7779 Mabsadd L
.078 .01589 0 2.5 Mabsadd L closepath F
.08242 .02178 0 2.5 Mabsadd m
.08242 .02178 -0.56518 .7779 Mabsadd L
.08242 .02178 -2.37764 .77254 Mabsadd L
.08242 .02178 -0.91448 -0.29713 Mabsadd L
.08242 .02178 -1.46946 -2.02254 Mabsadd L
.08242 .02178 0 -0.96154 Mabsadd L
.08242 .02178 1.46946 -2.02254 Mabsadd L
.08242 .02178 .91448 -0.29713 Mabsadd L
.08242 .02178 2.37764 .77254 Mabsadd L
.08242 .02178 .56518 .7779 Mabsadd L
.08242 .02178 0 2.5 Mabsadd L closepath F
.08692 .01942 0 2.5 Mabsadd m
.08692 .01942 -0.56518 .7779 Mabsadd L
.08692 .01942 -2.37764 .77254 Mabsadd L
.08692 .01942 -0.91448 -0.29713 Mabsadd L
.08692 .01942 -1.46946 -2.02254 Mabsadd L
.08692 .01942 0 -0.96154 Mabsadd L
.08692 .01942 1.46946 -2.02254 Mabsadd L
.08692 .01942 .91448 -0.29713 Mabsadd L
.08692 .01942 2.37764 .77254 Mabsadd L
.08692 .01942 .56518 .7779 Mabsadd L
.08692 .01942 0 2.5 Mabsadd L closepath F
.09151 .01942 0 2.5 Mabsadd m
.09151 .01942 -0.56518 .7779 Mabsadd L
.09151 .01942 -2.37764 .77254 Mabsadd L
.09151 .01942 -0.91448 -0.29713 Mabsadd L
.09151 .01942 -1.46946 -2.02254 Mabsadd L
.09151 .01942 0 -0.96154 Mabsadd L
.09151 .01942 1.46946 -2.02254 Mabsadd L
.09151 .01942 .91448 -0.29713 Mabsadd L
.09151 .01942 2.37764 .77254 Mabsadd L
.09151 .01942 .56518 .7779 Mabsadd L
.09151 .01942 0 2.5 Mabsadd L closepath F
.0962 .01942 0 2.5 Mabsadd m
.0962 .01942 -0.56518 .7779 Mabsadd L
.0962 .01942 -2.37764 .77254 Mabsadd L
.0962 .01942 -0.91448 -0.29713 Mabsadd L
.0962 .01942 -1.46946 -2.02254 Mabsadd L
.0962 .01942 0 -0.96154 Mabsadd L
.0962 .01942 1.46946 -2.02254 Mabsadd L
.0962 .01942 .91448 -0.29713 Mabsadd L
.0962 .01942 2.37764 .77254 Mabsadd L
.0962 .01942 .56518 .7779 Mabsadd L
.0962 .01942 0 2.5 Mabsadd L closepath F
.10099 .02531 0 2.5 Mabsadd m
.10099 .02531 -0.56518 .7779 Mabsadd L
.10099 .02531 -2.37764 .77254 Mabsadd L
.10099 .02531 -0.91448 -0.29713 Mabsadd L
.10099 .02531 -1.46946 -2.02254 Mabsadd L
.10099 .02531 0 -0.96154 Mabsadd L
.10099 .02531 1.46946 -2.02254 Mabsadd L
.10099 .02531 .91448 -0.29713 Mabsadd L
.10099 .02531 2.37764 .77254 Mabsadd L
.10099 .02531 .56518 .7779 Mabsadd L
.10099 .02531 0 2.5 Mabsadd L closepath F
.10587 .02766 0 2.5 Mabsadd m
.10587 .02766 -0.56518 .7779 Mabsadd L
.10587 .02766 -2.37764 .77254 Mabsadd L
.10587 .02766 -0.91448 -0.29713 Mabsadd L
.10587 .02766 -1.46946 -2.02254 Mabsadd L
.10587 .02766 0 -0.96154 Mabsadd L
.10587 .02766 1.46946 -2.02254 Mabsadd L
.10587 .02766 .91448 -0.29713 Mabsadd L
.10587 .02766 2.37764 .77254 Mabsadd L
.10587 .02766 .56518 .7779 Mabsadd L
.10587 .02766 0 2.5 Mabsadd L closepath F
.11087 .03002 0 2.5 Mabsadd m
.11087 .03002 -0.56518 .7779 Mabsadd L
.11087 .03002 -2.37764 .77254 Mabsadd L
.11087 .03002 -0.91448 -0.29713 Mabsadd L
.11087 .03002 -1.46946 -2.02254 Mabsadd L
.11087 .03002 0 -0.96154 Mabsadd L
.11087 .03002 1.46946 -2.02254 Mabsadd L
.11087 .03002 .91448 -0.29713 Mabsadd L
.11087 .03002 2.37764 .77254 Mabsadd L
.11087 .03002 .56518 .7779 Mabsadd L
.11087 .03002 0 2.5 Mabsadd L closepath F
.11598 .05121 0 2.5 Mabsadd m
.11598 .05121 -0.56518 .7779 Mabsadd L
.11598 .05121 -2.37764 .77254 Mabsadd L
.11598 .05121 -0.91448 -0.29713 Mabsadd L
.11598 .05121 -1.46946 -2.02254 Mabsadd L
.11598 .05121 0 -0.96154 Mabsadd L
.11598 .05121 1.46946 -2.02254 Mabsadd L
.11598 .05121 .91448 -0.29713 Mabsadd L
.11598 .05121 2.37764 .77254 Mabsadd L
.11598 .05121 .56518 .7779 Mabsadd L
.11598 .05121 0 2.5 Mabsadd L closepath F
.1212 .04297 0 2.5 Mabsadd m
.1212 .04297 -0.56518 .7779 Mabsadd L
.1212 .04297 -2.37764 .77254 Mabsadd L
.1212 .04297 -0.91448 -0.29713 Mabsadd L
.1212 .04297 -1.46946 -2.02254 Mabsadd L
.1212 .04297 0 -0.96154 Mabsadd L
.1212 .04297 1.46946 -2.02254 Mabsadd L
.1212 .04297 .91448 -0.29713 Mabsadd L
.1212 .04297 2.37764 .77254 Mabsadd L
.1212 .04297 .56518 .7779 Mabsadd L
.1212 .04297 0 2.5 Mabsadd L closepath F
.12655 .05474 0 2.5 Mabsadd m
.12655 .05474 -0.56518 .7779 Mabsadd L
.12655 .05474 -2.37764 .77254 Mabsadd L
.12655 .05474 -0.91448 -0.29713 Mabsadd L
.12655 .05474 -1.46946 -2.02254 Mabsadd L
.12655 .05474 0 -0.96154 Mabsadd L
.12655 .05474 1.46946 -2.02254 Mabsadd L
.12655 .05474 .91448 -0.29713 Mabsadd L
.12655 .05474 2.37764 .77254 Mabsadd L
.12655 .05474 .56518 .7779 Mabsadd L
.12655 .05474 0 2.5 Mabsadd L closepath F
.13203 .06534 0 2.5 Mabsadd m
.13203 .06534 -0.56518 .7779 Mabsadd L
.13203 .06534 -2.37764 .77254 Mabsadd L
.13203 .06534 -0.91448 -0.29713 Mabsadd L
.13203 .06534 -1.46946 -2.02254 Mabsadd L
.13203 .06534 0 -0.96154 Mabsadd L
.13203 .06534 1.46946 -2.02254 Mabsadd L
.13203 .06534 .91448 -0.29713 Mabsadd L
.13203 .06534 2.37764 .77254 Mabsadd L
.13203 .06534 .56518 .7779 Mabsadd L
.13203 .06534 0 2.5 Mabsadd L closepath F
.13764 .09477 0 2.5 Mabsadd m
.13764 .09477 -0.56518 .7779 Mabsadd L
.13764 .09477 -2.37764 .77254 Mabsadd L
.13764 .09477 -0.91448 -0.29713 Mabsadd L
.13764 .09477 -1.46946 -2.02254 Mabsadd L
.13764 .09477 0 -0.96154 Mabsadd L
.13764 .09477 1.46946 -2.02254 Mabsadd L
.13764 .09477 .91448 -0.29713 Mabsadd L
.13764 .09477 2.37764 .77254 Mabsadd L
.13764 .09477 .56518 .7779 Mabsadd L
.13764 .09477 0 2.5 Mabsadd L closepath F
.1434 .09359 0 2.5 Mabsadd m
.1434 .09359 -0.56518 .7779 Mabsadd L
.1434 .09359 -2.37764 .77254 Mabsadd L
.1434 .09359 -0.91448 -0.29713 Mabsadd L
.1434 .09359 -1.46946 -2.02254 Mabsadd L
.1434 .09359 0 -0.96154 Mabsadd L
.1434 .09359 1.46946 -2.02254 Mabsadd L
.1434 .09359 .91448 -0.29713 Mabsadd L
.1434 .09359 2.37764 .77254 Mabsadd L
.1434 .09359 .56518 .7779 Mabsadd L
.1434 .09359 0 2.5 Mabsadd L closepath F
.1493 .12184 0 2.5 Mabsadd m
.1493 .12184 -0.56518 .7779 Mabsadd L
.1493 .12184 -2.37764 .77254 Mabsadd L
.1493 .12184 -0.91448 -0.29713 Mabsadd L
.1493 .12184 -1.46946 -2.02254 Mabsadd L
.1493 .12184 0 -0.96154 Mabsadd L
.1493 .12184 1.46946 -2.02254 Mabsadd L
.1493 .12184 .91448 -0.29713 Mabsadd L
.1493 .12184 2.37764 .77254 Mabsadd L
.1493 .12184 .56518 .7779 Mabsadd L
.1493 .12184 0 2.5 Mabsadd L closepath F
.15537 .12184 0 2.5 Mabsadd m
.15537 .12184 -0.56518 .7779 Mabsadd L
.15537 .12184 -2.37764 .77254 Mabsadd L
.15537 .12184 -0.91448 -0.29713 Mabsadd L
.15537 .12184 -1.46946 -2.02254 Mabsadd L
.15537 .12184 0 -0.96154 Mabsadd L
.15537 .12184 1.46946 -2.02254 Mabsadd L
.15537 .12184 .91448 -0.29713 Mabsadd L
.15537 .12184 2.37764 .77254 Mabsadd L
.15537 .12184 .56518 .7779 Mabsadd L
.15537 .12184 0 2.5 Mabsadd L closepath F
.16159 .15598 0 2.5 Mabsadd m
.16159 .15598 -0.56518 .7779 Mabsadd L
.16159 .15598 -2.37764 .77254 Mabsadd L
.16159 .15598 -0.91448 -0.29713 Mabsadd L
.16159 .15598 -1.46946 -2.02254 Mabsadd L
.16159 .15598 0 -0.96154 Mabsadd L
.16159 .15598 1.46946 -2.02254 Mabsadd L
.16159 .15598 .91448 -0.29713 Mabsadd L
.16159 .15598 2.37764 .77254 Mabsadd L
.16159 .15598 .56518 .7779 Mabsadd L
.16159 .15598 0 2.5 Mabsadd L closepath F
.168 .2066 0 2.5 Mabsadd m
.168 .2066 -0.56518 .7779 Mabsadd L
.168 .2066 -2.37764 .77254 Mabsadd L
.168 .2066 -0.91448 -0.29713 Mabsadd L
.168 .2066 -1.46946 -2.02254 Mabsadd L
.168 .2066 0 -0.96154 Mabsadd L
.168 .2066 1.46946 -2.02254 Mabsadd L
.168 .2066 .91448 -0.29713 Mabsadd L
.168 .2066 2.37764 .77254 Mabsadd L
.168 .2066 .56518 .7779 Mabsadd L
.168 .2066 0 2.5 Mabsadd L closepath F
.17459 .24309 0 2.5 Mabsadd m
.17459 .24309 -0.56518 .7779 Mabsadd L
.17459 .24309 -2.37764 .77254 Mabsadd L
.17459 .24309 -0.91448 -0.29713 Mabsadd L
.17459 .24309 -1.46946 -2.02254 Mabsadd L
.17459 .24309 0 -0.96154 Mabsadd L
.17459 .24309 1.46946 -2.02254 Mabsadd L
.17459 .24309 .91448 -0.29713 Mabsadd L
.17459 .24309 2.37764 .77254 Mabsadd L
.17459 .24309 .56518 .7779 Mabsadd L
.17459 .24309 0 2.5 Mabsadd L closepath F
.18137 .28665 0 2.5 Mabsadd m
.18137 .28665 -0.56518 .7779 Mabsadd L
.18137 .28665 -2.37764 .77254 Mabsadd L
.18137 .28665 -0.91448 -0.29713 Mabsadd L
.18137 .28665 -1.46946 -2.02254 Mabsadd L
.18137 .28665 0 -0.96154 Mabsadd L
.18137 .28665 1.46946 -2.02254 Mabsadd L
.18137 .28665 .91448 -0.29713 Mabsadd L
.18137 .28665 2.37764 .77254 Mabsadd L
.18137 .28665 .56518 .7779 Mabsadd L
.18137 .28665 0 2.5 Mabsadd L closepath F
.18837 .33492 0 2.5 Mabsadd m
.18837 .33492 -0.56518 .7779 Mabsadd L
.18837 .33492 -2.37764 .77254 Mabsadd L
.18837 .33492 -0.91448 -0.29713 Mabsadd L
.18837 .33492 -1.46946 -2.02254 Mabsadd L
.18837 .33492 0 -0.96154 Mabsadd L
.18837 .33492 1.46946 -2.02254 Mabsadd L
.18837 .33492 .91448 -0.29713 Mabsadd L
.18837 .33492 2.37764 .77254 Mabsadd L
.18837 .33492 .56518 .7779 Mabsadd L
.18837 .33492 0 2.5 Mabsadd L closepath F
.19559 .37023 0 2.5 Mabsadd m
.19559 .37023 -0.56518 .7779 Mabsadd L
.19559 .37023 -2.37764 .77254 Mabsadd L
.19559 .37023 -0.91448 -0.29713 Mabsadd L
.19559 .37023 -1.46946 -2.02254 Mabsadd L
.19559 .37023 0 -0.96154 Mabsadd L
.19559 .37023 1.46946 -2.02254 Mabsadd L
.19559 .37023 .91448 -0.29713 Mabsadd L
.19559 .37023 2.37764 .77254 Mabsadd L
.19559 .37023 .56518 .7779 Mabsadd L
.19559 .37023 0 2.5 Mabsadd L closepath F
.20304 .43616 0 2.5 Mabsadd m
.20304 .43616 -0.56518 .7779 Mabsadd L
.20304 .43616 -2.37764 .77254 Mabsadd L
.20304 .43616 -0.91448 -0.29713 Mabsadd L
.20304 .43616 -1.46946 -2.02254 Mabsadd L
.20304 .43616 0 -0.96154 Mabsadd L
.20304 .43616 1.46946 -2.02254 Mabsadd L
.20304 .43616 .91448 -0.29713 Mabsadd L
.20304 .43616 2.37764 .77254 Mabsadd L
.20304 .43616 .56518 .7779 Mabsadd L
.20304 .43616 0 2.5 Mabsadd L closepath F
.21075 .47736 0 2.5 Mabsadd m
.21075 .47736 -0.56518 .7779 Mabsadd L
.21075 .47736 -2.37764 .77254 Mabsadd L
.21075 .47736 -0.91448 -0.29713 Mabsadd L
.21075 .47736 -1.46946 -2.02254 Mabsadd L
.21075 .47736 0 -0.96154 Mabsadd L
.21075 .47736 1.46946 -2.02254 Mabsadd L
.21075 .47736 .91448 -0.29713 Mabsadd L
.21075 .47736 2.37764 .77254 Mabsadd L
.21075 .47736 .56518 .7779 Mabsadd L
.21075 .47736 0 2.5 Mabsadd L closepath F
.21872 .50679 0 2.5 Mabsadd m
.21872 .50679 -0.56518 .7779 Mabsadd L
.21872 .50679 -2.37764 .77254 Mabsadd L
.21872 .50679 -0.91448 -0.29713 Mabsadd L
.21872 .50679 -1.46946 -2.02254 Mabsadd L
.21872 .50679 0 -0.96154 Mabsadd L
.21872 .50679 1.46946 -2.02254 Mabsadd L
.21872 .50679 .91448 -0.29713 Mabsadd L
.21872 .50679 2.37764 .77254 Mabsadd L
.21872 .50679 .56518 .7779 Mabsadd L
.21872 .50679 0 2.5 Mabsadd L closepath F
.22699 .54093 0 2.5 Mabsadd m
.22699 .54093 -0.56518 .7779 Mabsadd L
.22699 .54093 -2.37764 .77254 Mabsadd L
.22699 .54093 -0.91448 -0.29713 Mabsadd L
.22699 .54093 -1.46946 -2.02254 Mabsadd L
.22699 .54093 0 -0.96154 Mabsadd L
.22699 .54093 1.46946 -2.02254 Mabsadd L
.22699 .54093 .91448 -0.29713 Mabsadd L
.22699 .54093 2.37764 .77254 Mabsadd L
.22699 .54093 .56518 .7779 Mabsadd L
.22699 .54093 0 2.5 Mabsadd L closepath F
.23557 .58095 0 2.5 Mabsadd m
.23557 .58095 -0.56518 .7779 Mabsadd L
.23557 .58095 -2.37764 .77254 Mabsadd L
.23557 .58095 -0.91448 -0.29713 Mabsadd L
.23557 .58095 -1.46946 -2.02254 Mabsadd L
.23557 .58095 0 -0.96154 Mabsadd L
.23557 .58095 1.46946 -2.02254 Mabsadd L
.23557 .58095 .91448 -0.29713 Mabsadd L
.23557 .58095 2.37764 .77254 Mabsadd L
.23557 .58095 .56518 .7779 Mabsadd L
.23557 .58095 0 2.5 Mabsadd L closepath F
.24448 .59272 0 2.5 Mabsadd m
.24448 .59272 -0.56518 .7779 Mabsadd L
.24448 .59272 -2.37764 .77254 Mabsadd L
.24448 .59272 -0.91448 -0.29713 Mabsadd L
.24448 .59272 -1.46946 -2.02254 Mabsadd L
.24448 .59272 0 -0.96154 Mabsadd L
.24448 .59272 1.46946 -2.02254 Mabsadd L
.24448 .59272 .91448 -0.29713 Mabsadd L
.24448 .59272 2.37764 .77254 Mabsadd L
.24448 .59272 .56518 .7779 Mabsadd L
.24448 .59272 0 2.5 Mabsadd L closepath F
.25376 .59861 0 2.5 Mabsadd m
.25376 .59861 -0.56518 .7779 Mabsadd L
.25376 .59861 -2.37764 .77254 Mabsadd L
.25376 .59861 -0.91448 -0.29713 Mabsadd L
.25376 .59861 -1.46946 -2.02254 Mabsadd L
.25376 .59861 0 -0.96154 Mabsadd L
.25376 .59861 1.46946 -2.02254 Mabsadd L
.25376 .59861 .91448 -0.29713 Mabsadd L
.25376 .59861 2.37764 .77254 Mabsadd L
.25376 .59861 .56518 .7779 Mabsadd L
.25376 .59861 0 2.5 Mabsadd L closepath F
.26344 .60332 0 2.5 Mabsadd m
.26344 .60332 -0.56518 .7779 Mabsadd L
.26344 .60332 -2.37764 .77254 Mabsadd L
.26344 .60332 -0.91448 -0.29713 Mabsadd L
.26344 .60332 -1.46946 -2.02254 Mabsadd L
.26344 .60332 0 -0.96154 Mabsadd L
.26344 .60332 1.46946 -2.02254 Mabsadd L
.26344 .60332 .91448 -0.29713 Mabsadd L
.26344 .60332 2.37764 .77254 Mabsadd L
.26344 .60332 .56518 .7779 Mabsadd L
.26344 .60332 0 2.5 Mabsadd L closepath F
.27354 .59979 0 2.5 Mabsadd m
.27354 .59979 -0.56518 .7779 Mabsadd L
.27354 .59979 -2.37764 .77254 Mabsadd L
.27354 .59979 -0.91448 -0.29713 Mabsadd L
.27354 .59979 -1.46946 -2.02254 Mabsadd L
.27354 .59979 0 -0.96154 Mabsadd L
.27354 .59979 1.46946 -2.02254 Mabsadd L
.27354 .59979 .91448 -0.29713 Mabsadd L
.27354 .59979 2.37764 .77254 Mabsadd L
.27354 .59979 .56518 .7779 Mabsadd L
.27354 .59979 0 2.5 Mabsadd L closepath F
.28412 .60332 0 2.5 Mabsadd m
.28412 .60332 -0.56518 .7779 Mabsadd L
.28412 .60332 -2.37764 .77254 Mabsadd L
.28412 .60332 -0.91448 -0.29713 Mabsadd L
.28412 .60332 -1.46946 -2.02254 Mabsadd L
.28412 .60332 0 -0.96154 Mabsadd L
.28412 .60332 1.46946 -2.02254 Mabsadd L
.28412 .60332 .91448 -0.29713 Mabsadd L
.28412 .60332 2.37764 .77254 Mabsadd L
.28412 .60332 .56518 .7779 Mabsadd L
.28412 .60332 0 2.5 Mabsadd L closepath F
.29521 .60332 0 2.5 Mabsadd m
.29521 .60332 -0.56518 .7779 Mabsadd L
.29521 .60332 -2.37764 .77254 Mabsadd L
.29521 .60332 -0.91448 -0.29713 Mabsadd L
.29521 .60332 -1.46946 -2.02254 Mabsadd L
.29521 .60332 0 -0.96154 Mabsadd L
.29521 .60332 1.46946 -2.02254 Mabsadd L
.29521 .60332 .91448 -0.29713 Mabsadd L
.29521 .60332 2.37764 .77254 Mabsadd L
.29521 .60332 .56518 .7779 Mabsadd L
.29521 .60332 0 2.5 Mabsadd L closepath F
.30687 .60332 0 2.5 Mabsadd m
.30687 .60332 -0.56518 .7779 Mabsadd L
.30687 .60332 -2.37764 .77254 Mabsadd L
.30687 .60332 -0.91448 -0.29713 Mabsadd L
.30687 .60332 -1.46946 -2.02254 Mabsadd L
.30687 .60332 0 -0.96154 Mabsadd L
.30687 .60332 1.46946 -2.02254 Mabsadd L
.30687 .60332 .91448 -0.29713 Mabsadd L
.30687 .60332 2.37764 .77254 Mabsadd L
.30687 .60332 .56518 .7779 Mabsadd L
.30687 .60332 0 2.5 Mabsadd L closepath F
.31916 .60332 0 2.5 Mabsadd m
.31916 .60332 -0.56518 .7779 Mabsadd L
.31916 .60332 -2.37764 .77254 Mabsadd L
.31916 .60332 -0.91448 -0.29713 Mabsadd L
.31916 .60332 -1.46946 -2.02254 Mabsadd L
.31916 .60332 0 -0.96154 Mabsadd L
.31916 .60332 1.46946 -2.02254 Mabsadd L
.31916 .60332 .91448 -0.29713 Mabsadd L
.31916 .60332 2.37764 .77254 Mabsadd L
.31916 .60332 .56518 .7779 Mabsadd L
.31916 .60332 0 2.5 Mabsadd L closepath F
.33215 .60332 0 2.5 Mabsadd m
.33215 .60332 -0.56518 .7779 Mabsadd L
.33215 .60332 -2.37764 .77254 Mabsadd L
.33215 .60332 -0.91448 -0.29713 Mabsadd L
.33215 .60332 -1.46946 -2.02254 Mabsadd L
.33215 .60332 0 -0.96154 Mabsadd L
.33215 .60332 1.46946 -2.02254 Mabsadd L
.33215 .60332 .91448 -0.29713 Mabsadd L
.33215 .60332 2.37764 .77254 Mabsadd L
.33215 .60332 .56518 .7779 Mabsadd L
.33215 .60332 0 2.5 Mabsadd L closepath F
.34593 .60332 0 2.5 Mabsadd m
.34593 .60332 -0.56518 .7779 Mabsadd L
.34593 .60332 -2.37764 .77254 Mabsadd L
.34593 .60332 -0.91448 -0.29713 Mabsadd L
.34593 .60332 -1.46946 -2.02254 Mabsadd L
.34593 .60332 0 -0.96154 Mabsadd L
.34593 .60332 1.46946 -2.02254 Mabsadd L
.34593 .60332 .91448 -0.29713 Mabsadd L
.34593 .60332 2.37764 .77254 Mabsadd L
.34593 .60332 .56518 .7779 Mabsadd L
.34593 .60332 0 2.5 Mabsadd L closepath F
.3606 .60332 0 2.5 Mabsadd m
.3606 .60332 -0.56518 .7779 Mabsadd L
.3606 .60332 -2.37764 .77254 Mabsadd L
.3606 .60332 -0.91448 -0.29713 Mabsadd L
.3606 .60332 -1.46946 -2.02254 Mabsadd L
.3606 .60332 0 -0.96154 Mabsadd L
.3606 .60332 1.46946 -2.02254 Mabsadd L
.3606 .60332 .91448 -0.29713 Mabsadd L
.3606 .60332 2.37764 .77254 Mabsadd L
.3606 .60332 .56518 .7779 Mabsadd L
.3606 .60332 0 2.5 Mabsadd L closepath F
.37629 .60332 0 2.5 Mabsadd m
.37629 .60332 -0.56518 .7779 Mabsadd L
.37629 .60332 -2.37764 .77254 Mabsadd L
.37629 .60332 -0.91448 -0.29713 Mabsadd L
.37629 .60332 -1.46946 -2.02254 Mabsadd L
.37629 .60332 0 -0.96154 Mabsadd L
.37629 .60332 1.46946 -2.02254 Mabsadd L
.37629 .60332 .91448 -0.29713 Mabsadd L
.37629 .60332 2.37764 .77254 Mabsadd L
.37629 .60332 .56518 .7779 Mabsadd L
.37629 .60332 0 2.5 Mabsadd L closepath F
.39313 .60332 0 2.5 Mabsadd m
.39313 .60332 -0.56518 .7779 Mabsadd L
.39313 .60332 -2.37764 .77254 Mabsadd L
.39313 .60332 -0.91448 -0.29713 Mabsadd L
.39313 .60332 -1.46946 -2.02254 Mabsadd L
.39313 .60332 0 -0.96154 Mabsadd L
.39313 .60332 1.46946 -2.02254 Mabsadd L
.39313 .60332 .91448 -0.29713 Mabsadd L
.39313 .60332 2.37764 .77254 Mabsadd L
.39313 .60332 .56518 .7779 Mabsadd L
.39313 .60332 0 2.5 Mabsadd L closepath F
.41133 .60332 0 2.5 Mabsadd m
.41133 .60332 -0.56518 .7779 Mabsadd L
.41133 .60332 -2.37764 .77254 Mabsadd L
.41133 .60332 -0.91448 -0.29713 Mabsadd L
.41133 .60332 -1.46946 -2.02254 Mabsadd L
.41133 .60332 0 -0.96154 Mabsadd L
.41133 .60332 1.46946 -2.02254 Mabsadd L
.41133 .60332 .91448 -0.29713 Mabsadd L
.41133 .60332 2.37764 .77254 Mabsadd L
.41133 .60332 .56518 .7779 Mabsadd L
.41133 .60332 0 2.5 Mabsadd L closepath F
.43111 .60332 0 2.5 Mabsadd m
.43111 .60332 -0.56518 .7779 Mabsadd L
.43111 .60332 -2.37764 .77254 Mabsadd L
.43111 .60332 -0.91448 -0.29713 Mabsadd L
.43111 .60332 -1.46946 -2.02254 Mabsadd L
.43111 .60332 0 -0.96154 Mabsadd L
.43111 .60332 1.46946 -2.02254 Mabsadd L
.43111 .60332 .91448 -0.29713 Mabsadd L
.43111 .60332 2.37764 .77254 Mabsadd L
.43111 .60332 .56518 .7779 Mabsadd L
.43111 .60332 0 2.5 Mabsadd L closepath F
.45277 .60332 0 2.5 Mabsadd m
.45277 .60332 -0.56518 .7779 Mabsadd L
.45277 .60332 -2.37764 .77254 Mabsadd L
.45277 .60332 -0.91448 -0.29713 Mabsadd L
.45277 .60332 -1.46946 -2.02254 Mabsadd L
.45277 .60332 0 -0.96154 Mabsadd L
.45277 .60332 1.46946 -2.02254 Mabsadd L
.45277 .60332 .91448 -0.29713 Mabsadd L
.45277 .60332 2.37764 .77254 Mabsadd L
.45277 .60332 .56518 .7779 Mabsadd L
.45277 .60332 0 2.5 Mabsadd L closepath F
.47672 .60332 0 2.5 Mabsadd m
.47672 .60332 -0.56518 .7779 Mabsadd L
.47672 .60332 -2.37764 .77254 Mabsadd L
.47672 .60332 -0.91448 -0.29713 Mabsadd L
.47672 .60332 -1.46946 -2.02254 Mabsadd L
.47672 .60332 0 -0.96154 Mabsadd L
.47672 .60332 1.46946 -2.02254 Mabsadd L
.47672 .60332 .91448 -0.29713 Mabsadd L
.47672 .60332 2.37764 .77254 Mabsadd L
.47672 .60332 .56518 .7779 Mabsadd L
.47672 .60332 0 2.5 Mabsadd L closepath F
.5035 .60332 0 2.5 Mabsadd m
.5035 .60332 -0.56518 .7779 Mabsadd L
.5035 .60332 -2.37764 .77254 Mabsadd L
.5035 .60332 -0.91448 -0.29713 Mabsadd L
.5035 .60332 -1.46946 -2.02254 Mabsadd L
.5035 .60332 0 -0.96154 Mabsadd L
.5035 .60332 1.46946 -2.02254 Mabsadd L
.5035 .60332 .91448 -0.29713 Mabsadd L
.5035 .60332 2.37764 .77254 Mabsadd L
.5035 .60332 .56518 .7779 Mabsadd L
.5035 .60332 0 2.5 Mabsadd L closepath F
.53385 .60332 0 2.5 Mabsadd m
.53385 .60332 -0.56518 .7779 Mabsadd L
.53385 .60332 -2.37764 .77254 Mabsadd L
.53385 .60332 -0.91448 -0.29713 Mabsadd L
.53385 .60332 -1.46946 -2.02254 Mabsadd L
.53385 .60332 0 -0.96154 Mabsadd L
.53385 .60332 1.46946 -2.02254 Mabsadd L
.53385 .60332 .91448 -0.29713 Mabsadd L
.53385 .60332 2.37764 .77254 Mabsadd L
.53385 .60332 .56518 .7779 Mabsadd L
.53385 .60332 0 2.5 Mabsadd L closepath F
.56889 .60332 0 2.5 Mabsadd m
.56889 .60332 -0.56518 .7779 Mabsadd L
.56889 .60332 -2.37764 .77254 Mabsadd L
.56889 .60332 -0.91448 -0.29713 Mabsadd L
.56889 .60332 -1.46946 -2.02254 Mabsadd L
.56889 .60332 0 -0.96154 Mabsadd L
.56889 .60332 1.46946 -2.02254 Mabsadd L
.56889 .60332 .91448 -0.29713 Mabsadd L
.56889 .60332 2.37764 .77254 Mabsadd L
.56889 .60332 .56518 .7779 Mabsadd L
.56889 .60332 0 2.5 Mabsadd L closepath F
.61034 .60332 0 2.5 Mabsadd m
.61034 .60332 -0.56518 .7779 Mabsadd L
.61034 .60332 -2.37764 .77254 Mabsadd L
.61034 .60332 -0.91448 -0.29713 Mabsadd L
.61034 .60332 -1.46946 -2.02254 Mabsadd L
.61034 .60332 0 -0.96154 Mabsadd L
.61034 .60332 1.46946 -2.02254 Mabsadd L
.61034 .60332 .91448 -0.29713 Mabsadd L
.61034 .60332 2.37764 .77254 Mabsadd L
.61034 .60332 .56518 .7779 Mabsadd L
.61034 .60332 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -0.56518 .7779 Mabsadd L
.66106 .60332 -2.37764 .77254 Mabsadd L
.66106 .60332 -0.91448 -0.29713 Mabsadd L
.66106 .60332 -1.46946 -2.02254 Mabsadd L
.66106 .60332 0 -0.96154 Mabsadd L
.66106 .60332 1.46946 -2.02254 Mabsadd L
.66106 .60332 .91448 -0.29713 Mabsadd L
.66106 .60332 2.37764 .77254 Mabsadd L
.66106 .60332 .56518 .7779 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -0.56518 .7779 Mabsadd L
.70251 .60332 -2.37764 .77254 Mabsadd L
.70251 .60332 -0.91448 -0.29713 Mabsadd L
.70251 .60332 -1.46946 -2.02254 Mabsadd L
.70251 .60332 0 -0.96154 Mabsadd L
.70251 .60332 1.46946 -2.02254 Mabsadd L
.70251 .60332 .91448 -0.29713 Mabsadd L
.70251 .60332 2.37764 .77254 Mabsadd L
.70251 .60332 .56518 .7779 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -0.56518 .7779 Mabsadd L
.72646 .60332 -2.37764 .77254 Mabsadd L
.72646 .60332 -0.91448 -0.29713 Mabsadd L
.72646 .60332 -1.46946 -2.02254 Mabsadd L
.72646 .60332 0 -0.96154 Mabsadd L
.72646 .60332 1.46946 -2.02254 Mabsadd L
.72646 .60332 .91448 -0.29713 Mabsadd L
.72646 .60332 2.37764 .77254 Mabsadd L
.72646 .60332 .56518 .7779 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01589 L
.17459 .01472 L
.18137 .01707 L
.18837 .01825 L
.19559 .02296 L
.20304 .01825 L
.21075 .03002 L
.21872 .04532 L
.22699 .04885 L
.23557 .0618 L
.24448 .08652 L
.25376 .13479 L
.26344 .21366 L
.27354 .27488 L
.28412 .31726 L
.29521 .40555 L
.30687 .475 L
.31916 .53386 L
.33215 .57742 L
Mistroke
.34593 .59508 L
.3606 .60214 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.02728 .01472 -2.5 2.5 Mabsadd m
.02728 .01472 2.5 2.5 Mabsadd L
.02728 .01472 2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 2.5 Mabsadd L closepath F
.0308 .01472 -2.5 2.5 Mabsadd m
.0308 .01472 2.5 2.5 Mabsadd L
.0308 .01472 2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 2.5 Mabsadd L closepath F
.03438 .01472 -2.5 2.5 Mabsadd m
.03438 .01472 2.5 2.5 Mabsadd L
.03438 .01472 2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 2.5 Mabsadd L closepath F
.03802 .01472 -2.5 2.5 Mabsadd m
.03802 .01472 2.5 2.5 Mabsadd L
.03802 .01472 2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 2.5 Mabsadd L closepath F
.04172 .01472 -2.5 2.5 Mabsadd m
.04172 .01472 2.5 2.5 Mabsadd L
.04172 .01472 2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 2.5 Mabsadd L closepath F
.04548 .01472 -2.5 2.5 Mabsadd m
.04548 .01472 2.5 2.5 Mabsadd L
.04548 .01472 2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 2.5 Mabsadd L closepath F
.0493 .01472 -2.5 2.5 Mabsadd m
.0493 .01472 2.5 2.5 Mabsadd L
.0493 .01472 2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 2.5 Mabsadd L closepath F
.05318 .01472 -2.5 2.5 Mabsadd m
.05318 .01472 2.5 2.5 Mabsadd L
.05318 .01472 2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 2.5 Mabsadd L closepath F
.05714 .01472 -2.5 2.5 Mabsadd m
.05714 .01472 2.5 2.5 Mabsadd L
.05714 .01472 2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 2.5 Mabsadd L closepath F
.06116 .01472 -2.5 2.5 Mabsadd m
.06116 .01472 2.5 2.5 Mabsadd L
.06116 .01472 2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 2.5 Mabsadd L closepath F
.06525 .01472 -2.5 2.5 Mabsadd m
.06525 .01472 2.5 2.5 Mabsadd L
.06525 .01472 2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 2.5 Mabsadd L closepath F
.06943 .01472 -2.5 2.5 Mabsadd m
.06943 .01472 2.5 2.5 Mabsadd L
.06943 .01472 2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 2.5 Mabsadd L closepath F
.07367 .01472 -2.5 2.5 Mabsadd m
.07367 .01472 2.5 2.5 Mabsadd L
.07367 .01472 2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 2.5 Mabsadd L closepath F
.078 .01472 -2.5 2.5 Mabsadd m
.078 .01472 2.5 2.5 Mabsadd L
.078 .01472 2.5 -2.5 Mabsadd L
.078 .01472 -2.5 -2.5 Mabsadd L
.078 .01472 -2.5 2.5 Mabsadd L closepath F
.08242 .01472 -2.5 2.5 Mabsadd m
.08242 .01472 2.5 2.5 Mabsadd L
.08242 .01472 2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 2.5 Mabsadd L closepath F
.08692 .01472 -2.5 2.5 Mabsadd m
.08692 .01472 2.5 2.5 Mabsadd L
.08692 .01472 2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 2.5 Mabsadd L closepath F
.09151 .01472 -2.5 2.5 Mabsadd m
.09151 .01472 2.5 2.5 Mabsadd L
.09151 .01472 2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 2.5 Mabsadd L closepath F
.0962 .01472 -2.5 2.5 Mabsadd m
.0962 .01472 2.5 2.5 Mabsadd L
.0962 .01472 2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 2.5 Mabsadd L closepath F
.10099 .01472 -2.5 2.5 Mabsadd m
.10099 .01472 2.5 2.5 Mabsadd L
.10099 .01472 2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 2.5 Mabsadd L closepath F
.10587 .01472 -2.5 2.5 Mabsadd m
.10587 .01472 2.5 2.5 Mabsadd L
.10587 .01472 2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 2.5 Mabsadd L closepath F
.11087 .01472 -2.5 2.5 Mabsadd m
.11087 .01472 2.5 2.5 Mabsadd L
.11087 .01472 2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 2.5 Mabsadd L closepath F
.11598 .01472 -2.5 2.5 Mabsadd m
.11598 .01472 2.5 2.5 Mabsadd L
.11598 .01472 2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 2.5 Mabsadd L closepath F
.1212 .01472 -2.5 2.5 Mabsadd m
.1212 .01472 2.5 2.5 Mabsadd L
.1212 .01472 2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 2.5 Mabsadd L closepath F
.12655 .01472 -2.5 2.5 Mabsadd m
.12655 .01472 2.5 2.5 Mabsadd L
.12655 .01472 2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 2.5 Mabsadd L closepath F
.13203 .01472 -2.5 2.5 Mabsadd m
.13203 .01472 2.5 2.5 Mabsadd L
.13203 .01472 2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 2.5 Mabsadd L closepath F
.13764 .01472 -2.5 2.5 Mabsadd m
.13764 .01472 2.5 2.5 Mabsadd L
.13764 .01472 2.5 -2.5 Mabsadd L
.13764 .01472 -2.5 -2.5 Mabsadd L
.13764 .01472 -2.5 2.5 Mabsadd L closepath F
.1434 .01472 -2.5 2.5 Mabsadd m
.1434 .01472 2.5 2.5 Mabsadd L
.1434 .01472 2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 2.5 Mabsadd L closepath F
.1493 .01472 -2.5 2.5 Mabsadd m
.1493 .01472 2.5 2.5 Mabsadd L
.1493 .01472 2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 2.5 Mabsadd L closepath F
.15537 .01472 -2.5 2.5 Mabsadd m
.15537 .01472 2.5 2.5 Mabsadd L
.15537 .01472 2.5 -2.5 Mabsadd L
.15537 .01472 -2.5 -2.5 Mabsadd L
.15537 .01472 -2.5 2.5 Mabsadd L closepath F
.16159 .01472 -2.5 2.5 Mabsadd m
.16159 .01472 2.5 2.5 Mabsadd L
.16159 .01472 2.5 -2.5 Mabsadd L
.16159 .01472 -2.5 -2.5 Mabsadd L
.16159 .01472 -2.5 2.5 Mabsadd L closepath F
.168 .01589 -2.5 2.5 Mabsadd m
.168 .01589 2.5 2.5 Mabsadd L
.168 .01589 2.5 -2.5 Mabsadd L
.168 .01589 -2.5 -2.5 Mabsadd L
.168 .01589 -2.5 2.5 Mabsadd L closepath F
.17459 .01472 -2.5 2.5 Mabsadd m
.17459 .01472 2.5 2.5 Mabsadd L
.17459 .01472 2.5 -2.5 Mabsadd L
.17459 .01472 -2.5 -2.5 Mabsadd L
.17459 .01472 -2.5 2.5 Mabsadd L closepath F
.18137 .01707 -2.5 2.5 Mabsadd m
.18137 .01707 2.5 2.5 Mabsadd L
.18137 .01707 2.5 -2.5 Mabsadd L
.18137 .01707 -2.5 -2.5 Mabsadd L
.18137 .01707 -2.5 2.5 Mabsadd L closepath F
.18837 .01825 -2.5 2.5 Mabsadd m
.18837 .01825 2.5 2.5 Mabsadd L
.18837 .01825 2.5 -2.5 Mabsadd L
.18837 .01825 -2.5 -2.5 Mabsadd L
.18837 .01825 -2.5 2.5 Mabsadd L closepath F
.19559 .02296 -2.5 2.5 Mabsadd m
.19559 .02296 2.5 2.5 Mabsadd L
.19559 .02296 2.5 -2.5 Mabsadd L
.19559 .02296 -2.5 -2.5 Mabsadd L
.19559 .02296 -2.5 2.5 Mabsadd L closepath F
.20304 .01825 -2.5 2.5 Mabsadd m
.20304 .01825 2.5 2.5 Mabsadd L
.20304 .01825 2.5 -2.5 Mabsadd L
.20304 .01825 -2.5 -2.5 Mabsadd L
.20304 .01825 -2.5 2.5 Mabsadd L closepath F
.21075 .03002 -2.5 2.5 Mabsadd m
.21075 .03002 2.5 2.5 Mabsadd L
.21075 .03002 2.5 -2.5 Mabsadd L
.21075 .03002 -2.5 -2.5 Mabsadd L
.21075 .03002 -2.5 2.5 Mabsadd L closepath F
.21872 .04532 -2.5 2.5 Mabsadd m
.21872 .04532 2.5 2.5 Mabsadd L
.21872 .04532 2.5 -2.5 Mabsadd L
.21872 .04532 -2.5 -2.5 Mabsadd L
.21872 .04532 -2.5 2.5 Mabsadd L closepath F
.22699 .04885 -2.5 2.5 Mabsadd m
.22699 .04885 2.5 2.5 Mabsadd L
.22699 .04885 2.5 -2.5 Mabsadd L
.22699 .04885 -2.5 -2.5 Mabsadd L
.22699 .04885 -2.5 2.5 Mabsadd L closepath F
.23557 .0618 -2.5 2.5 Mabsadd m
.23557 .0618 2.5 2.5 Mabsadd L
.23557 .0618 2.5 -2.5 Mabsadd L
.23557 .0618 -2.5 -2.5 Mabsadd L
.23557 .0618 -2.5 2.5 Mabsadd L closepath F
.24448 .08652 -2.5 2.5 Mabsadd m
.24448 .08652 2.5 2.5 Mabsadd L
.24448 .08652 2.5 -2.5 Mabsadd L
.24448 .08652 -2.5 -2.5 Mabsadd L
.24448 .08652 -2.5 2.5 Mabsadd L closepath F
.25376 .13479 -2.5 2.5 Mabsadd m
.25376 .13479 2.5 2.5 Mabsadd L
.25376 .13479 2.5 -2.5 Mabsadd L
.25376 .13479 -2.5 -2.5 Mabsadd L
.25376 .13479 -2.5 2.5 Mabsadd L closepath F
.26344 .21366 -2.5 2.5 Mabsadd m
.26344 .21366 2.5 2.5 Mabsadd L
.26344 .21366 2.5 -2.5 Mabsadd L
.26344 .21366 -2.5 -2.5 Mabsadd L
.26344 .21366 -2.5 2.5 Mabsadd L closepath F
.27354 .27488 -2.5 2.5 Mabsadd m
.27354 .27488 2.5 2.5 Mabsadd L
.27354 .27488 2.5 -2.5 Mabsadd L
.27354 .27488 -2.5 -2.5 Mabsadd L
.27354 .27488 -2.5 2.5 Mabsadd L closepath F
.28412 .31726 -2.5 2.5 Mabsadd m
.28412 .31726 2.5 2.5 Mabsadd L
.28412 .31726 2.5 -2.5 Mabsadd L
.28412 .31726 -2.5 -2.5 Mabsadd L
.28412 .31726 -2.5 2.5 Mabsadd L closepath F
.29521 .40555 -2.5 2.5 Mabsadd m
.29521 .40555 2.5 2.5 Mabsadd L
.29521 .40555 2.5 -2.5 Mabsadd L
.29521 .40555 -2.5 -2.5 Mabsadd L
.29521 .40555 -2.5 2.5 Mabsadd L closepath F
.30687 .475 -2.5 2.5 Mabsadd m
.30687 .475 2.5 2.5 Mabsadd L
.30687 .475 2.5 -2.5 Mabsadd L
.30687 .475 -2.5 -2.5 Mabsadd L
.30687 .475 -2.5 2.5 Mabsadd L closepath F
.31916 .53386 -2.5 2.5 Mabsadd m
.31916 .53386 2.5 2.5 Mabsadd L
.31916 .53386 2.5 -2.5 Mabsadd L
.31916 .53386 -2.5 -2.5 Mabsadd L
.31916 .53386 -2.5 2.5 Mabsadd L closepath F
.33215 .57742 -2.5 2.5 Mabsadd m
.33215 .57742 2.5 2.5 Mabsadd L
.33215 .57742 2.5 -2.5 Mabsadd L
.33215 .57742 -2.5 -2.5 Mabsadd L
.33215 .57742 -2.5 2.5 Mabsadd L closepath F
.34593 .59508 -2.5 2.5 Mabsadd m
.34593 .59508 2.5 2.5 Mabsadd L
.34593 .59508 2.5 -2.5 Mabsadd L
.34593 .59508 -2.5 -2.5 Mabsadd L
.34593 .59508 -2.5 2.5 Mabsadd L closepath F
.3606 .60214 -2.5 2.5 Mabsadd m
.3606 .60214 2.5 2.5 Mabsadd L
.3606 .60214 2.5 -2.5 Mabsadd L
.3606 .60214 -2.5 -2.5 Mabsadd L
.3606 .60214 -2.5 2.5 Mabsadd L closepath F
.37629 .60332 -2.5 2.5 Mabsadd m
.37629 .60332 2.5 2.5 Mabsadd L
.37629 .60332 2.5 -2.5 Mabsadd L
.37629 .60332 -2.5 -2.5 Mabsadd L
.37629 .60332 -2.5 2.5 Mabsadd L closepath F
.39313 .60332 -2.5 2.5 Mabsadd m
.39313 .60332 2.5 2.5 Mabsadd L
.39313 .60332 2.5 -2.5 Mabsadd L
.39313 .60332 -2.5 -2.5 Mabsadd L
.39313 .60332 -2.5 2.5 Mabsadd L closepath F
.41133 .60332 -2.5 2.5 Mabsadd m
.41133 .60332 2.5 2.5 Mabsadd L
.41133 .60332 2.5 -2.5 Mabsadd L
.41133 .60332 -2.5 -2.5 Mabsadd L
.41133 .60332 -2.5 2.5 Mabsadd L closepath F
.43111 .60332 -2.5 2.5 Mabsadd m
.43111 .60332 2.5 2.5 Mabsadd L
.43111 .60332 2.5 -2.5 Mabsadd L
.43111 .60332 -2.5 -2.5 Mabsadd L
.43111 .60332 -2.5 2.5 Mabsadd L closepath F
.45277 .60332 -2.5 2.5 Mabsadd m
.45277 .60332 2.5 2.5 Mabsadd L
.45277 .60332 2.5 -2.5 Mabsadd L
.45277 .60332 -2.5 -2.5 Mabsadd L
.45277 .60332 -2.5 2.5 Mabsadd L closepath F
.47672 .60332 -2.5 2.5 Mabsadd m
.47672 .60332 2.5 2.5 Mabsadd L
.47672 .60332 2.5 -2.5 Mabsadd L
.47672 .60332 -2.5 -2.5 Mabsadd L
.47672 .60332 -2.5 2.5 Mabsadd L closepath F
.5035 .60332 -2.5 2.5 Mabsadd m
.5035 .60332 2.5 2.5 Mabsadd L
.5035 .60332 2.5 -2.5 Mabsadd L
.5035 .60332 -2.5 -2.5 Mabsadd L
.5035 .60332 -2.5 2.5 Mabsadd L closepath F
.53385 .60332 -2.5 2.5 Mabsadd m
.53385 .60332 2.5 2.5 Mabsadd L
.53385 .60332 2.5 -2.5 Mabsadd L
.53385 .60332 -2.5 -2.5 Mabsadd L
.53385 .60332 -2.5 2.5 Mabsadd L closepath F
.56889 .60332 -2.5 2.5 Mabsadd m
.56889 .60332 2.5 2.5 Mabsadd L
.56889 .60332 2.5 -2.5 Mabsadd L
.56889 .60332 -2.5 -2.5 Mabsadd L
.56889 .60332 -2.5 2.5 Mabsadd L closepath F
.61034 .60332 -2.5 2.5 Mabsadd m
.61034 .60332 2.5 2.5 Mabsadd L
.61034 .60332 2.5 -2.5 Mabsadd L
.61034 .60332 -2.5 -2.5 Mabsadd L
.61034 .60332 -2.5 2.5 Mabsadd L closepath F
.66106 .60332 -2.5 2.5 Mabsadd m
.66106 .60332 2.5 2.5 Mabsadd L
.66106 .60332 2.5 -2.5 Mabsadd L
.66106 .60332 -2.5 -2.5 Mabsadd L
.66106 .60332 -2.5 2.5 Mabsadd L closepath F
.70251 .60332 -2.5 2.5 Mabsadd m
.70251 .60332 2.5 2.5 Mabsadd L
.70251 .60332 2.5 -2.5 Mabsadd L
.70251 .60332 -2.5 -2.5 Mabsadd L
.70251 .60332 -2.5 2.5 Mabsadd L closepath F
.72646 .60332 -2.5 2.5 Mabsadd m
.72646 .60332 2.5 2.5 Mabsadd L
.72646 .60332 2.5 -2.5 Mabsadd L
.72646 .60332 -2.5 -2.5 Mabsadd L
.72646 .60332 -2.5 2.5 Mabsadd L closepath F
.7679 .60332 -2.5 2.5 Mabsadd m
.7679 .60332 2.5 2.5 Mabsadd L
.7679 .60332 2.5 -2.5 Mabsadd L
.7679 .60332 -2.5 -2.5 Mabsadd L
.7679 .60332 -2.5 2.5 Mabsadd L closepath F
.81863 .60332 -2.5 2.5 Mabsadd m
.81863 .60332 2.5 2.5 Mabsadd L
.81863 .60332 2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 2.5 Mabsadd L closepath F
.86007 .60332 -2.5 2.5 Mabsadd m
.86007 .60332 2.5 2.5 Mabsadd L
.86007 .60332 2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01589 L
Mistroke
.34593 .01589 L
.3606 .01825 L
.37629 .0359 L
.39313 .05945 L
.41133 .10065 L
.43111 .19836 L
.45277 .36552 L
.47672 .51032 L
.5035 .59037 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -2.165 -1.25 Mabsadd L
.02728 .01472 2.165 -1.25 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -2.165 -1.25 Mabsadd L
.0308 .01472 2.165 -1.25 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -2.165 -1.25 Mabsadd L
.03438 .01472 2.165 -1.25 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -2.165 -1.25 Mabsadd L
.03802 .01472 2.165 -1.25 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -2.165 -1.25 Mabsadd L
.04172 .01472 2.165 -1.25 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -2.165 -1.25 Mabsadd L
.04548 .01472 2.165 -1.25 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -2.165 -1.25 Mabsadd L
.0493 .01472 2.165 -1.25 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -2.165 -1.25 Mabsadd L
.05318 .01472 2.165 -1.25 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -2.165 -1.25 Mabsadd L
.05714 .01472 2.165 -1.25 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -2.165 -1.25 Mabsadd L
.06116 .01472 2.165 -1.25 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -2.165 -1.25 Mabsadd L
.06525 .01472 2.165 -1.25 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01472 0 2.5 Mabsadd m
.06943 .01472 -2.165 -1.25 Mabsadd L
.06943 .01472 2.165 -1.25 Mabsadd L
.06943 .01472 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -2.165 -1.25 Mabsadd L
.07367 .01472 2.165 -1.25 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01472 0 2.5 Mabsadd m
.078 .01472 -2.165 -1.25 Mabsadd L
.078 .01472 2.165 -1.25 Mabsadd L
.078 .01472 0 2.5 Mabsadd L closepath F
.08242 .01472 0 2.5 Mabsadd m
.08242 .01472 -2.165 -1.25 Mabsadd L
.08242 .01472 2.165 -1.25 Mabsadd L
.08242 .01472 0 2.5 Mabsadd L closepath F
.08692 .01472 0 2.5 Mabsadd m
.08692 .01472 -2.165 -1.25 Mabsadd L
.08692 .01472 2.165 -1.25 Mabsadd L
.08692 .01472 0 2.5 Mabsadd L closepath F
.09151 .01472 0 2.5 Mabsadd m
.09151 .01472 -2.165 -1.25 Mabsadd L
.09151 .01472 2.165 -1.25 Mabsadd L
.09151 .01472 0 2.5 Mabsadd L closepath F
.0962 .01472 0 2.5 Mabsadd m
.0962 .01472 -2.165 -1.25 Mabsadd L
.0962 .01472 2.165 -1.25 Mabsadd L
.0962 .01472 0 2.5 Mabsadd L closepath F
.10099 .01472 0 2.5 Mabsadd m
.10099 .01472 -2.165 -1.25 Mabsadd L
.10099 .01472 2.165 -1.25 Mabsadd L
.10099 .01472 0 2.5 Mabsadd L closepath F
.10587 .01472 0 2.5 Mabsadd m
.10587 .01472 -2.165 -1.25 Mabsadd L
.10587 .01472 2.165 -1.25 Mabsadd L
.10587 .01472 0 2.5 Mabsadd L closepath F
.11087 .01472 0 2.5 Mabsadd m
.11087 .01472 -2.165 -1.25 Mabsadd L
.11087 .01472 2.165 -1.25 Mabsadd L
.11087 .01472 0 2.5 Mabsadd L closepath F
.11598 .01472 0 2.5 Mabsadd m
.11598 .01472 -2.165 -1.25 Mabsadd L
.11598 .01472 2.165 -1.25 Mabsadd L
.11598 .01472 0 2.5 Mabsadd L closepath F
.1212 .01472 0 2.5 Mabsadd m
.1212 .01472 -2.165 -1.25 Mabsadd L
.1212 .01472 2.165 -1.25 Mabsadd L
.1212 .01472 0 2.5 Mabsadd L closepath F
.12655 .01472 0 2.5 Mabsadd m
.12655 .01472 -2.165 -1.25 Mabsadd L
.12655 .01472 2.165 -1.25 Mabsadd L
.12655 .01472 0 2.5 Mabsadd L closepath F
.13203 .01472 0 2.5 Mabsadd m
.13203 .01472 -2.165 -1.25 Mabsadd L
.13203 .01472 2.165 -1.25 Mabsadd L
.13203 .01472 0 2.5 Mabsadd L closepath F
.13764 .01472 0 2.5 Mabsadd m
.13764 .01472 -2.165 -1.25 Mabsadd L
.13764 .01472 2.165 -1.25 Mabsadd L
.13764 .01472 0 2.5 Mabsadd L closepath F
.1434 .01472 0 2.5 Mabsadd m
.1434 .01472 -2.165 -1.25 Mabsadd L
.1434 .01472 2.165 -1.25 Mabsadd L
.1434 .01472 0 2.5 Mabsadd L closepath F
.1493 .01472 0 2.5 Mabsadd m
.1493 .01472 -2.165 -1.25 Mabsadd L
.1493 .01472 2.165 -1.25 Mabsadd L
.1493 .01472 0 2.5 Mabsadd L closepath F
.15537 .01472 0 2.5 Mabsadd m
.15537 .01472 -2.165 -1.25 Mabsadd L
.15537 .01472 2.165 -1.25 Mabsadd L
.15537 .01472 0 2.5 Mabsadd L closepath F
.16159 .01472 0 2.5 Mabsadd m
.16159 .01472 -2.165 -1.25 Mabsadd L
.16159 .01472 2.165 -1.25 Mabsadd L
.16159 .01472 0 2.5 Mabsadd L closepath F
.168 .01472 0 2.5 Mabsadd m
.168 .01472 -2.165 -1.25 Mabsadd L
.168 .01472 2.165 -1.25 Mabsadd L
.168 .01472 0 2.5 Mabsadd L closepath F
.17459 .01472 0 2.5 Mabsadd m
.17459 .01472 -2.165 -1.25 Mabsadd L
.17459 .01472 2.165 -1.25 Mabsadd L
.17459 .01472 0 2.5 Mabsadd L closepath F
.18137 .01472 0 2.5 Mabsadd m
.18137 .01472 -2.165 -1.25 Mabsadd L
.18137 .01472 2.165 -1.25 Mabsadd L
.18137 .01472 0 2.5 Mabsadd L closepath F
.18837 .01472 0 2.5 Mabsadd m
.18837 .01472 -2.165 -1.25 Mabsadd L
.18837 .01472 2.165 -1.25 Mabsadd L
.18837 .01472 0 2.5 Mabsadd L closepath F
.19559 .01472 0 2.5 Mabsadd m
.19559 .01472 -2.165 -1.25 Mabsadd L
.19559 .01472 2.165 -1.25 Mabsadd L
.19559 .01472 0 2.5 Mabsadd L closepath F
.20304 .01472 0 2.5 Mabsadd m
.20304 .01472 -2.165 -1.25 Mabsadd L
.20304 .01472 2.165 -1.25 Mabsadd L
.20304 .01472 0 2.5 Mabsadd L closepath F
.21075 .01472 0 2.5 Mabsadd m
.21075 .01472 -2.165 -1.25 Mabsadd L
.21075 .01472 2.165 -1.25 Mabsadd L
.21075 .01472 0 2.5 Mabsadd L closepath F
.21872 .01472 0 2.5 Mabsadd m
.21872 .01472 -2.165 -1.25 Mabsadd L
.21872 .01472 2.165 -1.25 Mabsadd L
.21872 .01472 0 2.5 Mabsadd L closepath F
.22699 .01472 0 2.5 Mabsadd m
.22699 .01472 -2.165 -1.25 Mabsadd L
.22699 .01472 2.165 -1.25 Mabsadd L
.22699 .01472 0 2.5 Mabsadd L closepath F
.23557 .01472 0 2.5 Mabsadd m
.23557 .01472 -2.165 -1.25 Mabsadd L
.23557 .01472 2.165 -1.25 Mabsadd L
.23557 .01472 0 2.5 Mabsadd L closepath F
.24448 .01472 0 2.5 Mabsadd m
.24448 .01472 -2.165 -1.25 Mabsadd L
.24448 .01472 2.165 -1.25 Mabsadd L
.24448 .01472 0 2.5 Mabsadd L closepath F
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -2.165 -1.25 Mabsadd L
.25376 .01472 2.165 -1.25 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -2.165 -1.25 Mabsadd L
.26344 .01472 2.165 -1.25 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -2.165 -1.25 Mabsadd L
.27354 .01472 2.165 -1.25 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -2.165 -1.25 Mabsadd L
.28412 .01472 2.165 -1.25 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -2.165 -1.25 Mabsadd L
.29521 .01472 2.165 -1.25 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -2.165 -1.25 Mabsadd L
.30687 .01472 2.165 -1.25 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -2.165 -1.25 Mabsadd L
.31916 .01472 2.165 -1.25 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01589 0 2.5 Mabsadd m
.33215 .01589 -2.165 -1.25 Mabsadd L
.33215 .01589 2.165 -1.25 Mabsadd L
.33215 .01589 0 2.5 Mabsadd L closepath F
.34593 .01589 0 2.5 Mabsadd m
.34593 .01589 -2.165 -1.25 Mabsadd L
.34593 .01589 2.165 -1.25 Mabsadd L
.34593 .01589 0 2.5 Mabsadd L closepath F
.3606 .01825 0 2.5 Mabsadd m
.3606 .01825 -2.165 -1.25 Mabsadd L
.3606 .01825 2.165 -1.25 Mabsadd L
.3606 .01825 0 2.5 Mabsadd L closepath F
.37629 .0359 0 2.5 Mabsadd m
.37629 .0359 -2.165 -1.25 Mabsadd L
.37629 .0359 2.165 -1.25 Mabsadd L
.37629 .0359 0 2.5 Mabsadd L closepath F
.39313 .05945 0 2.5 Mabsadd m
.39313 .05945 -2.165 -1.25 Mabsadd L
.39313 .05945 2.165 -1.25 Mabsadd L
.39313 .05945 0 2.5 Mabsadd L closepath F
.41133 .10065 0 2.5 Mabsadd m
.41133 .10065 -2.165 -1.25 Mabsadd L
.41133 .10065 2.165 -1.25 Mabsadd L
.41133 .10065 0 2.5 Mabsadd L closepath F
.43111 .19836 0 2.5 Mabsadd m
.43111 .19836 -2.165 -1.25 Mabsadd L
.43111 .19836 2.165 -1.25 Mabsadd L
.43111 .19836 0 2.5 Mabsadd L closepath F
.45277 .36552 0 2.5 Mabsadd m
.45277 .36552 -2.165 -1.25 Mabsadd L
.45277 .36552 2.165 -1.25 Mabsadd L
.45277 .36552 0 2.5 Mabsadd L closepath F
.47672 .51032 0 2.5 Mabsadd m
.47672 .51032 -2.165 -1.25 Mabsadd L
.47672 .51032 2.165 -1.25 Mabsadd L
.47672 .51032 0 2.5 Mabsadd L closepath F
.5035 .59037 0 2.5 Mabsadd m
.5035 .59037 -2.165 -1.25 Mabsadd L
.5035 .59037 2.165 -1.25 Mabsadd L
.5035 .59037 0 2.5 Mabsadd L closepath F
.53385 .60332 0 2.5 Mabsadd m
.53385 .60332 -2.165 -1.25 Mabsadd L
.53385 .60332 2.165 -1.25 Mabsadd L
.53385 .60332 0 2.5 Mabsadd L closepath F
.56889 .60332 0 2.5 Mabsadd m
.56889 .60332 -2.165 -1.25 Mabsadd L
.56889 .60332 2.165 -1.25 Mabsadd L
.56889 .60332 0 2.5 Mabsadd L closepath F
.61034 .60332 0 2.5 Mabsadd m
.61034 .60332 -2.165 -1.25 Mabsadd L
.61034 .60332 2.165 -1.25 Mabsadd L
.61034 .60332 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -2.165 -1.25 Mabsadd L
.66106 .60332 2.165 -1.25 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -2.165 -1.25 Mabsadd L
.70251 .60332 2.165 -1.25 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -2.165 -1.25 Mabsadd L
.72646 .60332 2.165 -1.25 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -2.165 -1.25 Mabsadd L
.7679 .60332 2.165 -1.25 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -2.165 -1.25 Mabsadd L
.81863 .60332 2.165 -1.25 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -2.165 -1.25 Mabsadd L
.86007 .60332 2.165 -1.25 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -2.165 -1.25 Mabsadd L
.89511 .60332 2.165 -1.25 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -2.165 -1.25 Mabsadd L
.92547 .60332 2.165 -1.25 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -2.165 -1.25 Mabsadd L
.95224 .60332 2.165 -1.25 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01589 L
.06116 .01472 L
.06525 .01589 L
.06943 .01707 L
.07367 .01589 L
.078 .02178 L
.08242 .01942 L
.08692 .0206 L
.09151 .01825 L
.0962 .02178 L
.10099 .0312 L
.10587 .03355 L
.11087 .03944 L
.11598 .04297 L
.1212 .04532 L
.12655 .06534 L
.13203 .07711 L
.13764 .08417 L
.1434 .08535 L
.1493 .12184 L
.15537 .13832 L
.16159 .18659 L
.168 .22073 L
.17459 .23014 L
.18137 .27959 L
.18837 .31843 L
.19559 .34669 L
.20304 .40084 L
.21075 .44793 L
.21872 .46323 L
.22699 .4856 L
.23557 .5268 L
.24448 .52327 L
.25376 .54917 L
.26344 .56447 L
.27354 .57742 L
.28412 .59037 L
.29521 .59272 L
.30687 .59743 L
.31916 .59979 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.01 w
.02381 .01472 Mdot
.02728 .01472 Mdot
.0308 .01472 Mdot
.03438 .01472 Mdot
.03802 .01472 Mdot
.04172 .01472 Mdot
.04548 .01472 Mdot
.0493 .01472 Mdot
.05318 .01472 Mdot
.05714 .01589 Mdot
.06116 .01472 Mdot
.06525 .01589 Mdot
.06943 .01707 Mdot
.07367 .01589 Mdot
.078 .02178 Mdot
.08242 .01942 Mdot
.08692 .0206 Mdot
.09151 .01825 Mdot
.0962 .02178 Mdot
.10099 .0312 Mdot
.10587 .03355 Mdot
.11087 .03944 Mdot
.11598 .04297 Mdot
.1212 .04532 Mdot
.12655 .06534 Mdot
.13203 .07711 Mdot
.13764 .08417 Mdot
.1434 .08535 Mdot
.1493 .12184 Mdot
.15537 .13832 Mdot
.16159 .18659 Mdot
.168 .22073 Mdot
.17459 .23014 Mdot
.18137 .27959 Mdot
.18837 .31843 Mdot
.19559 .34669 Mdot
.20304 .40084 Mdot
.21075 .44793 Mdot
.21872 .46323 Mdot
.22699 .4856 Mdot
.23557 .5268 Mdot
.24448 .52327 Mdot
.25376 .54917 Mdot
.26344 .56447 Mdot
.27354 .57742 Mdot
.28412 .59037 Mdot
.29521 .59272 Mdot
.30687 .59743 Mdot
.31916 .59979 Mdot
.33215 .60332 Mdot
.34593 .60332 Mdot
.3606 .60332 Mdot
.37629 .60332 Mdot
.39313 .60332 Mdot
.41133 .60332 Mdot
.43111 .60332 Mdot
.45277 .60332 Mdot
.47672 .60332 Mdot
.5035 .60332 Mdot
.53385 .60332 Mdot
.56889 .60332 Mdot
.61034 .60332 Mdot
.66106 .60332 Mdot
.70251 .60332 Mdot
.72646 .60332 Mdot
.7679 .60332 Mdot
.81863 .60332 Mdot
.86007 .60332 Mdot
.89511 .60332 Mdot
.92547 .60332 Mdot
.95224 .60332 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01589 L
.11598 .01472 L
.1212 .01472 L
.12655 .01589 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01942 L
.15537 .01825 L
.16159 .02413 L
.168 .02413 L
.17459 .02413 L
.18137 .03237 L
.18837 .04179 L
.19559 .05239 L
.20304 .05827 L
.21075 .08535 L
.21872 .10654 L
.22699 .12302 L
.23557 .16304 L
.24448 .22073 L
.25376 .31608 L
.26344 .33609 L
.27354 .38789 L
.28412 .43498 L
.29521 .48089 L
.30687 .49619 L
.31916 .54328 L
.33215 .54564 L
Mistroke
.34593 .58213 L
.3606 .58331 L
.37629 .59508 L
.39313 .59979 L
.41133 .60214 L
.43111 .60214 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01589 -1.875 0 Mabsadd m
.11087 .01589 0 2.5 Mabsadd L
.11087 .01589 1.875 0 Mabsadd L
.11087 .01589 0 -2.5 Mabsadd L
.11087 .01589 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01589 -1.875 0 Mabsadd m
.12655 .01589 0 2.5 Mabsadd L
.12655 .01589 1.875 0 Mabsadd L
.12655 .01589 0 -2.5 Mabsadd L
.12655 .01589 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01942 -1.875 0 Mabsadd m
.1493 .01942 0 2.5 Mabsadd L
.1493 .01942 1.875 0 Mabsadd L
.1493 .01942 0 -2.5 Mabsadd L
.1493 .01942 -1.875 0 Mabsadd L closepath F
.15537 .01825 -1.875 0 Mabsadd m
.15537 .01825 0 2.5 Mabsadd L
.15537 .01825 1.875 0 Mabsadd L
.15537 .01825 0 -2.5 Mabsadd L
.15537 .01825 -1.875 0 Mabsadd L closepath F
.16159 .02413 -1.875 0 Mabsadd m
.16159 .02413 0 2.5 Mabsadd L
.16159 .02413 1.875 0 Mabsadd L
.16159 .02413 0 -2.5 Mabsadd L
.16159 .02413 -1.875 0 Mabsadd L closepath F
.168 .02413 -1.875 0 Mabsadd m
.168 .02413 0 2.5 Mabsadd L
.168 .02413 1.875 0 Mabsadd L
.168 .02413 0 -2.5 Mabsadd L
.168 .02413 -1.875 0 Mabsadd L closepath F
.17459 .02413 -1.875 0 Mabsadd m
.17459 .02413 0 2.5 Mabsadd L
.17459 .02413 1.875 0 Mabsadd L
.17459 .02413 0 -2.5 Mabsadd L
.17459 .02413 -1.875 0 Mabsadd L closepath F
.18137 .03237 -1.875 0 Mabsadd m
.18137 .03237 0 2.5 Mabsadd L
.18137 .03237 1.875 0 Mabsadd L
.18137 .03237 0 -2.5 Mabsadd L
.18137 .03237 -1.875 0 Mabsadd L closepath F
.18837 .04179 -1.875 0 Mabsadd m
.18837 .04179 0 2.5 Mabsadd L
.18837 .04179 1.875 0 Mabsadd L
.18837 .04179 0 -2.5 Mabsadd L
.18837 .04179 -1.875 0 Mabsadd L closepath F
.19559 .05239 -1.875 0 Mabsadd m
.19559 .05239 0 2.5 Mabsadd L
.19559 .05239 1.875 0 Mabsadd L
.19559 .05239 0 -2.5 Mabsadd L
.19559 .05239 -1.875 0 Mabsadd L closepath F
.20304 .05827 -1.875 0 Mabsadd m
.20304 .05827 0 2.5 Mabsadd L
.20304 .05827 1.875 0 Mabsadd L
.20304 .05827 0 -2.5 Mabsadd L
.20304 .05827 -1.875 0 Mabsadd L closepath F
.21075 .08535 -1.875 0 Mabsadd m
.21075 .08535 0 2.5 Mabsadd L
.21075 .08535 1.875 0 Mabsadd L
.21075 .08535 0 -2.5 Mabsadd L
.21075 .08535 -1.875 0 Mabsadd L closepath F
.21872 .10654 -1.875 0 Mabsadd m
.21872 .10654 0 2.5 Mabsadd L
.21872 .10654 1.875 0 Mabsadd L
.21872 .10654 0 -2.5 Mabsadd L
.21872 .10654 -1.875 0 Mabsadd L closepath F
.22699 .12302 -1.875 0 Mabsadd m
.22699 .12302 0 2.5 Mabsadd L
.22699 .12302 1.875 0 Mabsadd L
.22699 .12302 0 -2.5 Mabsadd L
.22699 .12302 -1.875 0 Mabsadd L closepath F
.23557 .16304 -1.875 0 Mabsadd m
.23557 .16304 0 2.5 Mabsadd L
.23557 .16304 1.875 0 Mabsadd L
.23557 .16304 0 -2.5 Mabsadd L
.23557 .16304 -1.875 0 Mabsadd L closepath F
.24448 .22073 -1.875 0 Mabsadd m
.24448 .22073 0 2.5 Mabsadd L
.24448 .22073 1.875 0 Mabsadd L
.24448 .22073 0 -2.5 Mabsadd L
.24448 .22073 -1.875 0 Mabsadd L closepath F
.25376 .31608 -1.875 0 Mabsadd m
.25376 .31608 0 2.5 Mabsadd L
.25376 .31608 1.875 0 Mabsadd L
.25376 .31608 0 -2.5 Mabsadd L
.25376 .31608 -1.875 0 Mabsadd L closepath F
.26344 .33609 -1.875 0 Mabsadd m
.26344 .33609 0 2.5 Mabsadd L
.26344 .33609 1.875 0 Mabsadd L
.26344 .33609 0 -2.5 Mabsadd L
.26344 .33609 -1.875 0 Mabsadd L closepath F
.27354 .38789 -1.875 0 Mabsadd m
.27354 .38789 0 2.5 Mabsadd L
.27354 .38789 1.875 0 Mabsadd L
.27354 .38789 0 -2.5 Mabsadd L
.27354 .38789 -1.875 0 Mabsadd L closepath F
.28412 .43498 -1.875 0 Mabsadd m
.28412 .43498 0 2.5 Mabsadd L
.28412 .43498 1.875 0 Mabsadd L
.28412 .43498 0 -2.5 Mabsadd L
.28412 .43498 -1.875 0 Mabsadd L closepath F
.29521 .48089 -1.875 0 Mabsadd m
.29521 .48089 0 2.5 Mabsadd L
.29521 .48089 1.875 0 Mabsadd L
.29521 .48089 0 -2.5 Mabsadd L
.29521 .48089 -1.875 0 Mabsadd L closepath F
.30687 .49619 -1.875 0 Mabsadd m
.30687 .49619 0 2.5 Mabsadd L
.30687 .49619 1.875 0 Mabsadd L
.30687 .49619 0 -2.5 Mabsadd L
.30687 .49619 -1.875 0 Mabsadd L closepath F
.31916 .54328 -1.875 0 Mabsadd m
.31916 .54328 0 2.5 Mabsadd L
.31916 .54328 1.875 0 Mabsadd L
.31916 .54328 0 -2.5 Mabsadd L
.31916 .54328 -1.875 0 Mabsadd L closepath F
.33215 .54564 -1.875 0 Mabsadd m
.33215 .54564 0 2.5 Mabsadd L
.33215 .54564 1.875 0 Mabsadd L
.33215 .54564 0 -2.5 Mabsadd L
.33215 .54564 -1.875 0 Mabsadd L closepath F
.34593 .58213 -1.875 0 Mabsadd m
.34593 .58213 0 2.5 Mabsadd L
.34593 .58213 1.875 0 Mabsadd L
.34593 .58213 0 -2.5 Mabsadd L
.34593 .58213 -1.875 0 Mabsadd L closepath F
.3606 .58331 -1.875 0 Mabsadd m
.3606 .58331 0 2.5 Mabsadd L
.3606 .58331 1.875 0 Mabsadd L
.3606 .58331 0 -2.5 Mabsadd L
.3606 .58331 -1.875 0 Mabsadd L closepath F
.37629 .59508 -1.875 0 Mabsadd m
.37629 .59508 0 2.5 Mabsadd L
.37629 .59508 1.875 0 Mabsadd L
.37629 .59508 0 -2.5 Mabsadd L
.37629 .59508 -1.875 0 Mabsadd L closepath F
.39313 .59979 -1.875 0 Mabsadd m
.39313 .59979 0 2.5 Mabsadd L
.39313 .59979 1.875 0 Mabsadd L
.39313 .59979 0 -2.5 Mabsadd L
.39313 .59979 -1.875 0 Mabsadd L closepath F
.41133 .60214 -1.875 0 Mabsadd m
.41133 .60214 0 2.5 Mabsadd L
.41133 .60214 1.875 0 Mabsadd L
.41133 .60214 0 -2.5 Mabsadd L
.41133 .60214 -1.875 0 Mabsadd L closepath F
.43111 .60214 -1.875 0 Mabsadd m
.43111 .60214 0 2.5 Mabsadd L
.43111 .60214 1.875 0 Mabsadd L
.43111 .60214 0 -2.5 Mabsadd L
.43111 .60214 -1.875 0 Mabsadd L closepath F
.45277 .60332 -1.875 0 Mabsadd m
.45277 .60332 0 2.5 Mabsadd L
.45277 .60332 1.875 0 Mabsadd L
.45277 .60332 0 -2.5 Mabsadd L
.45277 .60332 -1.875 0 Mabsadd L closepath F
.47672 .60332 -1.875 0 Mabsadd m
.47672 .60332 0 2.5 Mabsadd L
.47672 .60332 1.875 0 Mabsadd L
.47672 .60332 0 -2.5 Mabsadd L
.47672 .60332 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01589 L
.22699 .01472 L
.23557 .01589 L
.24448 .01707 L
.25376 .01707 L
.26344 .01707 L
.27354 .02884 L
.28412 .0359 L
.29521 .03826 L
.30687 .0618 L
.31916 .11125 L
.33215 .17835 L
Mistroke
.34593 .24074 L
.3606 .31373 L
.37629 .4079 L
.39313 .48795 L
.41133 .52209 L
.43111 .57153 L
.45277 .58213 L
.47672 .60096 L
.5035 .60214 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -0.56518 .7779 Mabsadd L
.02728 .01472 -2.37764 .77254 Mabsadd L
.02728 .01472 -0.91448 -0.29713 Mabsadd L
.02728 .01472 -1.46946 -2.02254 Mabsadd L
.02728 .01472 0 -0.96154 Mabsadd L
.02728 .01472 1.46946 -2.02254 Mabsadd L
.02728 .01472 .91448 -0.29713 Mabsadd L
.02728 .01472 2.37764 .77254 Mabsadd L
.02728 .01472 .56518 .7779 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -0.56518 .7779 Mabsadd L
.0308 .01472 -2.37764 .77254 Mabsadd L
.0308 .01472 -0.91448 -0.29713 Mabsadd L
.0308 .01472 -1.46946 -2.02254 Mabsadd L
.0308 .01472 0 -0.96154 Mabsadd L
.0308 .01472 1.46946 -2.02254 Mabsadd L
.0308 .01472 .91448 -0.29713 Mabsadd L
.0308 .01472 2.37764 .77254 Mabsadd L
.0308 .01472 .56518 .7779 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -0.56518 .7779 Mabsadd L
.03438 .01472 -2.37764 .77254 Mabsadd L
.03438 .01472 -0.91448 -0.29713 Mabsadd L
.03438 .01472 -1.46946 -2.02254 Mabsadd L
.03438 .01472 0 -0.96154 Mabsadd L
.03438 .01472 1.46946 -2.02254 Mabsadd L
.03438 .01472 .91448 -0.29713 Mabsadd L
.03438 .01472 2.37764 .77254 Mabsadd L
.03438 .01472 .56518 .7779 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -0.56518 .7779 Mabsadd L
.03802 .01472 -2.37764 .77254 Mabsadd L
.03802 .01472 -0.91448 -0.29713 Mabsadd L
.03802 .01472 -1.46946 -2.02254 Mabsadd L
.03802 .01472 0 -0.96154 Mabsadd L
.03802 .01472 1.46946 -2.02254 Mabsadd L
.03802 .01472 .91448 -0.29713 Mabsadd L
.03802 .01472 2.37764 .77254 Mabsadd L
.03802 .01472 .56518 .7779 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -0.56518 .7779 Mabsadd L
.04172 .01472 -2.37764 .77254 Mabsadd L
.04172 .01472 -0.91448 -0.29713 Mabsadd L
.04172 .01472 -1.46946 -2.02254 Mabsadd L
.04172 .01472 0 -0.96154 Mabsadd L
.04172 .01472 1.46946 -2.02254 Mabsadd L
.04172 .01472 .91448 -0.29713 Mabsadd L
.04172 .01472 2.37764 .77254 Mabsadd L
.04172 .01472 .56518 .7779 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -0.56518 .7779 Mabsadd L
.04548 .01472 -2.37764 .77254 Mabsadd L
.04548 .01472 -0.91448 -0.29713 Mabsadd L
.04548 .01472 -1.46946 -2.02254 Mabsadd L
.04548 .01472 0 -0.96154 Mabsadd L
.04548 .01472 1.46946 -2.02254 Mabsadd L
.04548 .01472 .91448 -0.29713 Mabsadd L
.04548 .01472 2.37764 .77254 Mabsadd L
.04548 .01472 .56518 .7779 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -0.56518 .7779 Mabsadd L
.0493 .01472 -2.37764 .77254 Mabsadd L
.0493 .01472 -0.91448 -0.29713 Mabsadd L
.0493 .01472 -1.46946 -2.02254 Mabsadd L
.0493 .01472 0 -0.96154 Mabsadd L
.0493 .01472 1.46946 -2.02254 Mabsadd L
.0493 .01472 .91448 -0.29713 Mabsadd L
.0493 .01472 2.37764 .77254 Mabsadd L
.0493 .01472 .56518 .7779 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -0.56518 .7779 Mabsadd L
.05318 .01472 -2.37764 .77254 Mabsadd L
.05318 .01472 -0.91448 -0.29713 Mabsadd L
.05318 .01472 -1.46946 -2.02254 Mabsadd L
.05318 .01472 0 -0.96154 Mabsadd L
.05318 .01472 1.46946 -2.02254 Mabsadd L
.05318 .01472 .91448 -0.29713 Mabsadd L
.05318 .01472 2.37764 .77254 Mabsadd L
.05318 .01472 .56518 .7779 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -0.56518 .7779 Mabsadd L
.05714 .01472 -2.37764 .77254 Mabsadd L
.05714 .01472 -0.91448 -0.29713 Mabsadd L
.05714 .01472 -1.46946 -2.02254 Mabsadd L
.05714 .01472 0 -0.96154 Mabsadd L
.05714 .01472 1.46946 -2.02254 Mabsadd L
.05714 .01472 .91448 -0.29713 Mabsadd L
.05714 .01472 2.37764 .77254 Mabsadd L
.05714 .01472 .56518 .7779 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -0.56518 .7779 Mabsadd L
.06116 .01472 -2.37764 .77254 Mabsadd L
.06116 .01472 -0.91448 -0.29713 Mabsadd L
.06116 .01472 -1.46946 -2.02254 Mabsadd L
.06116 .01472 0 -0.96154 Mabsadd L
.06116 .01472 1.46946 -2.02254 Mabsadd L
.06116 .01472 .91448 -0.29713 Mabsadd L
.06116 .01472 2.37764 .77254 Mabsadd L
.06116 .01472 .56518 .7779 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -0.56518 .7779 Mabsadd L
.06525 .01472 -2.37764 .77254 Mabsadd L
.06525 .01472 -0.91448 -0.29713 Mabsadd L
.06525 .01472 -1.46946 -2.02254 Mabsadd L
.06525 .01472 0 -0.96154 Mabsadd L
.06525 .01472 1.46946 -2.02254 Mabsadd L
.06525 .01472 .91448 -0.29713 Mabsadd L
.06525 .01472 2.37764 .77254 Mabsadd L
.06525 .01472 .56518 .7779 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01472 0 2.5 Mabsadd m
.06943 .01472 -0.56518 .7779 Mabsadd L
.06943 .01472 -2.37764 .77254 Mabsadd L
.06943 .01472 -0.91448 -0.29713 Mabsadd L
.06943 .01472 -1.46946 -2.02254 Mabsadd L
.06943 .01472 0 -0.96154 Mabsadd L
.06943 .01472 1.46946 -2.02254 Mabsadd L
.06943 .01472 .91448 -0.29713 Mabsadd L
.06943 .01472 2.37764 .77254 Mabsadd L
.06943 .01472 .56518 .7779 Mabsadd L
.06943 .01472 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -0.56518 .7779 Mabsadd L
.07367 .01472 -2.37764 .77254 Mabsadd L
.07367 .01472 -0.91448 -0.29713 Mabsadd L
.07367 .01472 -1.46946 -2.02254 Mabsadd L
.07367 .01472 0 -0.96154 Mabsadd L
.07367 .01472 1.46946 -2.02254 Mabsadd L
.07367 .01472 .91448 -0.29713 Mabsadd L
.07367 .01472 2.37764 .77254 Mabsadd L
.07367 .01472 .56518 .7779 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01472 0 2.5 Mabsadd m
.078 .01472 -0.56518 .7779 Mabsadd L
.078 .01472 -2.37764 .77254 Mabsadd L
.078 .01472 -0.91448 -0.29713 Mabsadd L
.078 .01472 -1.46946 -2.02254 Mabsadd L
.078 .01472 0 -0.96154 Mabsadd L
.078 .01472 1.46946 -2.02254 Mabsadd L
.078 .01472 .91448 -0.29713 Mabsadd L
.078 .01472 2.37764 .77254 Mabsadd L
.078 .01472 .56518 .7779 Mabsadd L
.078 .01472 0 2.5 Mabsadd L closepath F
.08242 .01472 0 2.5 Mabsadd m
.08242 .01472 -0.56518 .7779 Mabsadd L
.08242 .01472 -2.37764 .77254 Mabsadd L
.08242 .01472 -0.91448 -0.29713 Mabsadd L
.08242 .01472 -1.46946 -2.02254 Mabsadd L
.08242 .01472 0 -0.96154 Mabsadd L
.08242 .01472 1.46946 -2.02254 Mabsadd L
.08242 .01472 .91448 -0.29713 Mabsadd L
.08242 .01472 2.37764 .77254 Mabsadd L
.08242 .01472 .56518 .7779 Mabsadd L
.08242 .01472 0 2.5 Mabsadd L closepath F
.08692 .01472 0 2.5 Mabsadd m
.08692 .01472 -0.56518 .7779 Mabsadd L
.08692 .01472 -2.37764 .77254 Mabsadd L
.08692 .01472 -0.91448 -0.29713 Mabsadd L
.08692 .01472 -1.46946 -2.02254 Mabsadd L
.08692 .01472 0 -0.96154 Mabsadd L
.08692 .01472 1.46946 -2.02254 Mabsadd L
.08692 .01472 .91448 -0.29713 Mabsadd L
.08692 .01472 2.37764 .77254 Mabsadd L
.08692 .01472 .56518 .7779 Mabsadd L
.08692 .01472 0 2.5 Mabsadd L closepath F
.09151 .01472 0 2.5 Mabsadd m
.09151 .01472 -0.56518 .7779 Mabsadd L
.09151 .01472 -2.37764 .77254 Mabsadd L
.09151 .01472 -0.91448 -0.29713 Mabsadd L
.09151 .01472 -1.46946 -2.02254 Mabsadd L
.09151 .01472 0 -0.96154 Mabsadd L
.09151 .01472 1.46946 -2.02254 Mabsadd L
.09151 .01472 .91448 -0.29713 Mabsadd L
.09151 .01472 2.37764 .77254 Mabsadd L
.09151 .01472 .56518 .7779 Mabsadd L
.09151 .01472 0 2.5 Mabsadd L closepath F
.0962 .01472 0 2.5 Mabsadd m
.0962 .01472 -0.56518 .7779 Mabsadd L
.0962 .01472 -2.37764 .77254 Mabsadd L
.0962 .01472 -0.91448 -0.29713 Mabsadd L
.0962 .01472 -1.46946 -2.02254 Mabsadd L
.0962 .01472 0 -0.96154 Mabsadd L
.0962 .01472 1.46946 -2.02254 Mabsadd L
.0962 .01472 .91448 -0.29713 Mabsadd L
.0962 .01472 2.37764 .77254 Mabsadd L
.0962 .01472 .56518 .7779 Mabsadd L
.0962 .01472 0 2.5 Mabsadd L closepath F
.10099 .01472 0 2.5 Mabsadd m
.10099 .01472 -0.56518 .7779 Mabsadd L
.10099 .01472 -2.37764 .77254 Mabsadd L
.10099 .01472 -0.91448 -0.29713 Mabsadd L
.10099 .01472 -1.46946 -2.02254 Mabsadd L
.10099 .01472 0 -0.96154 Mabsadd L
.10099 .01472 1.46946 -2.02254 Mabsadd L
.10099 .01472 .91448 -0.29713 Mabsadd L
.10099 .01472 2.37764 .77254 Mabsadd L
.10099 .01472 .56518 .7779 Mabsadd L
.10099 .01472 0 2.5 Mabsadd L closepath F
.10587 .01472 0 2.5 Mabsadd m
.10587 .01472 -0.56518 .7779 Mabsadd L
.10587 .01472 -2.37764 .77254 Mabsadd L
.10587 .01472 -0.91448 -0.29713 Mabsadd L
.10587 .01472 -1.46946 -2.02254 Mabsadd L
.10587 .01472 0 -0.96154 Mabsadd L
.10587 .01472 1.46946 -2.02254 Mabsadd L
.10587 .01472 .91448 -0.29713 Mabsadd L
.10587 .01472 2.37764 .77254 Mabsadd L
.10587 .01472 .56518 .7779 Mabsadd L
.10587 .01472 0 2.5 Mabsadd L closepath F
.11087 .01472 0 2.5 Mabsadd m
.11087 .01472 -0.56518 .7779 Mabsadd L
.11087 .01472 -2.37764 .77254 Mabsadd L
.11087 .01472 -0.91448 -0.29713 Mabsadd L
.11087 .01472 -1.46946 -2.02254 Mabsadd L
.11087 .01472 0 -0.96154 Mabsadd L
.11087 .01472 1.46946 -2.02254 Mabsadd L
.11087 .01472 .91448 -0.29713 Mabsadd L
.11087 .01472 2.37764 .77254 Mabsadd L
.11087 .01472 .56518 .7779 Mabsadd L
.11087 .01472 0 2.5 Mabsadd L closepath F
.11598 .01472 0 2.5 Mabsadd m
.11598 .01472 -0.56518 .7779 Mabsadd L
.11598 .01472 -2.37764 .77254 Mabsadd L
.11598 .01472 -0.91448 -0.29713 Mabsadd L
.11598 .01472 -1.46946 -2.02254 Mabsadd L
.11598 .01472 0 -0.96154 Mabsadd L
.11598 .01472 1.46946 -2.02254 Mabsadd L
.11598 .01472 .91448 -0.29713 Mabsadd L
.11598 .01472 2.37764 .77254 Mabsadd L
.11598 .01472 .56518 .7779 Mabsadd L
.11598 .01472 0 2.5 Mabsadd L closepath F
.1212 .01472 0 2.5 Mabsadd m
.1212 .01472 -0.56518 .7779 Mabsadd L
.1212 .01472 -2.37764 .77254 Mabsadd L
.1212 .01472 -0.91448 -0.29713 Mabsadd L
.1212 .01472 -1.46946 -2.02254 Mabsadd L
.1212 .01472 0 -0.96154 Mabsadd L
.1212 .01472 1.46946 -2.02254 Mabsadd L
.1212 .01472 .91448 -0.29713 Mabsadd L
.1212 .01472 2.37764 .77254 Mabsadd L
.1212 .01472 .56518 .7779 Mabsadd L
.1212 .01472 0 2.5 Mabsadd L closepath F
.12655 .01472 0 2.5 Mabsadd m
.12655 .01472 -0.56518 .7779 Mabsadd L
.12655 .01472 -2.37764 .77254 Mabsadd L
.12655 .01472 -0.91448 -0.29713 Mabsadd L
.12655 .01472 -1.46946 -2.02254 Mabsadd L
.12655 .01472 0 -0.96154 Mabsadd L
.12655 .01472 1.46946 -2.02254 Mabsadd L
.12655 .01472 .91448 -0.29713 Mabsadd L
.12655 .01472 2.37764 .77254 Mabsadd L
.12655 .01472 .56518 .7779 Mabsadd L
.12655 .01472 0 2.5 Mabsadd L closepath F
.13203 .01472 0 2.5 Mabsadd m
.13203 .01472 -0.56518 .7779 Mabsadd L
.13203 .01472 -2.37764 .77254 Mabsadd L
.13203 .01472 -0.91448 -0.29713 Mabsadd L
.13203 .01472 -1.46946 -2.02254 Mabsadd L
.13203 .01472 0 -0.96154 Mabsadd L
.13203 .01472 1.46946 -2.02254 Mabsadd L
.13203 .01472 .91448 -0.29713 Mabsadd L
.13203 .01472 2.37764 .77254 Mabsadd L
.13203 .01472 .56518 .7779 Mabsadd L
.13203 .01472 0 2.5 Mabsadd L closepath F
.13764 .01472 0 2.5 Mabsadd m
.13764 .01472 -0.56518 .7779 Mabsadd L
.13764 .01472 -2.37764 .77254 Mabsadd L
.13764 .01472 -0.91448 -0.29713 Mabsadd L
.13764 .01472 -1.46946 -2.02254 Mabsadd L
.13764 .01472 0 -0.96154 Mabsadd L
.13764 .01472 1.46946 -2.02254 Mabsadd L
.13764 .01472 .91448 -0.29713 Mabsadd L
.13764 .01472 2.37764 .77254 Mabsadd L
.13764 .01472 .56518 .7779 Mabsadd L
.13764 .01472 0 2.5 Mabsadd L closepath F
.1434 .01472 0 2.5 Mabsadd m
.1434 .01472 -0.56518 .7779 Mabsadd L
.1434 .01472 -2.37764 .77254 Mabsadd L
.1434 .01472 -0.91448 -0.29713 Mabsadd L
.1434 .01472 -1.46946 -2.02254 Mabsadd L
.1434 .01472 0 -0.96154 Mabsadd L
.1434 .01472 1.46946 -2.02254 Mabsadd L
.1434 .01472 .91448 -0.29713 Mabsadd L
.1434 .01472 2.37764 .77254 Mabsadd L
.1434 .01472 .56518 .7779 Mabsadd L
.1434 .01472 0 2.5 Mabsadd L closepath F
.1493 .01472 0 2.5 Mabsadd m
.1493 .01472 -0.56518 .7779 Mabsadd L
.1493 .01472 -2.37764 .77254 Mabsadd L
.1493 .01472 -0.91448 -0.29713 Mabsadd L
.1493 .01472 -1.46946 -2.02254 Mabsadd L
.1493 .01472 0 -0.96154 Mabsadd L
.1493 .01472 1.46946 -2.02254 Mabsadd L
.1493 .01472 .91448 -0.29713 Mabsadd L
.1493 .01472 2.37764 .77254 Mabsadd L
.1493 .01472 .56518 .7779 Mabsadd L
.1493 .01472 0 2.5 Mabsadd L closepath F
.15537 .01472 0 2.5 Mabsadd m
.15537 .01472 -0.56518 .7779 Mabsadd L
.15537 .01472 -2.37764 .77254 Mabsadd L
.15537 .01472 -0.91448 -0.29713 Mabsadd L
.15537 .01472 -1.46946 -2.02254 Mabsadd L
.15537 .01472 0 -0.96154 Mabsadd L
.15537 .01472 1.46946 -2.02254 Mabsadd L
.15537 .01472 .91448 -0.29713 Mabsadd L
.15537 .01472 2.37764 .77254 Mabsadd L
.15537 .01472 .56518 .7779 Mabsadd L
.15537 .01472 0 2.5 Mabsadd L closepath F
.16159 .01472 0 2.5 Mabsadd m
.16159 .01472 -0.56518 .7779 Mabsadd L
.16159 .01472 -2.37764 .77254 Mabsadd L
.16159 .01472 -0.91448 -0.29713 Mabsadd L
.16159 .01472 -1.46946 -2.02254 Mabsadd L
.16159 .01472 0 -0.96154 Mabsadd L
.16159 .01472 1.46946 -2.02254 Mabsadd L
.16159 .01472 .91448 -0.29713 Mabsadd L
.16159 .01472 2.37764 .77254 Mabsadd L
.16159 .01472 .56518 .7779 Mabsadd L
.16159 .01472 0 2.5 Mabsadd L closepath F
.168 .01472 0 2.5 Mabsadd m
.168 .01472 -0.56518 .7779 Mabsadd L
.168 .01472 -2.37764 .77254 Mabsadd L
.168 .01472 -0.91448 -0.29713 Mabsadd L
.168 .01472 -1.46946 -2.02254 Mabsadd L
.168 .01472 0 -0.96154 Mabsadd L
.168 .01472 1.46946 -2.02254 Mabsadd L
.168 .01472 .91448 -0.29713 Mabsadd L
.168 .01472 2.37764 .77254 Mabsadd L
.168 .01472 .56518 .7779 Mabsadd L
.168 .01472 0 2.5 Mabsadd L closepath F
.17459 .01472 0 2.5 Mabsadd m
.17459 .01472 -0.56518 .7779 Mabsadd L
.17459 .01472 -2.37764 .77254 Mabsadd L
.17459 .01472 -0.91448 -0.29713 Mabsadd L
.17459 .01472 -1.46946 -2.02254 Mabsadd L
.17459 .01472 0 -0.96154 Mabsadd L
.17459 .01472 1.46946 -2.02254 Mabsadd L
.17459 .01472 .91448 -0.29713 Mabsadd L
.17459 .01472 2.37764 .77254 Mabsadd L
.17459 .01472 .56518 .7779 Mabsadd L
.17459 .01472 0 2.5 Mabsadd L closepath F
.18137 .01472 0 2.5 Mabsadd m
.18137 .01472 -0.56518 .7779 Mabsadd L
.18137 .01472 -2.37764 .77254 Mabsadd L
.18137 .01472 -0.91448 -0.29713 Mabsadd L
.18137 .01472 -1.46946 -2.02254 Mabsadd L
.18137 .01472 0 -0.96154 Mabsadd L
.18137 .01472 1.46946 -2.02254 Mabsadd L
.18137 .01472 .91448 -0.29713 Mabsadd L
.18137 .01472 2.37764 .77254 Mabsadd L
.18137 .01472 .56518 .7779 Mabsadd L
.18137 .01472 0 2.5 Mabsadd L closepath F
.18837 .01472 0 2.5 Mabsadd m
.18837 .01472 -0.56518 .7779 Mabsadd L
.18837 .01472 -2.37764 .77254 Mabsadd L
.18837 .01472 -0.91448 -0.29713 Mabsadd L
.18837 .01472 -1.46946 -2.02254 Mabsadd L
.18837 .01472 0 -0.96154 Mabsadd L
.18837 .01472 1.46946 -2.02254 Mabsadd L
.18837 .01472 .91448 -0.29713 Mabsadd L
.18837 .01472 2.37764 .77254 Mabsadd L
.18837 .01472 .56518 .7779 Mabsadd L
.18837 .01472 0 2.5 Mabsadd L closepath F
.19559 .01472 0 2.5 Mabsadd m
.19559 .01472 -0.56518 .7779 Mabsadd L
.19559 .01472 -2.37764 .77254 Mabsadd L
.19559 .01472 -0.91448 -0.29713 Mabsadd L
.19559 .01472 -1.46946 -2.02254 Mabsadd L
.19559 .01472 0 -0.96154 Mabsadd L
.19559 .01472 1.46946 -2.02254 Mabsadd L
.19559 .01472 .91448 -0.29713 Mabsadd L
.19559 .01472 2.37764 .77254 Mabsadd L
.19559 .01472 .56518 .7779 Mabsadd L
.19559 .01472 0 2.5 Mabsadd L closepath F
.20304 .01472 0 2.5 Mabsadd m
.20304 .01472 -0.56518 .7779 Mabsadd L
.20304 .01472 -2.37764 .77254 Mabsadd L
.20304 .01472 -0.91448 -0.29713 Mabsadd L
.20304 .01472 -1.46946 -2.02254 Mabsadd L
.20304 .01472 0 -0.96154 Mabsadd L
.20304 .01472 1.46946 -2.02254 Mabsadd L
.20304 .01472 .91448 -0.29713 Mabsadd L
.20304 .01472 2.37764 .77254 Mabsadd L
.20304 .01472 .56518 .7779 Mabsadd L
.20304 .01472 0 2.5 Mabsadd L closepath F
.21075 .01472 0 2.5 Mabsadd m
.21075 .01472 -0.56518 .7779 Mabsadd L
.21075 .01472 -2.37764 .77254 Mabsadd L
.21075 .01472 -0.91448 -0.29713 Mabsadd L
.21075 .01472 -1.46946 -2.02254 Mabsadd L
.21075 .01472 0 -0.96154 Mabsadd L
.21075 .01472 1.46946 -2.02254 Mabsadd L
.21075 .01472 .91448 -0.29713 Mabsadd L
.21075 .01472 2.37764 .77254 Mabsadd L
.21075 .01472 .56518 .7779 Mabsadd L
.21075 .01472 0 2.5 Mabsadd L closepath F
.21872 .01589 0 2.5 Mabsadd m
.21872 .01589 -0.56518 .7779 Mabsadd L
.21872 .01589 -2.37764 .77254 Mabsadd L
.21872 .01589 -0.91448 -0.29713 Mabsadd L
.21872 .01589 -1.46946 -2.02254 Mabsadd L
.21872 .01589 0 -0.96154 Mabsadd L
.21872 .01589 1.46946 -2.02254 Mabsadd L
.21872 .01589 .91448 -0.29713 Mabsadd L
.21872 .01589 2.37764 .77254 Mabsadd L
.21872 .01589 .56518 .7779 Mabsadd L
.21872 .01589 0 2.5 Mabsadd L closepath F
.22699 .01472 0 2.5 Mabsadd m
.22699 .01472 -0.56518 .7779 Mabsadd L
.22699 .01472 -2.37764 .77254 Mabsadd L
.22699 .01472 -0.91448 -0.29713 Mabsadd L
.22699 .01472 -1.46946 -2.02254 Mabsadd L
.22699 .01472 0 -0.96154 Mabsadd L
.22699 .01472 1.46946 -2.02254 Mabsadd L
.22699 .01472 .91448 -0.29713 Mabsadd L
.22699 .01472 2.37764 .77254 Mabsadd L
.22699 .01472 .56518 .7779 Mabsadd L
.22699 .01472 0 2.5 Mabsadd L closepath F
.23557 .01589 0 2.5 Mabsadd m
.23557 .01589 -0.56518 .7779 Mabsadd L
.23557 .01589 -2.37764 .77254 Mabsadd L
.23557 .01589 -0.91448 -0.29713 Mabsadd L
.23557 .01589 -1.46946 -2.02254 Mabsadd L
.23557 .01589 0 -0.96154 Mabsadd L
.23557 .01589 1.46946 -2.02254 Mabsadd L
.23557 .01589 .91448 -0.29713 Mabsadd L
.23557 .01589 2.37764 .77254 Mabsadd L
.23557 .01589 .56518 .7779 Mabsadd L
.23557 .01589 0 2.5 Mabsadd L closepath F
.24448 .01707 0 2.5 Mabsadd m
.24448 .01707 -0.56518 .7779 Mabsadd L
.24448 .01707 -2.37764 .77254 Mabsadd L
.24448 .01707 -0.91448 -0.29713 Mabsadd L
.24448 .01707 -1.46946 -2.02254 Mabsadd L
.24448 .01707 0 -0.96154 Mabsadd L
.24448 .01707 1.46946 -2.02254 Mabsadd L
.24448 .01707 .91448 -0.29713 Mabsadd L
.24448 .01707 2.37764 .77254 Mabsadd L
.24448 .01707 .56518 .7779 Mabsadd L
.24448 .01707 0 2.5 Mabsadd L closepath F
.25376 .01707 0 2.5 Mabsadd m
.25376 .01707 -0.56518 .7779 Mabsadd L
.25376 .01707 -2.37764 .77254 Mabsadd L
.25376 .01707 -0.91448 -0.29713 Mabsadd L
.25376 .01707 -1.46946 -2.02254 Mabsadd L
.25376 .01707 0 -0.96154 Mabsadd L
.25376 .01707 1.46946 -2.02254 Mabsadd L
.25376 .01707 .91448 -0.29713 Mabsadd L
.25376 .01707 2.37764 .77254 Mabsadd L
.25376 .01707 .56518 .7779 Mabsadd L
.25376 .01707 0 2.5 Mabsadd L closepath F
.26344 .01707 0 2.5 Mabsadd m
.26344 .01707 -0.56518 .7779 Mabsadd L
.26344 .01707 -2.37764 .77254 Mabsadd L
.26344 .01707 -0.91448 -0.29713 Mabsadd L
.26344 .01707 -1.46946 -2.02254 Mabsadd L
.26344 .01707 0 -0.96154 Mabsadd L
.26344 .01707 1.46946 -2.02254 Mabsadd L
.26344 .01707 .91448 -0.29713 Mabsadd L
.26344 .01707 2.37764 .77254 Mabsadd L
.26344 .01707 .56518 .7779 Mabsadd L
.26344 .01707 0 2.5 Mabsadd L closepath F
.27354 .02884 0 2.5 Mabsadd m
.27354 .02884 -0.56518 .7779 Mabsadd L
.27354 .02884 -2.37764 .77254 Mabsadd L
.27354 .02884 -0.91448 -0.29713 Mabsadd L
.27354 .02884 -1.46946 -2.02254 Mabsadd L
.27354 .02884 0 -0.96154 Mabsadd L
.27354 .02884 1.46946 -2.02254 Mabsadd L
.27354 .02884 .91448 -0.29713 Mabsadd L
.27354 .02884 2.37764 .77254 Mabsadd L
.27354 .02884 .56518 .7779 Mabsadd L
.27354 .02884 0 2.5 Mabsadd L closepath F
.28412 .0359 0 2.5 Mabsadd m
.28412 .0359 -0.56518 .7779 Mabsadd L
.28412 .0359 -2.37764 .77254 Mabsadd L
.28412 .0359 -0.91448 -0.29713 Mabsadd L
.28412 .0359 -1.46946 -2.02254 Mabsadd L
.28412 .0359 0 -0.96154 Mabsadd L
.28412 .0359 1.46946 -2.02254 Mabsadd L
.28412 .0359 .91448 -0.29713 Mabsadd L
.28412 .0359 2.37764 .77254 Mabsadd L
.28412 .0359 .56518 .7779 Mabsadd L
.28412 .0359 0 2.5 Mabsadd L closepath F
.29521 .03826 0 2.5 Mabsadd m
.29521 .03826 -0.56518 .7779 Mabsadd L
.29521 .03826 -2.37764 .77254 Mabsadd L
.29521 .03826 -0.91448 -0.29713 Mabsadd L
.29521 .03826 -1.46946 -2.02254 Mabsadd L
.29521 .03826 0 -0.96154 Mabsadd L
.29521 .03826 1.46946 -2.02254 Mabsadd L
.29521 .03826 .91448 -0.29713 Mabsadd L
.29521 .03826 2.37764 .77254 Mabsadd L
.29521 .03826 .56518 .7779 Mabsadd L
.29521 .03826 0 2.5 Mabsadd L closepath F
.30687 .0618 0 2.5 Mabsadd m
.30687 .0618 -0.56518 .7779 Mabsadd L
.30687 .0618 -2.37764 .77254 Mabsadd L
.30687 .0618 -0.91448 -0.29713 Mabsadd L
.30687 .0618 -1.46946 -2.02254 Mabsadd L
.30687 .0618 0 -0.96154 Mabsadd L
.30687 .0618 1.46946 -2.02254 Mabsadd L
.30687 .0618 .91448 -0.29713 Mabsadd L
.30687 .0618 2.37764 .77254 Mabsadd L
.30687 .0618 .56518 .7779 Mabsadd L
.30687 .0618 0 2.5 Mabsadd L closepath F
.31916 .11125 0 2.5 Mabsadd m
.31916 .11125 -0.56518 .7779 Mabsadd L
.31916 .11125 -2.37764 .77254 Mabsadd L
.31916 .11125 -0.91448 -0.29713 Mabsadd L
.31916 .11125 -1.46946 -2.02254 Mabsadd L
.31916 .11125 0 -0.96154 Mabsadd L
.31916 .11125 1.46946 -2.02254 Mabsadd L
.31916 .11125 .91448 -0.29713 Mabsadd L
.31916 .11125 2.37764 .77254 Mabsadd L
.31916 .11125 .56518 .7779 Mabsadd L
.31916 .11125 0 2.5 Mabsadd L closepath F
.33215 .17835 0 2.5 Mabsadd m
.33215 .17835 -0.56518 .7779 Mabsadd L
.33215 .17835 -2.37764 .77254 Mabsadd L
.33215 .17835 -0.91448 -0.29713 Mabsadd L
.33215 .17835 -1.46946 -2.02254 Mabsadd L
.33215 .17835 0 -0.96154 Mabsadd L
.33215 .17835 1.46946 -2.02254 Mabsadd L
.33215 .17835 .91448 -0.29713 Mabsadd L
.33215 .17835 2.37764 .77254 Mabsadd L
.33215 .17835 .56518 .7779 Mabsadd L
.33215 .17835 0 2.5 Mabsadd L closepath F
.34593 .24074 0 2.5 Mabsadd m
.34593 .24074 -0.56518 .7779 Mabsadd L
.34593 .24074 -2.37764 .77254 Mabsadd L
.34593 .24074 -0.91448 -0.29713 Mabsadd L
.34593 .24074 -1.46946 -2.02254 Mabsadd L
.34593 .24074 0 -0.96154 Mabsadd L
.34593 .24074 1.46946 -2.02254 Mabsadd L
.34593 .24074 .91448 -0.29713 Mabsadd L
.34593 .24074 2.37764 .77254 Mabsadd L
.34593 .24074 .56518 .7779 Mabsadd L
.34593 .24074 0 2.5 Mabsadd L closepath F
.3606 .31373 0 2.5 Mabsadd m
.3606 .31373 -0.56518 .7779 Mabsadd L
.3606 .31373 -2.37764 .77254 Mabsadd L
.3606 .31373 -0.91448 -0.29713 Mabsadd L
.3606 .31373 -1.46946 -2.02254 Mabsadd L
.3606 .31373 0 -0.96154 Mabsadd L
.3606 .31373 1.46946 -2.02254 Mabsadd L
.3606 .31373 .91448 -0.29713 Mabsadd L
.3606 .31373 2.37764 .77254 Mabsadd L
.3606 .31373 .56518 .7779 Mabsadd L
.3606 .31373 0 2.5 Mabsadd L closepath F
.37629 .4079 0 2.5 Mabsadd m
.37629 .4079 -0.56518 .7779 Mabsadd L
.37629 .4079 -2.37764 .77254 Mabsadd L
.37629 .4079 -0.91448 -0.29713 Mabsadd L
.37629 .4079 -1.46946 -2.02254 Mabsadd L
.37629 .4079 0 -0.96154 Mabsadd L
.37629 .4079 1.46946 -2.02254 Mabsadd L
.37629 .4079 .91448 -0.29713 Mabsadd L
.37629 .4079 2.37764 .77254 Mabsadd L
.37629 .4079 .56518 .7779 Mabsadd L
.37629 .4079 0 2.5 Mabsadd L closepath F
.39313 .48795 0 2.5 Mabsadd m
.39313 .48795 -0.56518 .7779 Mabsadd L
.39313 .48795 -2.37764 .77254 Mabsadd L
.39313 .48795 -0.91448 -0.29713 Mabsadd L
.39313 .48795 -1.46946 -2.02254 Mabsadd L
.39313 .48795 0 -0.96154 Mabsadd L
.39313 .48795 1.46946 -2.02254 Mabsadd L
.39313 .48795 .91448 -0.29713 Mabsadd L
.39313 .48795 2.37764 .77254 Mabsadd L
.39313 .48795 .56518 .7779 Mabsadd L
.39313 .48795 0 2.5 Mabsadd L closepath F
.41133 .52209 0 2.5 Mabsadd m
.41133 .52209 -0.56518 .7779 Mabsadd L
.41133 .52209 -2.37764 .77254 Mabsadd L
.41133 .52209 -0.91448 -0.29713 Mabsadd L
.41133 .52209 -1.46946 -2.02254 Mabsadd L
.41133 .52209 0 -0.96154 Mabsadd L
.41133 .52209 1.46946 -2.02254 Mabsadd L
.41133 .52209 .91448 -0.29713 Mabsadd L
.41133 .52209 2.37764 .77254 Mabsadd L
.41133 .52209 .56518 .7779 Mabsadd L
.41133 .52209 0 2.5 Mabsadd L closepath F
.43111 .57153 0 2.5 Mabsadd m
.43111 .57153 -0.56518 .7779 Mabsadd L
.43111 .57153 -2.37764 .77254 Mabsadd L
.43111 .57153 -0.91448 -0.29713 Mabsadd L
.43111 .57153 -1.46946 -2.02254 Mabsadd L
.43111 .57153 0 -0.96154 Mabsadd L
.43111 .57153 1.46946 -2.02254 Mabsadd L
.43111 .57153 .91448 -0.29713 Mabsadd L
.43111 .57153 2.37764 .77254 Mabsadd L
.43111 .57153 .56518 .7779 Mabsadd L
.43111 .57153 0 2.5 Mabsadd L closepath F
.45277 .58213 0 2.5 Mabsadd m
.45277 .58213 -0.56518 .7779 Mabsadd L
.45277 .58213 -2.37764 .77254 Mabsadd L
.45277 .58213 -0.91448 -0.29713 Mabsadd L
.45277 .58213 -1.46946 -2.02254 Mabsadd L
.45277 .58213 0 -0.96154 Mabsadd L
.45277 .58213 1.46946 -2.02254 Mabsadd L
.45277 .58213 .91448 -0.29713 Mabsadd L
.45277 .58213 2.37764 .77254 Mabsadd L
.45277 .58213 .56518 .7779 Mabsadd L
.45277 .58213 0 2.5 Mabsadd L closepath F
.47672 .60096 0 2.5 Mabsadd m
.47672 .60096 -0.56518 .7779 Mabsadd L
.47672 .60096 -2.37764 .77254 Mabsadd L
.47672 .60096 -0.91448 -0.29713 Mabsadd L
.47672 .60096 -1.46946 -2.02254 Mabsadd L
.47672 .60096 0 -0.96154 Mabsadd L
.47672 .60096 1.46946 -2.02254 Mabsadd L
.47672 .60096 .91448 -0.29713 Mabsadd L
.47672 .60096 2.37764 .77254 Mabsadd L
.47672 .60096 .56518 .7779 Mabsadd L
.47672 .60096 0 2.5 Mabsadd L closepath F
.5035 .60214 0 2.5 Mabsadd m
.5035 .60214 -0.56518 .7779 Mabsadd L
.5035 .60214 -2.37764 .77254 Mabsadd L
.5035 .60214 -0.91448 -0.29713 Mabsadd L
.5035 .60214 -1.46946 -2.02254 Mabsadd L
.5035 .60214 0 -0.96154 Mabsadd L
.5035 .60214 1.46946 -2.02254 Mabsadd L
.5035 .60214 .91448 -0.29713 Mabsadd L
.5035 .60214 2.37764 .77254 Mabsadd L
.5035 .60214 .56518 .7779 Mabsadd L
.5035 .60214 0 2.5 Mabsadd L closepath F
.53385 .60332 0 2.5 Mabsadd m
.53385 .60332 -0.56518 .7779 Mabsadd L
.53385 .60332 -2.37764 .77254 Mabsadd L
.53385 .60332 -0.91448 -0.29713 Mabsadd L
.53385 .60332 -1.46946 -2.02254 Mabsadd L
.53385 .60332 0 -0.96154 Mabsadd L
.53385 .60332 1.46946 -2.02254 Mabsadd L
.53385 .60332 .91448 -0.29713 Mabsadd L
.53385 .60332 2.37764 .77254 Mabsadd L
.53385 .60332 .56518 .7779 Mabsadd L
.53385 .60332 0 2.5 Mabsadd L closepath F
.56889 .60332 0 2.5 Mabsadd m
.56889 .60332 -0.56518 .7779 Mabsadd L
.56889 .60332 -2.37764 .77254 Mabsadd L
.56889 .60332 -0.91448 -0.29713 Mabsadd L
.56889 .60332 -1.46946 -2.02254 Mabsadd L
.56889 .60332 0 -0.96154 Mabsadd L
.56889 .60332 1.46946 -2.02254 Mabsadd L
.56889 .60332 .91448 -0.29713 Mabsadd L
.56889 .60332 2.37764 .77254 Mabsadd L
.56889 .60332 .56518 .7779 Mabsadd L
.56889 .60332 0 2.5 Mabsadd L closepath F
.61034 .60332 0 2.5 Mabsadd m
.61034 .60332 -0.56518 .7779 Mabsadd L
.61034 .60332 -2.37764 .77254 Mabsadd L
.61034 .60332 -0.91448 -0.29713 Mabsadd L
.61034 .60332 -1.46946 -2.02254 Mabsadd L
.61034 .60332 0 -0.96154 Mabsadd L
.61034 .60332 1.46946 -2.02254 Mabsadd L
.61034 .60332 .91448 -0.29713 Mabsadd L
.61034 .60332 2.37764 .77254 Mabsadd L
.61034 .60332 .56518 .7779 Mabsadd L
.61034 .60332 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -0.56518 .7779 Mabsadd L
.66106 .60332 -2.37764 .77254 Mabsadd L
.66106 .60332 -0.91448 -0.29713 Mabsadd L
.66106 .60332 -1.46946 -2.02254 Mabsadd L
.66106 .60332 0 -0.96154 Mabsadd L
.66106 .60332 1.46946 -2.02254 Mabsadd L
.66106 .60332 .91448 -0.29713 Mabsadd L
.66106 .60332 2.37764 .77254 Mabsadd L
.66106 .60332 .56518 .7779 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -0.56518 .7779 Mabsadd L
.70251 .60332 -2.37764 .77254 Mabsadd L
.70251 .60332 -0.91448 -0.29713 Mabsadd L
.70251 .60332 -1.46946 -2.02254 Mabsadd L
.70251 .60332 0 -0.96154 Mabsadd L
.70251 .60332 1.46946 -2.02254 Mabsadd L
.70251 .60332 .91448 -0.29713 Mabsadd L
.70251 .60332 2.37764 .77254 Mabsadd L
.70251 .60332 .56518 .7779 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -0.56518 .7779 Mabsadd L
.72646 .60332 -2.37764 .77254 Mabsadd L
.72646 .60332 -0.91448 -0.29713 Mabsadd L
.72646 .60332 -1.46946 -2.02254 Mabsadd L
.72646 .60332 0 -0.96154 Mabsadd L
.72646 .60332 1.46946 -2.02254 Mabsadd L
.72646 .60332 .91448 -0.29713 Mabsadd L
.72646 .60332 2.37764 .77254 Mabsadd L
.72646 .60332 .56518 .7779 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .0206 L
.45277 .03002 L
.47672 .08535 L
.5035 .19836 L
.53385 .3667 L
.56889 .5115 L
.61034 .58448 L
.66106 .59979 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.02728 .01472 -2.5 2.5 Mabsadd m
.02728 .01472 2.5 2.5 Mabsadd L
.02728 .01472 2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 2.5 Mabsadd L closepath F
.0308 .01472 -2.5 2.5 Mabsadd m
.0308 .01472 2.5 2.5 Mabsadd L
.0308 .01472 2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 2.5 Mabsadd L closepath F
.03438 .01472 -2.5 2.5 Mabsadd m
.03438 .01472 2.5 2.5 Mabsadd L
.03438 .01472 2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 2.5 Mabsadd L closepath F
.03802 .01472 -2.5 2.5 Mabsadd m
.03802 .01472 2.5 2.5 Mabsadd L
.03802 .01472 2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 2.5 Mabsadd L closepath F
.04172 .01472 -2.5 2.5 Mabsadd m
.04172 .01472 2.5 2.5 Mabsadd L
.04172 .01472 2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 2.5 Mabsadd L closepath F
.04548 .01472 -2.5 2.5 Mabsadd m
.04548 .01472 2.5 2.5 Mabsadd L
.04548 .01472 2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 2.5 Mabsadd L closepath F
.0493 .01472 -2.5 2.5 Mabsadd m
.0493 .01472 2.5 2.5 Mabsadd L
.0493 .01472 2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 2.5 Mabsadd L closepath F
.05318 .01472 -2.5 2.5 Mabsadd m
.05318 .01472 2.5 2.5 Mabsadd L
.05318 .01472 2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 2.5 Mabsadd L closepath F
.05714 .01472 -2.5 2.5 Mabsadd m
.05714 .01472 2.5 2.5 Mabsadd L
.05714 .01472 2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 2.5 Mabsadd L closepath F
.06116 .01472 -2.5 2.5 Mabsadd m
.06116 .01472 2.5 2.5 Mabsadd L
.06116 .01472 2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 2.5 Mabsadd L closepath F
.06525 .01472 -2.5 2.5 Mabsadd m
.06525 .01472 2.5 2.5 Mabsadd L
.06525 .01472 2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 2.5 Mabsadd L closepath F
.06943 .01472 -2.5 2.5 Mabsadd m
.06943 .01472 2.5 2.5 Mabsadd L
.06943 .01472 2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 2.5 Mabsadd L closepath F
.07367 .01472 -2.5 2.5 Mabsadd m
.07367 .01472 2.5 2.5 Mabsadd L
.07367 .01472 2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 2.5 Mabsadd L closepath F
.078 .01472 -2.5 2.5 Mabsadd m
.078 .01472 2.5 2.5 Mabsadd L
.078 .01472 2.5 -2.5 Mabsadd L
.078 .01472 -2.5 -2.5 Mabsadd L
.078 .01472 -2.5 2.5 Mabsadd L closepath F
.08242 .01472 -2.5 2.5 Mabsadd m
.08242 .01472 2.5 2.5 Mabsadd L
.08242 .01472 2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 2.5 Mabsadd L closepath F
.08692 .01472 -2.5 2.5 Mabsadd m
.08692 .01472 2.5 2.5 Mabsadd L
.08692 .01472 2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 2.5 Mabsadd L closepath F
.09151 .01472 -2.5 2.5 Mabsadd m
.09151 .01472 2.5 2.5 Mabsadd L
.09151 .01472 2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 2.5 Mabsadd L closepath F
.0962 .01472 -2.5 2.5 Mabsadd m
.0962 .01472 2.5 2.5 Mabsadd L
.0962 .01472 2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 2.5 Mabsadd L closepath F
.10099 .01472 -2.5 2.5 Mabsadd m
.10099 .01472 2.5 2.5 Mabsadd L
.10099 .01472 2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 2.5 Mabsadd L closepath F
.10587 .01472 -2.5 2.5 Mabsadd m
.10587 .01472 2.5 2.5 Mabsadd L
.10587 .01472 2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 2.5 Mabsadd L closepath F
.11087 .01472 -2.5 2.5 Mabsadd m
.11087 .01472 2.5 2.5 Mabsadd L
.11087 .01472 2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 2.5 Mabsadd L closepath F
.11598 .01472 -2.5 2.5 Mabsadd m
.11598 .01472 2.5 2.5 Mabsadd L
.11598 .01472 2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 2.5 Mabsadd L closepath F
.1212 .01472 -2.5 2.5 Mabsadd m
.1212 .01472 2.5 2.5 Mabsadd L
.1212 .01472 2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 2.5 Mabsadd L closepath F
.12655 .01472 -2.5 2.5 Mabsadd m
.12655 .01472 2.5 2.5 Mabsadd L
.12655 .01472 2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 2.5 Mabsadd L closepath F
.13203 .01472 -2.5 2.5 Mabsadd m
.13203 .01472 2.5 2.5 Mabsadd L
.13203 .01472 2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 2.5 Mabsadd L closepath F
.13764 .01472 -2.5 2.5 Mabsadd m
.13764 .01472 2.5 2.5 Mabsadd L
.13764 .01472 2.5 -2.5 Mabsadd L
.13764 .01472 -2.5 -2.5 Mabsadd L
.13764 .01472 -2.5 2.5 Mabsadd L closepath F
.1434 .01472 -2.5 2.5 Mabsadd m
.1434 .01472 2.5 2.5 Mabsadd L
.1434 .01472 2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 2.5 Mabsadd L closepath F
.1493 .01472 -2.5 2.5 Mabsadd m
.1493 .01472 2.5 2.5 Mabsadd L
.1493 .01472 2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 2.5 Mabsadd L closepath F
.15537 .01472 -2.5 2.5 Mabsadd m
.15537 .01472 2.5 2.5 Mabsadd L
.15537 .01472 2.5 -2.5 Mabsadd L
.15537 .01472 -2.5 -2.5 Mabsadd L
.15537 .01472 -2.5 2.5 Mabsadd L closepath F
.16159 .01472 -2.5 2.5 Mabsadd m
.16159 .01472 2.5 2.5 Mabsadd L
.16159 .01472 2.5 -2.5 Mabsadd L
.16159 .01472 -2.5 -2.5 Mabsadd L
.16159 .01472 -2.5 2.5 Mabsadd L closepath F
.168 .01472 -2.5 2.5 Mabsadd m
.168 .01472 2.5 2.5 Mabsadd L
.168 .01472 2.5 -2.5 Mabsadd L
.168 .01472 -2.5 -2.5 Mabsadd L
.168 .01472 -2.5 2.5 Mabsadd L closepath F
.17459 .01472 -2.5 2.5 Mabsadd m
.17459 .01472 2.5 2.5 Mabsadd L
.17459 .01472 2.5 -2.5 Mabsadd L
.17459 .01472 -2.5 -2.5 Mabsadd L
.17459 .01472 -2.5 2.5 Mabsadd L closepath F
.18137 .01472 -2.5 2.5 Mabsadd m
.18137 .01472 2.5 2.5 Mabsadd L
.18137 .01472 2.5 -2.5 Mabsadd L
.18137 .01472 -2.5 -2.5 Mabsadd L
.18137 .01472 -2.5 2.5 Mabsadd L closepath F
.18837 .01472 -2.5 2.5 Mabsadd m
.18837 .01472 2.5 2.5 Mabsadd L
.18837 .01472 2.5 -2.5 Mabsadd L
.18837 .01472 -2.5 -2.5 Mabsadd L
.18837 .01472 -2.5 2.5 Mabsadd L closepath F
.19559 .01472 -2.5 2.5 Mabsadd m
.19559 .01472 2.5 2.5 Mabsadd L
.19559 .01472 2.5 -2.5 Mabsadd L
.19559 .01472 -2.5 -2.5 Mabsadd L
.19559 .01472 -2.5 2.5 Mabsadd L closepath F
.20304 .01472 -2.5 2.5 Mabsadd m
.20304 .01472 2.5 2.5 Mabsadd L
.20304 .01472 2.5 -2.5 Mabsadd L
.20304 .01472 -2.5 -2.5 Mabsadd L
.20304 .01472 -2.5 2.5 Mabsadd L closepath F
.21075 .01472 -2.5 2.5 Mabsadd m
.21075 .01472 2.5 2.5 Mabsadd L
.21075 .01472 2.5 -2.5 Mabsadd L
.21075 .01472 -2.5 -2.5 Mabsadd L
.21075 .01472 -2.5 2.5 Mabsadd L closepath F
.21872 .01472 -2.5 2.5 Mabsadd m
.21872 .01472 2.5 2.5 Mabsadd L
.21872 .01472 2.5 -2.5 Mabsadd L
.21872 .01472 -2.5 -2.5 Mabsadd L
.21872 .01472 -2.5 2.5 Mabsadd L closepath F
.22699 .01472 -2.5 2.5 Mabsadd m
.22699 .01472 2.5 2.5 Mabsadd L
.22699 .01472 2.5 -2.5 Mabsadd L
.22699 .01472 -2.5 -2.5 Mabsadd L
.22699 .01472 -2.5 2.5 Mabsadd L closepath F
.23557 .01472 -2.5 2.5 Mabsadd m
.23557 .01472 2.5 2.5 Mabsadd L
.23557 .01472 2.5 -2.5 Mabsadd L
.23557 .01472 -2.5 -2.5 Mabsadd L
.23557 .01472 -2.5 2.5 Mabsadd L closepath F
.24448 .01472 -2.5 2.5 Mabsadd m
.24448 .01472 2.5 2.5 Mabsadd L
.24448 .01472 2.5 -2.5 Mabsadd L
.24448 .01472 -2.5 -2.5 Mabsadd L
.24448 .01472 -2.5 2.5 Mabsadd L closepath F
.25376 .01472 -2.5 2.5 Mabsadd m
.25376 .01472 2.5 2.5 Mabsadd L
.25376 .01472 2.5 -2.5 Mabsadd L
.25376 .01472 -2.5 -2.5 Mabsadd L
.25376 .01472 -2.5 2.5 Mabsadd L closepath F
.26344 .01472 -2.5 2.5 Mabsadd m
.26344 .01472 2.5 2.5 Mabsadd L
.26344 .01472 2.5 -2.5 Mabsadd L
.26344 .01472 -2.5 -2.5 Mabsadd L
.26344 .01472 -2.5 2.5 Mabsadd L closepath F
.27354 .01472 -2.5 2.5 Mabsadd m
.27354 .01472 2.5 2.5 Mabsadd L
.27354 .01472 2.5 -2.5 Mabsadd L
.27354 .01472 -2.5 -2.5 Mabsadd L
.27354 .01472 -2.5 2.5 Mabsadd L closepath F
.28412 .01472 -2.5 2.5 Mabsadd m
.28412 .01472 2.5 2.5 Mabsadd L
.28412 .01472 2.5 -2.5 Mabsadd L
.28412 .01472 -2.5 -2.5 Mabsadd L
.28412 .01472 -2.5 2.5 Mabsadd L closepath F
.29521 .01472 -2.5 2.5 Mabsadd m
.29521 .01472 2.5 2.5 Mabsadd L
.29521 .01472 2.5 -2.5 Mabsadd L
.29521 .01472 -2.5 -2.5 Mabsadd L
.29521 .01472 -2.5 2.5 Mabsadd L closepath F
.30687 .01472 -2.5 2.5 Mabsadd m
.30687 .01472 2.5 2.5 Mabsadd L
.30687 .01472 2.5 -2.5 Mabsadd L
.30687 .01472 -2.5 -2.5 Mabsadd L
.30687 .01472 -2.5 2.5 Mabsadd L closepath F
.31916 .01472 -2.5 2.5 Mabsadd m
.31916 .01472 2.5 2.5 Mabsadd L
.31916 .01472 2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 -2.5 Mabsadd L
.31916 .01472 -2.5 2.5 Mabsadd L closepath F
.33215 .01472 -2.5 2.5 Mabsadd m
.33215 .01472 2.5 2.5 Mabsadd L
.33215 .01472 2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 -2.5 Mabsadd L
.33215 .01472 -2.5 2.5 Mabsadd L closepath F
.34593 .01472 -2.5 2.5 Mabsadd m
.34593 .01472 2.5 2.5 Mabsadd L
.34593 .01472 2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 -2.5 Mabsadd L
.34593 .01472 -2.5 2.5 Mabsadd L closepath F
.3606 .01472 -2.5 2.5 Mabsadd m
.3606 .01472 2.5 2.5 Mabsadd L
.3606 .01472 2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 -2.5 Mabsadd L
.3606 .01472 -2.5 2.5 Mabsadd L closepath F
.37629 .01472 -2.5 2.5 Mabsadd m
.37629 .01472 2.5 2.5 Mabsadd L
.37629 .01472 2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 -2.5 Mabsadd L
.37629 .01472 -2.5 2.5 Mabsadd L closepath F
.39313 .01472 -2.5 2.5 Mabsadd m
.39313 .01472 2.5 2.5 Mabsadd L
.39313 .01472 2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 -2.5 Mabsadd L
.39313 .01472 -2.5 2.5 Mabsadd L closepath F
.41133 .01472 -2.5 2.5 Mabsadd m
.41133 .01472 2.5 2.5 Mabsadd L
.41133 .01472 2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 -2.5 Mabsadd L
.41133 .01472 -2.5 2.5 Mabsadd L closepath F
.43111 .0206 -2.5 2.5 Mabsadd m
.43111 .0206 2.5 2.5 Mabsadd L
.43111 .0206 2.5 -2.5 Mabsadd L
.43111 .0206 -2.5 -2.5 Mabsadd L
.43111 .0206 -2.5 2.5 Mabsadd L closepath F
.45277 .03002 -2.5 2.5 Mabsadd m
.45277 .03002 2.5 2.5 Mabsadd L
.45277 .03002 2.5 -2.5 Mabsadd L
.45277 .03002 -2.5 -2.5 Mabsadd L
.45277 .03002 -2.5 2.5 Mabsadd L closepath F
.47672 .08535 -2.5 2.5 Mabsadd m
.47672 .08535 2.5 2.5 Mabsadd L
.47672 .08535 2.5 -2.5 Mabsadd L
.47672 .08535 -2.5 -2.5 Mabsadd L
.47672 .08535 -2.5 2.5 Mabsadd L closepath F
.5035 .19836 -2.5 2.5 Mabsadd m
.5035 .19836 2.5 2.5 Mabsadd L
.5035 .19836 2.5 -2.5 Mabsadd L
.5035 .19836 -2.5 -2.5 Mabsadd L
.5035 .19836 -2.5 2.5 Mabsadd L closepath F
.53385 .3667 -2.5 2.5 Mabsadd m
.53385 .3667 2.5 2.5 Mabsadd L
.53385 .3667 2.5 -2.5 Mabsadd L
.53385 .3667 -2.5 -2.5 Mabsadd L
.53385 .3667 -2.5 2.5 Mabsadd L closepath F
.56889 .5115 -2.5 2.5 Mabsadd m
.56889 .5115 2.5 2.5 Mabsadd L
.56889 .5115 2.5 -2.5 Mabsadd L
.56889 .5115 -2.5 -2.5 Mabsadd L
.56889 .5115 -2.5 2.5 Mabsadd L closepath F
.61034 .58448 -2.5 2.5 Mabsadd m
.61034 .58448 2.5 2.5 Mabsadd L
.61034 .58448 2.5 -2.5 Mabsadd L
.61034 .58448 -2.5 -2.5 Mabsadd L
.61034 .58448 -2.5 2.5 Mabsadd L closepath F
.66106 .59979 -2.5 2.5 Mabsadd m
.66106 .59979 2.5 2.5 Mabsadd L
.66106 .59979 2.5 -2.5 Mabsadd L
.66106 .59979 -2.5 -2.5 Mabsadd L
.66106 .59979 -2.5 2.5 Mabsadd L closepath F
.70251 .60332 -2.5 2.5 Mabsadd m
.70251 .60332 2.5 2.5 Mabsadd L
.70251 .60332 2.5 -2.5 Mabsadd L
.70251 .60332 -2.5 -2.5 Mabsadd L
.70251 .60332 -2.5 2.5 Mabsadd L closepath F
.72646 .60332 -2.5 2.5 Mabsadd m
.72646 .60332 2.5 2.5 Mabsadd L
.72646 .60332 2.5 -2.5 Mabsadd L
.72646 .60332 -2.5 -2.5 Mabsadd L
.72646 .60332 -2.5 2.5 Mabsadd L closepath F
.7679 .60332 -2.5 2.5 Mabsadd m
.7679 .60332 2.5 2.5 Mabsadd L
.7679 .60332 2.5 -2.5 Mabsadd L
.7679 .60332 -2.5 -2.5 Mabsadd L
.7679 .60332 -2.5 2.5 Mabsadd L closepath F
.81863 .60332 -2.5 2.5 Mabsadd m
.81863 .60332 2.5 2.5 Mabsadd L
.81863 .60332 2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 2.5 Mabsadd L closepath F
.86007 .60332 -2.5 2.5 Mabsadd m
.86007 .60332 2.5 2.5 Mabsadd L
.86007 .60332 2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01589 L
.1434 .01472 L
.1493 .01472 L
.15537 .01589 L
.16159 .01589 L
.168 .01825 L
.17459 .01589 L
.18137 .02531 L
.18837 .0206 L
.19559 .02413 L
.20304 .02531 L
.21075 .03355 L
.21872 .05239 L
.22699 .04885 L
.23557 .07593 L
.24448 .09241 L
.25376 .14185 L
.26344 .14539 L
.27354 .20307 L
.28412 .23485 L
.29521 .30313 L
.30687 .34433 L
.31916 .38083 L
.33215 .42674 L
Mistroke
.34593 .44675 L
.3606 .50561 L
.37629 .54681 L
.39313 .56212 L
.41133 .59272 L
.43111 .59743 L
.45277 .59979 L
.47672 .60214 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -2.165 -1.25 Mabsadd L
.02728 .01472 2.165 -1.25 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -2.165 -1.25 Mabsadd L
.0308 .01472 2.165 -1.25 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -2.165 -1.25 Mabsadd L
.03438 .01472 2.165 -1.25 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -2.165 -1.25 Mabsadd L
.03802 .01472 2.165 -1.25 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -2.165 -1.25 Mabsadd L
.04172 .01472 2.165 -1.25 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -2.165 -1.25 Mabsadd L
.04548 .01472 2.165 -1.25 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -2.165 -1.25 Mabsadd L
.0493 .01472 2.165 -1.25 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -2.165 -1.25 Mabsadd L
.05318 .01472 2.165 -1.25 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -2.165 -1.25 Mabsadd L
.05714 .01472 2.165 -1.25 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -2.165 -1.25 Mabsadd L
.06116 .01472 2.165 -1.25 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -2.165 -1.25 Mabsadd L
.06525 .01472 2.165 -1.25 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01472 0 2.5 Mabsadd m
.06943 .01472 -2.165 -1.25 Mabsadd L
.06943 .01472 2.165 -1.25 Mabsadd L
.06943 .01472 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -2.165 -1.25 Mabsadd L
.07367 .01472 2.165 -1.25 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01472 0 2.5 Mabsadd m
.078 .01472 -2.165 -1.25 Mabsadd L
.078 .01472 2.165 -1.25 Mabsadd L
.078 .01472 0 2.5 Mabsadd L closepath F
.08242 .01472 0 2.5 Mabsadd m
.08242 .01472 -2.165 -1.25 Mabsadd L
.08242 .01472 2.165 -1.25 Mabsadd L
.08242 .01472 0 2.5 Mabsadd L closepath F
.08692 .01472 0 2.5 Mabsadd m
.08692 .01472 -2.165 -1.25 Mabsadd L
.08692 .01472 2.165 -1.25 Mabsadd L
.08692 .01472 0 2.5 Mabsadd L closepath F
.09151 .01472 0 2.5 Mabsadd m
.09151 .01472 -2.165 -1.25 Mabsadd L
.09151 .01472 2.165 -1.25 Mabsadd L
.09151 .01472 0 2.5 Mabsadd L closepath F
.0962 .01472 0 2.5 Mabsadd m
.0962 .01472 -2.165 -1.25 Mabsadd L
.0962 .01472 2.165 -1.25 Mabsadd L
.0962 .01472 0 2.5 Mabsadd L closepath F
.10099 .01472 0 2.5 Mabsadd m
.10099 .01472 -2.165 -1.25 Mabsadd L
.10099 .01472 2.165 -1.25 Mabsadd L
.10099 .01472 0 2.5 Mabsadd L closepath F
.10587 .01472 0 2.5 Mabsadd m
.10587 .01472 -2.165 -1.25 Mabsadd L
.10587 .01472 2.165 -1.25 Mabsadd L
.10587 .01472 0 2.5 Mabsadd L closepath F
.11087 .01472 0 2.5 Mabsadd m
.11087 .01472 -2.165 -1.25 Mabsadd L
.11087 .01472 2.165 -1.25 Mabsadd L
.11087 .01472 0 2.5 Mabsadd L closepath F
.11598 .01472 0 2.5 Mabsadd m
.11598 .01472 -2.165 -1.25 Mabsadd L
.11598 .01472 2.165 -1.25 Mabsadd L
.11598 .01472 0 2.5 Mabsadd L closepath F
.1212 .01472 0 2.5 Mabsadd m
.1212 .01472 -2.165 -1.25 Mabsadd L
.1212 .01472 2.165 -1.25 Mabsadd L
.1212 .01472 0 2.5 Mabsadd L closepath F
.12655 .01472 0 2.5 Mabsadd m
.12655 .01472 -2.165 -1.25 Mabsadd L
.12655 .01472 2.165 -1.25 Mabsadd L
.12655 .01472 0 2.5 Mabsadd L closepath F
.13203 .01472 0 2.5 Mabsadd m
.13203 .01472 -2.165 -1.25 Mabsadd L
.13203 .01472 2.165 -1.25 Mabsadd L
.13203 .01472 0 2.5 Mabsadd L closepath F
.13764 .01589 0 2.5 Mabsadd m
.13764 .01589 -2.165 -1.25 Mabsadd L
.13764 .01589 2.165 -1.25 Mabsadd L
.13764 .01589 0 2.5 Mabsadd L closepath F
.1434 .01472 0 2.5 Mabsadd m
.1434 .01472 -2.165 -1.25 Mabsadd L
.1434 .01472 2.165 -1.25 Mabsadd L
.1434 .01472 0 2.5 Mabsadd L closepath F
.1493 .01472 0 2.5 Mabsadd m
.1493 .01472 -2.165 -1.25 Mabsadd L
.1493 .01472 2.165 -1.25 Mabsadd L
.1493 .01472 0 2.5 Mabsadd L closepath F
.15537 .01589 0 2.5 Mabsadd m
.15537 .01589 -2.165 -1.25 Mabsadd L
.15537 .01589 2.165 -1.25 Mabsadd L
.15537 .01589 0 2.5 Mabsadd L closepath F
.16159 .01589 0 2.5 Mabsadd m
.16159 .01589 -2.165 -1.25 Mabsadd L
.16159 .01589 2.165 -1.25 Mabsadd L
.16159 .01589 0 2.5 Mabsadd L closepath F
.168 .01825 0 2.5 Mabsadd m
.168 .01825 -2.165 -1.25 Mabsadd L
.168 .01825 2.165 -1.25 Mabsadd L
.168 .01825 0 2.5 Mabsadd L closepath F
.17459 .01589 0 2.5 Mabsadd m
.17459 .01589 -2.165 -1.25 Mabsadd L
.17459 .01589 2.165 -1.25 Mabsadd L
.17459 .01589 0 2.5 Mabsadd L closepath F
.18137 .02531 0 2.5 Mabsadd m
.18137 .02531 -2.165 -1.25 Mabsadd L
.18137 .02531 2.165 -1.25 Mabsadd L
.18137 .02531 0 2.5 Mabsadd L closepath F
.18837 .0206 0 2.5 Mabsadd m
.18837 .0206 -2.165 -1.25 Mabsadd L
.18837 .0206 2.165 -1.25 Mabsadd L
.18837 .0206 0 2.5 Mabsadd L closepath F
.19559 .02413 0 2.5 Mabsadd m
.19559 .02413 -2.165 -1.25 Mabsadd L
.19559 .02413 2.165 -1.25 Mabsadd L
.19559 .02413 0 2.5 Mabsadd L closepath F
.20304 .02531 0 2.5 Mabsadd m
.20304 .02531 -2.165 -1.25 Mabsadd L
.20304 .02531 2.165 -1.25 Mabsadd L
.20304 .02531 0 2.5 Mabsadd L closepath F
.21075 .03355 0 2.5 Mabsadd m
.21075 .03355 -2.165 -1.25 Mabsadd L
.21075 .03355 2.165 -1.25 Mabsadd L
.21075 .03355 0 2.5 Mabsadd L closepath F
.21872 .05239 0 2.5 Mabsadd m
.21872 .05239 -2.165 -1.25 Mabsadd L
.21872 .05239 2.165 -1.25 Mabsadd L
.21872 .05239 0 2.5 Mabsadd L closepath F
.22699 .04885 0 2.5 Mabsadd m
.22699 .04885 -2.165 -1.25 Mabsadd L
.22699 .04885 2.165 -1.25 Mabsadd L
.22699 .04885 0 2.5 Mabsadd L closepath F
.23557 .07593 0 2.5 Mabsadd m
.23557 .07593 -2.165 -1.25 Mabsadd L
.23557 .07593 2.165 -1.25 Mabsadd L
.23557 .07593 0 2.5 Mabsadd L closepath F
.24448 .09241 0 2.5 Mabsadd m
.24448 .09241 -2.165 -1.25 Mabsadd L
.24448 .09241 2.165 -1.25 Mabsadd L
.24448 .09241 0 2.5 Mabsadd L closepath F
.25376 .14185 0 2.5 Mabsadd m
.25376 .14185 -2.165 -1.25 Mabsadd L
.25376 .14185 2.165 -1.25 Mabsadd L
.25376 .14185 0 2.5 Mabsadd L closepath F
.26344 .14539 0 2.5 Mabsadd m
.26344 .14539 -2.165 -1.25 Mabsadd L
.26344 .14539 2.165 -1.25 Mabsadd L
.26344 .14539 0 2.5 Mabsadd L closepath F
.27354 .20307 0 2.5 Mabsadd m
.27354 .20307 -2.165 -1.25 Mabsadd L
.27354 .20307 2.165 -1.25 Mabsadd L
.27354 .20307 0 2.5 Mabsadd L closepath F
.28412 .23485 0 2.5 Mabsadd m
.28412 .23485 -2.165 -1.25 Mabsadd L
.28412 .23485 2.165 -1.25 Mabsadd L
.28412 .23485 0 2.5 Mabsadd L closepath F
.29521 .30313 0 2.5 Mabsadd m
.29521 .30313 -2.165 -1.25 Mabsadd L
.29521 .30313 2.165 -1.25 Mabsadd L
.29521 .30313 0 2.5 Mabsadd L closepath F
.30687 .34433 0 2.5 Mabsadd m
.30687 .34433 -2.165 -1.25 Mabsadd L
.30687 .34433 2.165 -1.25 Mabsadd L
.30687 .34433 0 2.5 Mabsadd L closepath F
.31916 .38083 0 2.5 Mabsadd m
.31916 .38083 -2.165 -1.25 Mabsadd L
.31916 .38083 2.165 -1.25 Mabsadd L
.31916 .38083 0 2.5 Mabsadd L closepath F
.33215 .42674 0 2.5 Mabsadd m
.33215 .42674 -2.165 -1.25 Mabsadd L
.33215 .42674 2.165 -1.25 Mabsadd L
.33215 .42674 0 2.5 Mabsadd L closepath F
.34593 .44675 0 2.5 Mabsadd m
.34593 .44675 -2.165 -1.25 Mabsadd L
.34593 .44675 2.165 -1.25 Mabsadd L
.34593 .44675 0 2.5 Mabsadd L closepath F
.3606 .50561 0 2.5 Mabsadd m
.3606 .50561 -2.165 -1.25 Mabsadd L
.3606 .50561 2.165 -1.25 Mabsadd L
.3606 .50561 0 2.5 Mabsadd L closepath F
.37629 .54681 0 2.5 Mabsadd m
.37629 .54681 -2.165 -1.25 Mabsadd L
.37629 .54681 2.165 -1.25 Mabsadd L
.37629 .54681 0 2.5 Mabsadd L closepath F
.39313 .56212 0 2.5 Mabsadd m
.39313 .56212 -2.165 -1.25 Mabsadd L
.39313 .56212 2.165 -1.25 Mabsadd L
.39313 .56212 0 2.5 Mabsadd L closepath F
.41133 .59272 0 2.5 Mabsadd m
.41133 .59272 -2.165 -1.25 Mabsadd L
.41133 .59272 2.165 -1.25 Mabsadd L
.41133 .59272 0 2.5 Mabsadd L closepath F
.43111 .59743 0 2.5 Mabsadd m
.43111 .59743 -2.165 -1.25 Mabsadd L
.43111 .59743 2.165 -1.25 Mabsadd L
.43111 .59743 0 2.5 Mabsadd L closepath F
.45277 .59979 0 2.5 Mabsadd m
.45277 .59979 -2.165 -1.25 Mabsadd L
.45277 .59979 2.165 -1.25 Mabsadd L
.45277 .59979 0 2.5 Mabsadd L closepath F
.47672 .60214 0 2.5 Mabsadd m
.47672 .60214 -2.165 -1.25 Mabsadd L
.47672 .60214 2.165 -1.25 Mabsadd L
.47672 .60214 0 2.5 Mabsadd L closepath F
.5035 .60332 0 2.5 Mabsadd m
.5035 .60332 -2.165 -1.25 Mabsadd L
.5035 .60332 2.165 -1.25 Mabsadd L
.5035 .60332 0 2.5 Mabsadd L closepath F
.53385 .60332 0 2.5 Mabsadd m
.53385 .60332 -2.165 -1.25 Mabsadd L
.53385 .60332 2.165 -1.25 Mabsadd L
.53385 .60332 0 2.5 Mabsadd L closepath F
.56889 .60332 0 2.5 Mabsadd m
.56889 .60332 -2.165 -1.25 Mabsadd L
.56889 .60332 2.165 -1.25 Mabsadd L
.56889 .60332 0 2.5 Mabsadd L closepath F
.61034 .60332 0 2.5 Mabsadd m
.61034 .60332 -2.165 -1.25 Mabsadd L
.61034 .60332 2.165 -1.25 Mabsadd L
.61034 .60332 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -2.165 -1.25 Mabsadd L
.66106 .60332 2.165 -1.25 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -2.165 -1.25 Mabsadd L
.70251 .60332 2.165 -1.25 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -2.165 -1.25 Mabsadd L
.72646 .60332 2.165 -1.25 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -2.165 -1.25 Mabsadd L
.7679 .60332 2.165 -1.25 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -2.165 -1.25 Mabsadd L
.81863 .60332 2.165 -1.25 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -2.165 -1.25 Mabsadd L
.86007 .60332 2.165 -1.25 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -2.165 -1.25 Mabsadd L
.89511 .60332 2.165 -1.25 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -2.165 -1.25 Mabsadd L
.92547 .60332 2.165 -1.25 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -2.165 -1.25 Mabsadd L
.95224 .60332 2.165 -1.25 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01589 L
.21872 .01472 L
.22699 .01589 L
.23557 .01707 L
.24448 .01707 L
.25376 .01589 L
.26344 .01942 L
.27354 .02296 L
.28412 .03002 L
.29521 .05709 L
.30687 .06416 L
.31916 .11242 L
.33215 .14068 L
Mistroke
.34593 .22073 L
.3606 .23956 L
.37629 .30313 L
.39313 .38789 L
.41133 .45852 L
.43111 .51738 L
.45277 .54328 L
.47672 .58802 L
.5035 .59979 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.01 w
.02381 .01472 Mdot
.02728 .01472 Mdot
.0308 .01472 Mdot
.03438 .01472 Mdot
.03802 .01472 Mdot
.04172 .01472 Mdot
.04548 .01472 Mdot
.0493 .01472 Mdot
.05318 .01472 Mdot
.05714 .01472 Mdot
.06116 .01472 Mdot
.06525 .01472 Mdot
.06943 .01472 Mdot
.07367 .01472 Mdot
.078 .01472 Mdot
.08242 .01472 Mdot
.08692 .01472 Mdot
.09151 .01472 Mdot
.0962 .01472 Mdot
.10099 .01472 Mdot
.10587 .01472 Mdot
.11087 .01472 Mdot
.11598 .01472 Mdot
.1212 .01472 Mdot
.12655 .01472 Mdot
.13203 .01472 Mdot
.13764 .01472 Mdot
.1434 .01472 Mdot
.1493 .01472 Mdot
.15537 .01472 Mdot
.16159 .01472 Mdot
.168 .01472 Mdot
.17459 .01472 Mdot
.18137 .01472 Mdot
.18837 .01472 Mdot
.19559 .01472 Mdot
.20304 .01472 Mdot
.21075 .01589 Mdot
.21872 .01472 Mdot
.22699 .01589 Mdot
.23557 .01707 Mdot
.24448 .01707 Mdot
.25376 .01589 Mdot
.26344 .01942 Mdot
.27354 .02296 Mdot
.28412 .03002 Mdot
.29521 .05709 Mdot
.30687 .06416 Mdot
.31916 .11242 Mdot
.33215 .14068 Mdot
.34593 .22073 Mdot
.3606 .23956 Mdot
.37629 .30313 Mdot
.39313 .38789 Mdot
.41133 .45852 Mdot
.43111 .51738 Mdot
.45277 .54328 Mdot
.47672 .58802 Mdot
.5035 .59979 Mdot
.53385 .60332 Mdot
.56889 .60332 Mdot
.61034 .60332 Mdot
.66106 .60332 Mdot
.70251 .60332 Mdot
.72646 .60332 Mdot
.7679 .60332 Mdot
.81863 .60332 Mdot
.86007 .60332 Mdot
.89511 .60332 Mdot
.92547 .60332 Mdot
.95224 .60332 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01707 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .02178 L
.37629 .02531 L
.39313 .04415 L
.41133 .08417 L
.43111 .13008 L
.45277 .21249 L
.47672 .36317 L
.5035 .43145 L
.53385 .51267 L
.56889 .57389 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01707 -1.875 0 Mabsadd m
.31916 .01707 0 2.5 Mabsadd L
.31916 .01707 1.875 0 Mabsadd L
.31916 .01707 0 -2.5 Mabsadd L
.31916 .01707 -1.875 0 Mabsadd L closepath F
.33215 .01472 -1.875 0 Mabsadd m
.33215 .01472 0 2.5 Mabsadd L
.33215 .01472 1.875 0 Mabsadd L
.33215 .01472 0 -2.5 Mabsadd L
.33215 .01472 -1.875 0 Mabsadd L closepath F
.34593 .01472 -1.875 0 Mabsadd m
.34593 .01472 0 2.5 Mabsadd L
.34593 .01472 1.875 0 Mabsadd L
.34593 .01472 0 -2.5 Mabsadd L
.34593 .01472 -1.875 0 Mabsadd L closepath F
.3606 .02178 -1.875 0 Mabsadd m
.3606 .02178 0 2.5 Mabsadd L
.3606 .02178 1.875 0 Mabsadd L
.3606 .02178 0 -2.5 Mabsadd L
.3606 .02178 -1.875 0 Mabsadd L closepath F
.37629 .02531 -1.875 0 Mabsadd m
.37629 .02531 0 2.5 Mabsadd L
.37629 .02531 1.875 0 Mabsadd L
.37629 .02531 0 -2.5 Mabsadd L
.37629 .02531 -1.875 0 Mabsadd L closepath F
.39313 .04415 -1.875 0 Mabsadd m
.39313 .04415 0 2.5 Mabsadd L
.39313 .04415 1.875 0 Mabsadd L
.39313 .04415 0 -2.5 Mabsadd L
.39313 .04415 -1.875 0 Mabsadd L closepath F
.41133 .08417 -1.875 0 Mabsadd m
.41133 .08417 0 2.5 Mabsadd L
.41133 .08417 1.875 0 Mabsadd L
.41133 .08417 0 -2.5 Mabsadd L
.41133 .08417 -1.875 0 Mabsadd L closepath F
.43111 .13008 -1.875 0 Mabsadd m
.43111 .13008 0 2.5 Mabsadd L
.43111 .13008 1.875 0 Mabsadd L
.43111 .13008 0 -2.5 Mabsadd L
.43111 .13008 -1.875 0 Mabsadd L closepath F
.45277 .21249 -1.875 0 Mabsadd m
.45277 .21249 0 2.5 Mabsadd L
.45277 .21249 1.875 0 Mabsadd L
.45277 .21249 0 -2.5 Mabsadd L
.45277 .21249 -1.875 0 Mabsadd L closepath F
.47672 .36317 -1.875 0 Mabsadd m
.47672 .36317 0 2.5 Mabsadd L
.47672 .36317 1.875 0 Mabsadd L
.47672 .36317 0 -2.5 Mabsadd L
.47672 .36317 -1.875 0 Mabsadd L closepath F
.5035 .43145 -1.875 0 Mabsadd m
.5035 .43145 0 2.5 Mabsadd L
.5035 .43145 1.875 0 Mabsadd L
.5035 .43145 0 -2.5 Mabsadd L
.5035 .43145 -1.875 0 Mabsadd L closepath F
.53385 .51267 -1.875 0 Mabsadd m
.53385 .51267 0 2.5 Mabsadd L
.53385 .51267 1.875 0 Mabsadd L
.53385 .51267 0 -2.5 Mabsadd L
.53385 .51267 -1.875 0 Mabsadd L closepath F
.56889 .57389 -1.875 0 Mabsadd m
.56889 .57389 0 2.5 Mabsadd L
.56889 .57389 1.875 0 Mabsadd L
.56889 .57389 0 -2.5 Mabsadd L
.56889 .57389 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01589 L
.53385 .02296 L
.56889 .06416 L
.61034 .21366 L
.66106 .38083 L
.70251 .55152 L
.72646 .58213 L
.7679 .60096 L
.81863 .60214 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -0.56518 .7779 Mabsadd L
.02728 .01472 -2.37764 .77254 Mabsadd L
.02728 .01472 -0.91448 -0.29713 Mabsadd L
.02728 .01472 -1.46946 -2.02254 Mabsadd L
.02728 .01472 0 -0.96154 Mabsadd L
.02728 .01472 1.46946 -2.02254 Mabsadd L
.02728 .01472 .91448 -0.29713 Mabsadd L
.02728 .01472 2.37764 .77254 Mabsadd L
.02728 .01472 .56518 .7779 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -0.56518 .7779 Mabsadd L
.0308 .01472 -2.37764 .77254 Mabsadd L
.0308 .01472 -0.91448 -0.29713 Mabsadd L
.0308 .01472 -1.46946 -2.02254 Mabsadd L
.0308 .01472 0 -0.96154 Mabsadd L
.0308 .01472 1.46946 -2.02254 Mabsadd L
.0308 .01472 .91448 -0.29713 Mabsadd L
.0308 .01472 2.37764 .77254 Mabsadd L
.0308 .01472 .56518 .7779 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -0.56518 .7779 Mabsadd L
.03438 .01472 -2.37764 .77254 Mabsadd L
.03438 .01472 -0.91448 -0.29713 Mabsadd L
.03438 .01472 -1.46946 -2.02254 Mabsadd L
.03438 .01472 0 -0.96154 Mabsadd L
.03438 .01472 1.46946 -2.02254 Mabsadd L
.03438 .01472 .91448 -0.29713 Mabsadd L
.03438 .01472 2.37764 .77254 Mabsadd L
.03438 .01472 .56518 .7779 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -0.56518 .7779 Mabsadd L
.03802 .01472 -2.37764 .77254 Mabsadd L
.03802 .01472 -0.91448 -0.29713 Mabsadd L
.03802 .01472 -1.46946 -2.02254 Mabsadd L
.03802 .01472 0 -0.96154 Mabsadd L
.03802 .01472 1.46946 -2.02254 Mabsadd L
.03802 .01472 .91448 -0.29713 Mabsadd L
.03802 .01472 2.37764 .77254 Mabsadd L
.03802 .01472 .56518 .7779 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -0.56518 .7779 Mabsadd L
.04172 .01472 -2.37764 .77254 Mabsadd L
.04172 .01472 -0.91448 -0.29713 Mabsadd L
.04172 .01472 -1.46946 -2.02254 Mabsadd L
.04172 .01472 0 -0.96154 Mabsadd L
.04172 .01472 1.46946 -2.02254 Mabsadd L
.04172 .01472 .91448 -0.29713 Mabsadd L
.04172 .01472 2.37764 .77254 Mabsadd L
.04172 .01472 .56518 .7779 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -0.56518 .7779 Mabsadd L
.04548 .01472 -2.37764 .77254 Mabsadd L
.04548 .01472 -0.91448 -0.29713 Mabsadd L
.04548 .01472 -1.46946 -2.02254 Mabsadd L
.04548 .01472 0 -0.96154 Mabsadd L
.04548 .01472 1.46946 -2.02254 Mabsadd L
.04548 .01472 .91448 -0.29713 Mabsadd L
.04548 .01472 2.37764 .77254 Mabsadd L
.04548 .01472 .56518 .7779 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -0.56518 .7779 Mabsadd L
.0493 .01472 -2.37764 .77254 Mabsadd L
.0493 .01472 -0.91448 -0.29713 Mabsadd L
.0493 .01472 -1.46946 -2.02254 Mabsadd L
.0493 .01472 0 -0.96154 Mabsadd L
.0493 .01472 1.46946 -2.02254 Mabsadd L
.0493 .01472 .91448 -0.29713 Mabsadd L
.0493 .01472 2.37764 .77254 Mabsadd L
.0493 .01472 .56518 .7779 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -0.56518 .7779 Mabsadd L
.05318 .01472 -2.37764 .77254 Mabsadd L
.05318 .01472 -0.91448 -0.29713 Mabsadd L
.05318 .01472 -1.46946 -2.02254 Mabsadd L
.05318 .01472 0 -0.96154 Mabsadd L
.05318 .01472 1.46946 -2.02254 Mabsadd L
.05318 .01472 .91448 -0.29713 Mabsadd L
.05318 .01472 2.37764 .77254 Mabsadd L
.05318 .01472 .56518 .7779 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -0.56518 .7779 Mabsadd L
.05714 .01472 -2.37764 .77254 Mabsadd L
.05714 .01472 -0.91448 -0.29713 Mabsadd L
.05714 .01472 -1.46946 -2.02254 Mabsadd L
.05714 .01472 0 -0.96154 Mabsadd L
.05714 .01472 1.46946 -2.02254 Mabsadd L
.05714 .01472 .91448 -0.29713 Mabsadd L
.05714 .01472 2.37764 .77254 Mabsadd L
.05714 .01472 .56518 .7779 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -0.56518 .7779 Mabsadd L
.06116 .01472 -2.37764 .77254 Mabsadd L
.06116 .01472 -0.91448 -0.29713 Mabsadd L
.06116 .01472 -1.46946 -2.02254 Mabsadd L
.06116 .01472 0 -0.96154 Mabsadd L
.06116 .01472 1.46946 -2.02254 Mabsadd L
.06116 .01472 .91448 -0.29713 Mabsadd L
.06116 .01472 2.37764 .77254 Mabsadd L
.06116 .01472 .56518 .7779 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -0.56518 .7779 Mabsadd L
.06525 .01472 -2.37764 .77254 Mabsadd L
.06525 .01472 -0.91448 -0.29713 Mabsadd L
.06525 .01472 -1.46946 -2.02254 Mabsadd L
.06525 .01472 0 -0.96154 Mabsadd L
.06525 .01472 1.46946 -2.02254 Mabsadd L
.06525 .01472 .91448 -0.29713 Mabsadd L
.06525 .01472 2.37764 .77254 Mabsadd L
.06525 .01472 .56518 .7779 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01472 0 2.5 Mabsadd m
.06943 .01472 -0.56518 .7779 Mabsadd L
.06943 .01472 -2.37764 .77254 Mabsadd L
.06943 .01472 -0.91448 -0.29713 Mabsadd L
.06943 .01472 -1.46946 -2.02254 Mabsadd L
.06943 .01472 0 -0.96154 Mabsadd L
.06943 .01472 1.46946 -2.02254 Mabsadd L
.06943 .01472 .91448 -0.29713 Mabsadd L
.06943 .01472 2.37764 .77254 Mabsadd L
.06943 .01472 .56518 .7779 Mabsadd L
.06943 .01472 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -0.56518 .7779 Mabsadd L
.07367 .01472 -2.37764 .77254 Mabsadd L
.07367 .01472 -0.91448 -0.29713 Mabsadd L
.07367 .01472 -1.46946 -2.02254 Mabsadd L
.07367 .01472 0 -0.96154 Mabsadd L
.07367 .01472 1.46946 -2.02254 Mabsadd L
.07367 .01472 .91448 -0.29713 Mabsadd L
.07367 .01472 2.37764 .77254 Mabsadd L
.07367 .01472 .56518 .7779 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01472 0 2.5 Mabsadd m
.078 .01472 -0.56518 .7779 Mabsadd L
.078 .01472 -2.37764 .77254 Mabsadd L
.078 .01472 -0.91448 -0.29713 Mabsadd L
.078 .01472 -1.46946 -2.02254 Mabsadd L
.078 .01472 0 -0.96154 Mabsadd L
.078 .01472 1.46946 -2.02254 Mabsadd L
.078 .01472 .91448 -0.29713 Mabsadd L
.078 .01472 2.37764 .77254 Mabsadd L
.078 .01472 .56518 .7779 Mabsadd L
.078 .01472 0 2.5 Mabsadd L closepath F
.08242 .01472 0 2.5 Mabsadd m
.08242 .01472 -0.56518 .7779 Mabsadd L
.08242 .01472 -2.37764 .77254 Mabsadd L
.08242 .01472 -0.91448 -0.29713 Mabsadd L
.08242 .01472 -1.46946 -2.02254 Mabsadd L
.08242 .01472 0 -0.96154 Mabsadd L
.08242 .01472 1.46946 -2.02254 Mabsadd L
.08242 .01472 .91448 -0.29713 Mabsadd L
.08242 .01472 2.37764 .77254 Mabsadd L
.08242 .01472 .56518 .7779 Mabsadd L
.08242 .01472 0 2.5 Mabsadd L closepath F
.08692 .01472 0 2.5 Mabsadd m
.08692 .01472 -0.56518 .7779 Mabsadd L
.08692 .01472 -2.37764 .77254 Mabsadd L
.08692 .01472 -0.91448 -0.29713 Mabsadd L
.08692 .01472 -1.46946 -2.02254 Mabsadd L
.08692 .01472 0 -0.96154 Mabsadd L
.08692 .01472 1.46946 -2.02254 Mabsadd L
.08692 .01472 .91448 -0.29713 Mabsadd L
.08692 .01472 2.37764 .77254 Mabsadd L
.08692 .01472 .56518 .7779 Mabsadd L
.08692 .01472 0 2.5 Mabsadd L closepath F
.09151 .01472 0 2.5 Mabsadd m
.09151 .01472 -0.56518 .7779 Mabsadd L
.09151 .01472 -2.37764 .77254 Mabsadd L
.09151 .01472 -0.91448 -0.29713 Mabsadd L
.09151 .01472 -1.46946 -2.02254 Mabsadd L
.09151 .01472 0 -0.96154 Mabsadd L
.09151 .01472 1.46946 -2.02254 Mabsadd L
.09151 .01472 .91448 -0.29713 Mabsadd L
.09151 .01472 2.37764 .77254 Mabsadd L
.09151 .01472 .56518 .7779 Mabsadd L
.09151 .01472 0 2.5 Mabsadd L closepath F
.0962 .01472 0 2.5 Mabsadd m
.0962 .01472 -0.56518 .7779 Mabsadd L
.0962 .01472 -2.37764 .77254 Mabsadd L
.0962 .01472 -0.91448 -0.29713 Mabsadd L
.0962 .01472 -1.46946 -2.02254 Mabsadd L
.0962 .01472 0 -0.96154 Mabsadd L
.0962 .01472 1.46946 -2.02254 Mabsadd L
.0962 .01472 .91448 -0.29713 Mabsadd L
.0962 .01472 2.37764 .77254 Mabsadd L
.0962 .01472 .56518 .7779 Mabsadd L
.0962 .01472 0 2.5 Mabsadd L closepath F
.10099 .01472 0 2.5 Mabsadd m
.10099 .01472 -0.56518 .7779 Mabsadd L
.10099 .01472 -2.37764 .77254 Mabsadd L
.10099 .01472 -0.91448 -0.29713 Mabsadd L
.10099 .01472 -1.46946 -2.02254 Mabsadd L
.10099 .01472 0 -0.96154 Mabsadd L
.10099 .01472 1.46946 -2.02254 Mabsadd L
.10099 .01472 .91448 -0.29713 Mabsadd L
.10099 .01472 2.37764 .77254 Mabsadd L
.10099 .01472 .56518 .7779 Mabsadd L
.10099 .01472 0 2.5 Mabsadd L closepath F
.10587 .01472 0 2.5 Mabsadd m
.10587 .01472 -0.56518 .7779 Mabsadd L
.10587 .01472 -2.37764 .77254 Mabsadd L
.10587 .01472 -0.91448 -0.29713 Mabsadd L
.10587 .01472 -1.46946 -2.02254 Mabsadd L
.10587 .01472 0 -0.96154 Mabsadd L
.10587 .01472 1.46946 -2.02254 Mabsadd L
.10587 .01472 .91448 -0.29713 Mabsadd L
.10587 .01472 2.37764 .77254 Mabsadd L
.10587 .01472 .56518 .7779 Mabsadd L
.10587 .01472 0 2.5 Mabsadd L closepath F
.11087 .01472 0 2.5 Mabsadd m
.11087 .01472 -0.56518 .7779 Mabsadd L
.11087 .01472 -2.37764 .77254 Mabsadd L
.11087 .01472 -0.91448 -0.29713 Mabsadd L
.11087 .01472 -1.46946 -2.02254 Mabsadd L
.11087 .01472 0 -0.96154 Mabsadd L
.11087 .01472 1.46946 -2.02254 Mabsadd L
.11087 .01472 .91448 -0.29713 Mabsadd L
.11087 .01472 2.37764 .77254 Mabsadd L
.11087 .01472 .56518 .7779 Mabsadd L
.11087 .01472 0 2.5 Mabsadd L closepath F
.11598 .01472 0 2.5 Mabsadd m
.11598 .01472 -0.56518 .7779 Mabsadd L
.11598 .01472 -2.37764 .77254 Mabsadd L
.11598 .01472 -0.91448 -0.29713 Mabsadd L
.11598 .01472 -1.46946 -2.02254 Mabsadd L
.11598 .01472 0 -0.96154 Mabsadd L
.11598 .01472 1.46946 -2.02254 Mabsadd L
.11598 .01472 .91448 -0.29713 Mabsadd L
.11598 .01472 2.37764 .77254 Mabsadd L
.11598 .01472 .56518 .7779 Mabsadd L
.11598 .01472 0 2.5 Mabsadd L closepath F
.1212 .01472 0 2.5 Mabsadd m
.1212 .01472 -0.56518 .7779 Mabsadd L
.1212 .01472 -2.37764 .77254 Mabsadd L
.1212 .01472 -0.91448 -0.29713 Mabsadd L
.1212 .01472 -1.46946 -2.02254 Mabsadd L
.1212 .01472 0 -0.96154 Mabsadd L
.1212 .01472 1.46946 -2.02254 Mabsadd L
.1212 .01472 .91448 -0.29713 Mabsadd L
.1212 .01472 2.37764 .77254 Mabsadd L
.1212 .01472 .56518 .7779 Mabsadd L
.1212 .01472 0 2.5 Mabsadd L closepath F
.12655 .01472 0 2.5 Mabsadd m
.12655 .01472 -0.56518 .7779 Mabsadd L
.12655 .01472 -2.37764 .77254 Mabsadd L
.12655 .01472 -0.91448 -0.29713 Mabsadd L
.12655 .01472 -1.46946 -2.02254 Mabsadd L
.12655 .01472 0 -0.96154 Mabsadd L
.12655 .01472 1.46946 -2.02254 Mabsadd L
.12655 .01472 .91448 -0.29713 Mabsadd L
.12655 .01472 2.37764 .77254 Mabsadd L
.12655 .01472 .56518 .7779 Mabsadd L
.12655 .01472 0 2.5 Mabsadd L closepath F
.13203 .01472 0 2.5 Mabsadd m
.13203 .01472 -0.56518 .7779 Mabsadd L
.13203 .01472 -2.37764 .77254 Mabsadd L
.13203 .01472 -0.91448 -0.29713 Mabsadd L
.13203 .01472 -1.46946 -2.02254 Mabsadd L
.13203 .01472 0 -0.96154 Mabsadd L
.13203 .01472 1.46946 -2.02254 Mabsadd L
.13203 .01472 .91448 -0.29713 Mabsadd L
.13203 .01472 2.37764 .77254 Mabsadd L
.13203 .01472 .56518 .7779 Mabsadd L
.13203 .01472 0 2.5 Mabsadd L closepath F
.13764 .01472 0 2.5 Mabsadd m
.13764 .01472 -0.56518 .7779 Mabsadd L
.13764 .01472 -2.37764 .77254 Mabsadd L
.13764 .01472 -0.91448 -0.29713 Mabsadd L
.13764 .01472 -1.46946 -2.02254 Mabsadd L
.13764 .01472 0 -0.96154 Mabsadd L
.13764 .01472 1.46946 -2.02254 Mabsadd L
.13764 .01472 .91448 -0.29713 Mabsadd L
.13764 .01472 2.37764 .77254 Mabsadd L
.13764 .01472 .56518 .7779 Mabsadd L
.13764 .01472 0 2.5 Mabsadd L closepath F
.1434 .01472 0 2.5 Mabsadd m
.1434 .01472 -0.56518 .7779 Mabsadd L
.1434 .01472 -2.37764 .77254 Mabsadd L
.1434 .01472 -0.91448 -0.29713 Mabsadd L
.1434 .01472 -1.46946 -2.02254 Mabsadd L
.1434 .01472 0 -0.96154 Mabsadd L
.1434 .01472 1.46946 -2.02254 Mabsadd L
.1434 .01472 .91448 -0.29713 Mabsadd L
.1434 .01472 2.37764 .77254 Mabsadd L
.1434 .01472 .56518 .7779 Mabsadd L
.1434 .01472 0 2.5 Mabsadd L closepath F
.1493 .01472 0 2.5 Mabsadd m
.1493 .01472 -0.56518 .7779 Mabsadd L
.1493 .01472 -2.37764 .77254 Mabsadd L
.1493 .01472 -0.91448 -0.29713 Mabsadd L
.1493 .01472 -1.46946 -2.02254 Mabsadd L
.1493 .01472 0 -0.96154 Mabsadd L
.1493 .01472 1.46946 -2.02254 Mabsadd L
.1493 .01472 .91448 -0.29713 Mabsadd L
.1493 .01472 2.37764 .77254 Mabsadd L
.1493 .01472 .56518 .7779 Mabsadd L
.1493 .01472 0 2.5 Mabsadd L closepath F
.15537 .01472 0 2.5 Mabsadd m
.15537 .01472 -0.56518 .7779 Mabsadd L
.15537 .01472 -2.37764 .77254 Mabsadd L
.15537 .01472 -0.91448 -0.29713 Mabsadd L
.15537 .01472 -1.46946 -2.02254 Mabsadd L
.15537 .01472 0 -0.96154 Mabsadd L
.15537 .01472 1.46946 -2.02254 Mabsadd L
.15537 .01472 .91448 -0.29713 Mabsadd L
.15537 .01472 2.37764 .77254 Mabsadd L
.15537 .01472 .56518 .7779 Mabsadd L
.15537 .01472 0 2.5 Mabsadd L closepath F
.16159 .01472 0 2.5 Mabsadd m
.16159 .01472 -0.56518 .7779 Mabsadd L
.16159 .01472 -2.37764 .77254 Mabsadd L
.16159 .01472 -0.91448 -0.29713 Mabsadd L
.16159 .01472 -1.46946 -2.02254 Mabsadd L
.16159 .01472 0 -0.96154 Mabsadd L
.16159 .01472 1.46946 -2.02254 Mabsadd L
.16159 .01472 .91448 -0.29713 Mabsadd L
.16159 .01472 2.37764 .77254 Mabsadd L
.16159 .01472 .56518 .7779 Mabsadd L
.16159 .01472 0 2.5 Mabsadd L closepath F
.168 .01472 0 2.5 Mabsadd m
.168 .01472 -0.56518 .7779 Mabsadd L
.168 .01472 -2.37764 .77254 Mabsadd L
.168 .01472 -0.91448 -0.29713 Mabsadd L
.168 .01472 -1.46946 -2.02254 Mabsadd L
.168 .01472 0 -0.96154 Mabsadd L
.168 .01472 1.46946 -2.02254 Mabsadd L
.168 .01472 .91448 -0.29713 Mabsadd L
.168 .01472 2.37764 .77254 Mabsadd L
.168 .01472 .56518 .7779 Mabsadd L
.168 .01472 0 2.5 Mabsadd L closepath F
.17459 .01472 0 2.5 Mabsadd m
.17459 .01472 -0.56518 .7779 Mabsadd L
.17459 .01472 -2.37764 .77254 Mabsadd L
.17459 .01472 -0.91448 -0.29713 Mabsadd L
.17459 .01472 -1.46946 -2.02254 Mabsadd L
.17459 .01472 0 -0.96154 Mabsadd L
.17459 .01472 1.46946 -2.02254 Mabsadd L
.17459 .01472 .91448 -0.29713 Mabsadd L
.17459 .01472 2.37764 .77254 Mabsadd L
.17459 .01472 .56518 .7779 Mabsadd L
.17459 .01472 0 2.5 Mabsadd L closepath F
.18137 .01472 0 2.5 Mabsadd m
.18137 .01472 -0.56518 .7779 Mabsadd L
.18137 .01472 -2.37764 .77254 Mabsadd L
.18137 .01472 -0.91448 -0.29713 Mabsadd L
.18137 .01472 -1.46946 -2.02254 Mabsadd L
.18137 .01472 0 -0.96154 Mabsadd L
.18137 .01472 1.46946 -2.02254 Mabsadd L
.18137 .01472 .91448 -0.29713 Mabsadd L
.18137 .01472 2.37764 .77254 Mabsadd L
.18137 .01472 .56518 .7779 Mabsadd L
.18137 .01472 0 2.5 Mabsadd L closepath F
.18837 .01472 0 2.5 Mabsadd m
.18837 .01472 -0.56518 .7779 Mabsadd L
.18837 .01472 -2.37764 .77254 Mabsadd L
.18837 .01472 -0.91448 -0.29713 Mabsadd L
.18837 .01472 -1.46946 -2.02254 Mabsadd L
.18837 .01472 0 -0.96154 Mabsadd L
.18837 .01472 1.46946 -2.02254 Mabsadd L
.18837 .01472 .91448 -0.29713 Mabsadd L
.18837 .01472 2.37764 .77254 Mabsadd L
.18837 .01472 .56518 .7779 Mabsadd L
.18837 .01472 0 2.5 Mabsadd L closepath F
.19559 .01472 0 2.5 Mabsadd m
.19559 .01472 -0.56518 .7779 Mabsadd L
.19559 .01472 -2.37764 .77254 Mabsadd L
.19559 .01472 -0.91448 -0.29713 Mabsadd L
.19559 .01472 -1.46946 -2.02254 Mabsadd L
.19559 .01472 0 -0.96154 Mabsadd L
.19559 .01472 1.46946 -2.02254 Mabsadd L
.19559 .01472 .91448 -0.29713 Mabsadd L
.19559 .01472 2.37764 .77254 Mabsadd L
.19559 .01472 .56518 .7779 Mabsadd L
.19559 .01472 0 2.5 Mabsadd L closepath F
.20304 .01472 0 2.5 Mabsadd m
.20304 .01472 -0.56518 .7779 Mabsadd L
.20304 .01472 -2.37764 .77254 Mabsadd L
.20304 .01472 -0.91448 -0.29713 Mabsadd L
.20304 .01472 -1.46946 -2.02254 Mabsadd L
.20304 .01472 0 -0.96154 Mabsadd L
.20304 .01472 1.46946 -2.02254 Mabsadd L
.20304 .01472 .91448 -0.29713 Mabsadd L
.20304 .01472 2.37764 .77254 Mabsadd L
.20304 .01472 .56518 .7779 Mabsadd L
.20304 .01472 0 2.5 Mabsadd L closepath F
.21075 .01472 0 2.5 Mabsadd m
.21075 .01472 -0.56518 .7779 Mabsadd L
.21075 .01472 -2.37764 .77254 Mabsadd L
.21075 .01472 -0.91448 -0.29713 Mabsadd L
.21075 .01472 -1.46946 -2.02254 Mabsadd L
.21075 .01472 0 -0.96154 Mabsadd L
.21075 .01472 1.46946 -2.02254 Mabsadd L
.21075 .01472 .91448 -0.29713 Mabsadd L
.21075 .01472 2.37764 .77254 Mabsadd L
.21075 .01472 .56518 .7779 Mabsadd L
.21075 .01472 0 2.5 Mabsadd L closepath F
.21872 .01472 0 2.5 Mabsadd m
.21872 .01472 -0.56518 .7779 Mabsadd L
.21872 .01472 -2.37764 .77254 Mabsadd L
.21872 .01472 -0.91448 -0.29713 Mabsadd L
.21872 .01472 -1.46946 -2.02254 Mabsadd L
.21872 .01472 0 -0.96154 Mabsadd L
.21872 .01472 1.46946 -2.02254 Mabsadd L
.21872 .01472 .91448 -0.29713 Mabsadd L
.21872 .01472 2.37764 .77254 Mabsadd L
.21872 .01472 .56518 .7779 Mabsadd L
.21872 .01472 0 2.5 Mabsadd L closepath F
.22699 .01472 0 2.5 Mabsadd m
.22699 .01472 -0.56518 .7779 Mabsadd L
.22699 .01472 -2.37764 .77254 Mabsadd L
.22699 .01472 -0.91448 -0.29713 Mabsadd L
.22699 .01472 -1.46946 -2.02254 Mabsadd L
.22699 .01472 0 -0.96154 Mabsadd L
.22699 .01472 1.46946 -2.02254 Mabsadd L
.22699 .01472 .91448 -0.29713 Mabsadd L
.22699 .01472 2.37764 .77254 Mabsadd L
.22699 .01472 .56518 .7779 Mabsadd L
.22699 .01472 0 2.5 Mabsadd L closepath F
.23557 .01472 0 2.5 Mabsadd m
.23557 .01472 -0.56518 .7779 Mabsadd L
.23557 .01472 -2.37764 .77254 Mabsadd L
.23557 .01472 -0.91448 -0.29713 Mabsadd L
.23557 .01472 -1.46946 -2.02254 Mabsadd L
.23557 .01472 0 -0.96154 Mabsadd L
.23557 .01472 1.46946 -2.02254 Mabsadd L
.23557 .01472 .91448 -0.29713 Mabsadd L
.23557 .01472 2.37764 .77254 Mabsadd L
.23557 .01472 .56518 .7779 Mabsadd L
.23557 .01472 0 2.5 Mabsadd L closepath F
.24448 .01472 0 2.5 Mabsadd m
.24448 .01472 -0.56518 .7779 Mabsadd L
.24448 .01472 -2.37764 .77254 Mabsadd L
.24448 .01472 -0.91448 -0.29713 Mabsadd L
.24448 .01472 -1.46946 -2.02254 Mabsadd L
.24448 .01472 0 -0.96154 Mabsadd L
.24448 .01472 1.46946 -2.02254 Mabsadd L
.24448 .01472 .91448 -0.29713 Mabsadd L
.24448 .01472 2.37764 .77254 Mabsadd L
.24448 .01472 .56518 .7779 Mabsadd L
.24448 .01472 0 2.5 Mabsadd L closepath F
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -0.56518 .7779 Mabsadd L
.25376 .01472 -2.37764 .77254 Mabsadd L
.25376 .01472 -0.91448 -0.29713 Mabsadd L
.25376 .01472 -1.46946 -2.02254 Mabsadd L
.25376 .01472 0 -0.96154 Mabsadd L
.25376 .01472 1.46946 -2.02254 Mabsadd L
.25376 .01472 .91448 -0.29713 Mabsadd L
.25376 .01472 2.37764 .77254 Mabsadd L
.25376 .01472 .56518 .7779 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -0.56518 .7779 Mabsadd L
.26344 .01472 -2.37764 .77254 Mabsadd L
.26344 .01472 -0.91448 -0.29713 Mabsadd L
.26344 .01472 -1.46946 -2.02254 Mabsadd L
.26344 .01472 0 -0.96154 Mabsadd L
.26344 .01472 1.46946 -2.02254 Mabsadd L
.26344 .01472 .91448 -0.29713 Mabsadd L
.26344 .01472 2.37764 .77254 Mabsadd L
.26344 .01472 .56518 .7779 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -0.56518 .7779 Mabsadd L
.27354 .01472 -2.37764 .77254 Mabsadd L
.27354 .01472 -0.91448 -0.29713 Mabsadd L
.27354 .01472 -1.46946 -2.02254 Mabsadd L
.27354 .01472 0 -0.96154 Mabsadd L
.27354 .01472 1.46946 -2.02254 Mabsadd L
.27354 .01472 .91448 -0.29713 Mabsadd L
.27354 .01472 2.37764 .77254 Mabsadd L
.27354 .01472 .56518 .7779 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -0.56518 .7779 Mabsadd L
.28412 .01472 -2.37764 .77254 Mabsadd L
.28412 .01472 -0.91448 -0.29713 Mabsadd L
.28412 .01472 -1.46946 -2.02254 Mabsadd L
.28412 .01472 0 -0.96154 Mabsadd L
.28412 .01472 1.46946 -2.02254 Mabsadd L
.28412 .01472 .91448 -0.29713 Mabsadd L
.28412 .01472 2.37764 .77254 Mabsadd L
.28412 .01472 .56518 .7779 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -0.56518 .7779 Mabsadd L
.29521 .01472 -2.37764 .77254 Mabsadd L
.29521 .01472 -0.91448 -0.29713 Mabsadd L
.29521 .01472 -1.46946 -2.02254 Mabsadd L
.29521 .01472 0 -0.96154 Mabsadd L
.29521 .01472 1.46946 -2.02254 Mabsadd L
.29521 .01472 .91448 -0.29713 Mabsadd L
.29521 .01472 2.37764 .77254 Mabsadd L
.29521 .01472 .56518 .7779 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -0.56518 .7779 Mabsadd L
.30687 .01472 -2.37764 .77254 Mabsadd L
.30687 .01472 -0.91448 -0.29713 Mabsadd L
.30687 .01472 -1.46946 -2.02254 Mabsadd L
.30687 .01472 0 -0.96154 Mabsadd L
.30687 .01472 1.46946 -2.02254 Mabsadd L
.30687 .01472 .91448 -0.29713 Mabsadd L
.30687 .01472 2.37764 .77254 Mabsadd L
.30687 .01472 .56518 .7779 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -0.56518 .7779 Mabsadd L
.31916 .01472 -2.37764 .77254 Mabsadd L
.31916 .01472 -0.91448 -0.29713 Mabsadd L
.31916 .01472 -1.46946 -2.02254 Mabsadd L
.31916 .01472 0 -0.96154 Mabsadd L
.31916 .01472 1.46946 -2.02254 Mabsadd L
.31916 .01472 .91448 -0.29713 Mabsadd L
.31916 .01472 2.37764 .77254 Mabsadd L
.31916 .01472 .56518 .7779 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -0.56518 .7779 Mabsadd L
.33215 .01472 -2.37764 .77254 Mabsadd L
.33215 .01472 -0.91448 -0.29713 Mabsadd L
.33215 .01472 -1.46946 -2.02254 Mabsadd L
.33215 .01472 0 -0.96154 Mabsadd L
.33215 .01472 1.46946 -2.02254 Mabsadd L
.33215 .01472 .91448 -0.29713 Mabsadd L
.33215 .01472 2.37764 .77254 Mabsadd L
.33215 .01472 .56518 .7779 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -0.56518 .7779 Mabsadd L
.34593 .01472 -2.37764 .77254 Mabsadd L
.34593 .01472 -0.91448 -0.29713 Mabsadd L
.34593 .01472 -1.46946 -2.02254 Mabsadd L
.34593 .01472 0 -0.96154 Mabsadd L
.34593 .01472 1.46946 -2.02254 Mabsadd L
.34593 .01472 .91448 -0.29713 Mabsadd L
.34593 .01472 2.37764 .77254 Mabsadd L
.34593 .01472 .56518 .7779 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -0.56518 .7779 Mabsadd L
.3606 .01472 -2.37764 .77254 Mabsadd L
.3606 .01472 -0.91448 -0.29713 Mabsadd L
.3606 .01472 -1.46946 -2.02254 Mabsadd L
.3606 .01472 0 -0.96154 Mabsadd L
.3606 .01472 1.46946 -2.02254 Mabsadd L
.3606 .01472 .91448 -0.29713 Mabsadd L
.3606 .01472 2.37764 .77254 Mabsadd L
.3606 .01472 .56518 .7779 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -0.56518 .7779 Mabsadd L
.37629 .01472 -2.37764 .77254 Mabsadd L
.37629 .01472 -0.91448 -0.29713 Mabsadd L
.37629 .01472 -1.46946 -2.02254 Mabsadd L
.37629 .01472 0 -0.96154 Mabsadd L
.37629 .01472 1.46946 -2.02254 Mabsadd L
.37629 .01472 .91448 -0.29713 Mabsadd L
.37629 .01472 2.37764 .77254 Mabsadd L
.37629 .01472 .56518 .7779 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -0.56518 .7779 Mabsadd L
.39313 .01472 -2.37764 .77254 Mabsadd L
.39313 .01472 -0.91448 -0.29713 Mabsadd L
.39313 .01472 -1.46946 -2.02254 Mabsadd L
.39313 .01472 0 -0.96154 Mabsadd L
.39313 .01472 1.46946 -2.02254 Mabsadd L
.39313 .01472 .91448 -0.29713 Mabsadd L
.39313 .01472 2.37764 .77254 Mabsadd L
.39313 .01472 .56518 .7779 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01472 0 2.5 Mabsadd m
.41133 .01472 -0.56518 .7779 Mabsadd L
.41133 .01472 -2.37764 .77254 Mabsadd L
.41133 .01472 -0.91448 -0.29713 Mabsadd L
.41133 .01472 -1.46946 -2.02254 Mabsadd L
.41133 .01472 0 -0.96154 Mabsadd L
.41133 .01472 1.46946 -2.02254 Mabsadd L
.41133 .01472 .91448 -0.29713 Mabsadd L
.41133 .01472 2.37764 .77254 Mabsadd L
.41133 .01472 .56518 .7779 Mabsadd L
.41133 .01472 0 2.5 Mabsadd L closepath F
.43111 .01472 0 2.5 Mabsadd m
.43111 .01472 -0.56518 .7779 Mabsadd L
.43111 .01472 -2.37764 .77254 Mabsadd L
.43111 .01472 -0.91448 -0.29713 Mabsadd L
.43111 .01472 -1.46946 -2.02254 Mabsadd L
.43111 .01472 0 -0.96154 Mabsadd L
.43111 .01472 1.46946 -2.02254 Mabsadd L
.43111 .01472 .91448 -0.29713 Mabsadd L
.43111 .01472 2.37764 .77254 Mabsadd L
.43111 .01472 .56518 .7779 Mabsadd L
.43111 .01472 0 2.5 Mabsadd L closepath F
.45277 .01472 0 2.5 Mabsadd m
.45277 .01472 -0.56518 .7779 Mabsadd L
.45277 .01472 -2.37764 .77254 Mabsadd L
.45277 .01472 -0.91448 -0.29713 Mabsadd L
.45277 .01472 -1.46946 -2.02254 Mabsadd L
.45277 .01472 0 -0.96154 Mabsadd L
.45277 .01472 1.46946 -2.02254 Mabsadd L
.45277 .01472 .91448 -0.29713 Mabsadd L
.45277 .01472 2.37764 .77254 Mabsadd L
.45277 .01472 .56518 .7779 Mabsadd L
.45277 .01472 0 2.5 Mabsadd L closepath F
.47672 .01472 0 2.5 Mabsadd m
.47672 .01472 -0.56518 .7779 Mabsadd L
.47672 .01472 -2.37764 .77254 Mabsadd L
.47672 .01472 -0.91448 -0.29713 Mabsadd L
.47672 .01472 -1.46946 -2.02254 Mabsadd L
.47672 .01472 0 -0.96154 Mabsadd L
.47672 .01472 1.46946 -2.02254 Mabsadd L
.47672 .01472 .91448 -0.29713 Mabsadd L
.47672 .01472 2.37764 .77254 Mabsadd L
.47672 .01472 .56518 .7779 Mabsadd L
.47672 .01472 0 2.5 Mabsadd L closepath F
.5035 .01589 0 2.5 Mabsadd m
.5035 .01589 -0.56518 .7779 Mabsadd L
.5035 .01589 -2.37764 .77254 Mabsadd L
.5035 .01589 -0.91448 -0.29713 Mabsadd L
.5035 .01589 -1.46946 -2.02254 Mabsadd L
.5035 .01589 0 -0.96154 Mabsadd L
.5035 .01589 1.46946 -2.02254 Mabsadd L
.5035 .01589 .91448 -0.29713 Mabsadd L
.5035 .01589 2.37764 .77254 Mabsadd L
.5035 .01589 .56518 .7779 Mabsadd L
.5035 .01589 0 2.5 Mabsadd L closepath F
.53385 .02296 0 2.5 Mabsadd m
.53385 .02296 -0.56518 .7779 Mabsadd L
.53385 .02296 -2.37764 .77254 Mabsadd L
.53385 .02296 -0.91448 -0.29713 Mabsadd L
.53385 .02296 -1.46946 -2.02254 Mabsadd L
.53385 .02296 0 -0.96154 Mabsadd L
.53385 .02296 1.46946 -2.02254 Mabsadd L
.53385 .02296 .91448 -0.29713 Mabsadd L
.53385 .02296 2.37764 .77254 Mabsadd L
.53385 .02296 .56518 .7779 Mabsadd L
.53385 .02296 0 2.5 Mabsadd L closepath F
.56889 .06416 0 2.5 Mabsadd m
.56889 .06416 -0.56518 .7779 Mabsadd L
.56889 .06416 -2.37764 .77254 Mabsadd L
.56889 .06416 -0.91448 -0.29713 Mabsadd L
.56889 .06416 -1.46946 -2.02254 Mabsadd L
.56889 .06416 0 -0.96154 Mabsadd L
.56889 .06416 1.46946 -2.02254 Mabsadd L
.56889 .06416 .91448 -0.29713 Mabsadd L
.56889 .06416 2.37764 .77254 Mabsadd L
.56889 .06416 .56518 .7779 Mabsadd L
.56889 .06416 0 2.5 Mabsadd L closepath F
.61034 .21366 0 2.5 Mabsadd m
.61034 .21366 -0.56518 .7779 Mabsadd L
.61034 .21366 -2.37764 .77254 Mabsadd L
.61034 .21366 -0.91448 -0.29713 Mabsadd L
.61034 .21366 -1.46946 -2.02254 Mabsadd L
.61034 .21366 0 -0.96154 Mabsadd L
.61034 .21366 1.46946 -2.02254 Mabsadd L
.61034 .21366 .91448 -0.29713 Mabsadd L
.61034 .21366 2.37764 .77254 Mabsadd L
.61034 .21366 .56518 .7779 Mabsadd L
.61034 .21366 0 2.5 Mabsadd L closepath F
.66106 .38083 0 2.5 Mabsadd m
.66106 .38083 -0.56518 .7779 Mabsadd L
.66106 .38083 -2.37764 .77254 Mabsadd L
.66106 .38083 -0.91448 -0.29713 Mabsadd L
.66106 .38083 -1.46946 -2.02254 Mabsadd L
.66106 .38083 0 -0.96154 Mabsadd L
.66106 .38083 1.46946 -2.02254 Mabsadd L
.66106 .38083 .91448 -0.29713 Mabsadd L
.66106 .38083 2.37764 .77254 Mabsadd L
.66106 .38083 .56518 .7779 Mabsadd L
.66106 .38083 0 2.5 Mabsadd L closepath F
.70251 .55152 0 2.5 Mabsadd m
.70251 .55152 -0.56518 .7779 Mabsadd L
.70251 .55152 -2.37764 .77254 Mabsadd L
.70251 .55152 -0.91448 -0.29713 Mabsadd L
.70251 .55152 -1.46946 -2.02254 Mabsadd L
.70251 .55152 0 -0.96154 Mabsadd L
.70251 .55152 1.46946 -2.02254 Mabsadd L
.70251 .55152 .91448 -0.29713 Mabsadd L
.70251 .55152 2.37764 .77254 Mabsadd L
.70251 .55152 .56518 .7779 Mabsadd L
.70251 .55152 0 2.5 Mabsadd L closepath F
.72646 .58213 0 2.5 Mabsadd m
.72646 .58213 -0.56518 .7779 Mabsadd L
.72646 .58213 -2.37764 .77254 Mabsadd L
.72646 .58213 -0.91448 -0.29713 Mabsadd L
.72646 .58213 -1.46946 -2.02254 Mabsadd L
.72646 .58213 0 -0.96154 Mabsadd L
.72646 .58213 1.46946 -2.02254 Mabsadd L
.72646 .58213 .91448 -0.29713 Mabsadd L
.72646 .58213 2.37764 .77254 Mabsadd L
.72646 .58213 .56518 .7779 Mabsadd L
.72646 .58213 0 2.5 Mabsadd L closepath F
.7679 .60096 0 2.5 Mabsadd m
.7679 .60096 -0.56518 .7779 Mabsadd L
.7679 .60096 -2.37764 .77254 Mabsadd L
.7679 .60096 -0.91448 -0.29713 Mabsadd L
.7679 .60096 -1.46946 -2.02254 Mabsadd L
.7679 .60096 0 -0.96154 Mabsadd L
.7679 .60096 1.46946 -2.02254 Mabsadd L
.7679 .60096 .91448 -0.29713 Mabsadd L
.7679 .60096 2.37764 .77254 Mabsadd L
.7679 .60096 .56518 .7779 Mabsadd L
.7679 .60096 0 2.5 Mabsadd L closepath F
.81863 .60214 0 2.5 Mabsadd m
.81863 .60214 -0.56518 .7779 Mabsadd L
.81863 .60214 -2.37764 .77254 Mabsadd L
.81863 .60214 -0.91448 -0.29713 Mabsadd L
.81863 .60214 -1.46946 -2.02254 Mabsadd L
.81863 .60214 0 -0.96154 Mabsadd L
.81863 .60214 1.46946 -2.02254 Mabsadd L
.81863 .60214 .91448 -0.29713 Mabsadd L
.81863 .60214 2.37764 .77254 Mabsadd L
.81863 .60214 .56518 .7779 Mabsadd L
.81863 .60214 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01589 L
.30687 .01472 L
.31916 .01589 L
.33215 .01707 L
Mistroke
.34593 .01707 L
.3606 .01942 L
.37629 .0312 L
.39313 .05239 L
.41133 .07358 L
.43111 .11713 L
.45277 .18423 L
.47672 .26193 L
.5035 .32903 L
.53385 .41967 L
.56889 .5374 L
.61034 .59037 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.02728 .01472 -2.5 2.5 Mabsadd m
.02728 .01472 2.5 2.5 Mabsadd L
.02728 .01472 2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 2.5 Mabsadd L closepath F
.0308 .01472 -2.5 2.5 Mabsadd m
.0308 .01472 2.5 2.5 Mabsadd L
.0308 .01472 2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 2.5 Mabsadd L closepath F
.03438 .01472 -2.5 2.5 Mabsadd m
.03438 .01472 2.5 2.5 Mabsadd L
.03438 .01472 2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 2.5 Mabsadd L closepath F
.03802 .01472 -2.5 2.5 Mabsadd m
.03802 .01472 2.5 2.5 Mabsadd L
.03802 .01472 2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 2.5 Mabsadd L closepath F
.04172 .01472 -2.5 2.5 Mabsadd m
.04172 .01472 2.5 2.5 Mabsadd L
.04172 .01472 2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 2.5 Mabsadd L closepath F
.04548 .01472 -2.5 2.5 Mabsadd m
.04548 .01472 2.5 2.5 Mabsadd L
.04548 .01472 2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 2.5 Mabsadd L closepath F
.0493 .01472 -2.5 2.5 Mabsadd m
.0493 .01472 2.5 2.5 Mabsadd L
.0493 .01472 2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 2.5 Mabsadd L closepath F
.05318 .01472 -2.5 2.5 Mabsadd m
.05318 .01472 2.5 2.5 Mabsadd L
.05318 .01472 2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 2.5 Mabsadd L closepath F
.05714 .01472 -2.5 2.5 Mabsadd m
.05714 .01472 2.5 2.5 Mabsadd L
.05714 .01472 2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 2.5 Mabsadd L closepath F
.06116 .01472 -2.5 2.5 Mabsadd m
.06116 .01472 2.5 2.5 Mabsadd L
.06116 .01472 2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 2.5 Mabsadd L closepath F
.06525 .01472 -2.5 2.5 Mabsadd m
.06525 .01472 2.5 2.5 Mabsadd L
.06525 .01472 2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 2.5 Mabsadd L closepath F
.06943 .01472 -2.5 2.5 Mabsadd m
.06943 .01472 2.5 2.5 Mabsadd L
.06943 .01472 2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 2.5 Mabsadd L closepath F
.07367 .01472 -2.5 2.5 Mabsadd m
.07367 .01472 2.5 2.5 Mabsadd L
.07367 .01472 2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 2.5 Mabsadd L closepath F
.078 .01472 -2.5 2.5 Mabsadd m
.078 .01472 2.5 2.5 Mabsadd L
.078 .01472 2.5 -2.5 Mabsadd L
.078 .01472 -2.5 -2.5 Mabsadd L
.078 .01472 -2.5 2.5 Mabsadd L closepath F
.08242 .01472 -2.5 2.5 Mabsadd m
.08242 .01472 2.5 2.5 Mabsadd L
.08242 .01472 2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 2.5 Mabsadd L closepath F
.08692 .01472 -2.5 2.5 Mabsadd m
.08692 .01472 2.5 2.5 Mabsadd L
.08692 .01472 2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 2.5 Mabsadd L closepath F
.09151 .01472 -2.5 2.5 Mabsadd m
.09151 .01472 2.5 2.5 Mabsadd L
.09151 .01472 2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 2.5 Mabsadd L closepath F
.0962 .01472 -2.5 2.5 Mabsadd m
.0962 .01472 2.5 2.5 Mabsadd L
.0962 .01472 2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 2.5 Mabsadd L closepath F
.10099 .01472 -2.5 2.5 Mabsadd m
.10099 .01472 2.5 2.5 Mabsadd L
.10099 .01472 2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 2.5 Mabsadd L closepath F
.10587 .01472 -2.5 2.5 Mabsadd m
.10587 .01472 2.5 2.5 Mabsadd L
.10587 .01472 2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 2.5 Mabsadd L closepath F
.11087 .01472 -2.5 2.5 Mabsadd m
.11087 .01472 2.5 2.5 Mabsadd L
.11087 .01472 2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 2.5 Mabsadd L closepath F
.11598 .01472 -2.5 2.5 Mabsadd m
.11598 .01472 2.5 2.5 Mabsadd L
.11598 .01472 2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 2.5 Mabsadd L closepath F
.1212 .01472 -2.5 2.5 Mabsadd m
.1212 .01472 2.5 2.5 Mabsadd L
.1212 .01472 2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 2.5 Mabsadd L closepath F
.12655 .01472 -2.5 2.5 Mabsadd m
.12655 .01472 2.5 2.5 Mabsadd L
.12655 .01472 2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 2.5 Mabsadd L closepath F
.13203 .01472 -2.5 2.5 Mabsadd m
.13203 .01472 2.5 2.5 Mabsadd L
.13203 .01472 2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 2.5 Mabsadd L closepath F
.13764 .01472 -2.5 2.5 Mabsadd m
.13764 .01472 2.5 2.5 Mabsadd L
.13764 .01472 2.5 -2.5 Mabsadd L
.13764 .01472 -2.5 -2.5 Mabsadd L
.13764 .01472 -2.5 2.5 Mabsadd L closepath F
.1434 .01472 -2.5 2.5 Mabsadd m
.1434 .01472 2.5 2.5 Mabsadd L
.1434 .01472 2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 2.5 Mabsadd L closepath F
.1493 .01472 -2.5 2.5 Mabsadd m
.1493 .01472 2.5 2.5 Mabsadd L
.1493 .01472 2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 2.5 Mabsadd L closepath F
.15537 .01472 -2.5 2.5 Mabsadd m
.15537 .01472 2.5 2.5 Mabsadd L
.15537 .01472 2.5 -2.5 Mabsadd L
.15537 .01472 -2.5 -2.5 Mabsadd L
.15537 .01472 -2.5 2.5 Mabsadd L closepath F
.16159 .01472 -2.5 2.5 Mabsadd m
.16159 .01472 2.5 2.5 Mabsadd L
.16159 .01472 2.5 -2.5 Mabsadd L
.16159 .01472 -2.5 -2.5 Mabsadd L
.16159 .01472 -2.5 2.5 Mabsadd L closepath F
.168 .01472 -2.5 2.5 Mabsadd m
.168 .01472 2.5 2.5 Mabsadd L
.168 .01472 2.5 -2.5 Mabsadd L
.168 .01472 -2.5 -2.5 Mabsadd L
.168 .01472 -2.5 2.5 Mabsadd L closepath F
.17459 .01472 -2.5 2.5 Mabsadd m
.17459 .01472 2.5 2.5 Mabsadd L
.17459 .01472 2.5 -2.5 Mabsadd L
.17459 .01472 -2.5 -2.5 Mabsadd L
.17459 .01472 -2.5 2.5 Mabsadd L closepath F
.18137 .01472 -2.5 2.5 Mabsadd m
.18137 .01472 2.5 2.5 Mabsadd L
.18137 .01472 2.5 -2.5 Mabsadd L
.18137 .01472 -2.5 -2.5 Mabsadd L
.18137 .01472 -2.5 2.5 Mabsadd L closepath F
.18837 .01472 -2.5 2.5 Mabsadd m
.18837 .01472 2.5 2.5 Mabsadd L
.18837 .01472 2.5 -2.5 Mabsadd L
.18837 .01472 -2.5 -2.5 Mabsadd L
.18837 .01472 -2.5 2.5 Mabsadd L closepath F
.19559 .01472 -2.5 2.5 Mabsadd m
.19559 .01472 2.5 2.5 Mabsadd L
.19559 .01472 2.5 -2.5 Mabsadd L
.19559 .01472 -2.5 -2.5 Mabsadd L
.19559 .01472 -2.5 2.5 Mabsadd L closepath F
.20304 .01472 -2.5 2.5 Mabsadd m
.20304 .01472 2.5 2.5 Mabsadd L
.20304 .01472 2.5 -2.5 Mabsadd L
.20304 .01472 -2.5 -2.5 Mabsadd L
.20304 .01472 -2.5 2.5 Mabsadd L closepath F
.21075 .01472 -2.5 2.5 Mabsadd m
.21075 .01472 2.5 2.5 Mabsadd L
.21075 .01472 2.5 -2.5 Mabsadd L
.21075 .01472 -2.5 -2.5 Mabsadd L
.21075 .01472 -2.5 2.5 Mabsadd L closepath F
.21872 .01472 -2.5 2.5 Mabsadd m
.21872 .01472 2.5 2.5 Mabsadd L
.21872 .01472 2.5 -2.5 Mabsadd L
.21872 .01472 -2.5 -2.5 Mabsadd L
.21872 .01472 -2.5 2.5 Mabsadd L closepath F
.22699 .01472 -2.5 2.5 Mabsadd m
.22699 .01472 2.5 2.5 Mabsadd L
.22699 .01472 2.5 -2.5 Mabsadd L
.22699 .01472 -2.5 -2.5 Mabsadd L
.22699 .01472 -2.5 2.5 Mabsadd L closepath F
.23557 .01472 -2.5 2.5 Mabsadd m
.23557 .01472 2.5 2.5 Mabsadd L
.23557 .01472 2.5 -2.5 Mabsadd L
.23557 .01472 -2.5 -2.5 Mabsadd L
.23557 .01472 -2.5 2.5 Mabsadd L closepath F
.24448 .01472 -2.5 2.5 Mabsadd m
.24448 .01472 2.5 2.5 Mabsadd L
.24448 .01472 2.5 -2.5 Mabsadd L
.24448 .01472 -2.5 -2.5 Mabsadd L
.24448 .01472 -2.5 2.5 Mabsadd L closepath F
.25376 .01472 -2.5 2.5 Mabsadd m
.25376 .01472 2.5 2.5 Mabsadd L
.25376 .01472 2.5 -2.5 Mabsadd L
.25376 .01472 -2.5 -2.5 Mabsadd L
.25376 .01472 -2.5 2.5 Mabsadd L closepath F
.26344 .01472 -2.5 2.5 Mabsadd m
.26344 .01472 2.5 2.5 Mabsadd L
.26344 .01472 2.5 -2.5 Mabsadd L
.26344 .01472 -2.5 -2.5 Mabsadd L
.26344 .01472 -2.5 2.5 Mabsadd L closepath F
.27354 .01472 -2.5 2.5 Mabsadd m
.27354 .01472 2.5 2.5 Mabsadd L
.27354 .01472 2.5 -2.5 Mabsadd L
.27354 .01472 -2.5 -2.5 Mabsadd L
.27354 .01472 -2.5 2.5 Mabsadd L closepath F
.28412 .01472 -2.5 2.5 Mabsadd m
.28412 .01472 2.5 2.5 Mabsadd L
.28412 .01472 2.5 -2.5 Mabsadd L
.28412 .01472 -2.5 -2.5 Mabsadd L
.28412 .01472 -2.5 2.5 Mabsadd L closepath F
.29521 .01589 -2.5 2.5 Mabsadd m
.29521 .01589 2.5 2.5 Mabsadd L
.29521 .01589 2.5 -2.5 Mabsadd L
.29521 .01589 -2.5 -2.5 Mabsadd L
.29521 .01589 -2.5 2.5 Mabsadd L closepath F
.30687 .01472 -2.5 2.5 Mabsadd m
.30687 .01472 2.5 2.5 Mabsadd L
.30687 .01472 2.5 -2.5 Mabsadd L
.30687 .01472 -2.5 -2.5 Mabsadd L
.30687 .01472 -2.5 2.5 Mabsadd L closepath F
.31916 .01589 -2.5 2.5 Mabsadd m
.31916 .01589 2.5 2.5 Mabsadd L
.31916 .01589 2.5 -2.5 Mabsadd L
.31916 .01589 -2.5 -2.5 Mabsadd L
.31916 .01589 -2.5 2.5 Mabsadd L closepath F
.33215 .01707 -2.5 2.5 Mabsadd m
.33215 .01707 2.5 2.5 Mabsadd L
.33215 .01707 2.5 -2.5 Mabsadd L
.33215 .01707 -2.5 -2.5 Mabsadd L
.33215 .01707 -2.5 2.5 Mabsadd L closepath F
.34593 .01707 -2.5 2.5 Mabsadd m
.34593 .01707 2.5 2.5 Mabsadd L
.34593 .01707 2.5 -2.5 Mabsadd L
.34593 .01707 -2.5 -2.5 Mabsadd L
.34593 .01707 -2.5 2.5 Mabsadd L closepath F
.3606 .01942 -2.5 2.5 Mabsadd m
.3606 .01942 2.5 2.5 Mabsadd L
.3606 .01942 2.5 -2.5 Mabsadd L
.3606 .01942 -2.5 -2.5 Mabsadd L
.3606 .01942 -2.5 2.5 Mabsadd L closepath F
.37629 .0312 -2.5 2.5 Mabsadd m
.37629 .0312 2.5 2.5 Mabsadd L
.37629 .0312 2.5 -2.5 Mabsadd L
.37629 .0312 -2.5 -2.5 Mabsadd L
.37629 .0312 -2.5 2.5 Mabsadd L closepath F
.39313 .05239 -2.5 2.5 Mabsadd m
.39313 .05239 2.5 2.5 Mabsadd L
.39313 .05239 2.5 -2.5 Mabsadd L
.39313 .05239 -2.5 -2.5 Mabsadd L
.39313 .05239 -2.5 2.5 Mabsadd L closepath F
.41133 .07358 -2.5 2.5 Mabsadd m
.41133 .07358 2.5 2.5 Mabsadd L
.41133 .07358 2.5 -2.5 Mabsadd L
.41133 .07358 -2.5 -2.5 Mabsadd L
.41133 .07358 -2.5 2.5 Mabsadd L closepath F
.43111 .11713 -2.5 2.5 Mabsadd m
.43111 .11713 2.5 2.5 Mabsadd L
.43111 .11713 2.5 -2.5 Mabsadd L
.43111 .11713 -2.5 -2.5 Mabsadd L
.43111 .11713 -2.5 2.5 Mabsadd L closepath F
.45277 .18423 -2.5 2.5 Mabsadd m
.45277 .18423 2.5 2.5 Mabsadd L
.45277 .18423 2.5 -2.5 Mabsadd L
.45277 .18423 -2.5 -2.5 Mabsadd L
.45277 .18423 -2.5 2.5 Mabsadd L closepath F
.47672 .26193 -2.5 2.5 Mabsadd m
.47672 .26193 2.5 2.5 Mabsadd L
.47672 .26193 2.5 -2.5 Mabsadd L
.47672 .26193 -2.5 -2.5 Mabsadd L
.47672 .26193 -2.5 2.5 Mabsadd L closepath F
.5035 .32903 -2.5 2.5 Mabsadd m
.5035 .32903 2.5 2.5 Mabsadd L
.5035 .32903 2.5 -2.5 Mabsadd L
.5035 .32903 -2.5 -2.5 Mabsadd L
.5035 .32903 -2.5 2.5 Mabsadd L closepath F
.53385 .41967 -2.5 2.5 Mabsadd m
.53385 .41967 2.5 2.5 Mabsadd L
.53385 .41967 2.5 -2.5 Mabsadd L
.53385 .41967 -2.5 -2.5 Mabsadd L
.53385 .41967 -2.5 2.5 Mabsadd L closepath F
.56889 .5374 -2.5 2.5 Mabsadd m
.56889 .5374 2.5 2.5 Mabsadd L
.56889 .5374 2.5 -2.5 Mabsadd L
.56889 .5374 -2.5 -2.5 Mabsadd L
.56889 .5374 -2.5 2.5 Mabsadd L closepath F
.61034 .59037 -2.5 2.5 Mabsadd m
.61034 .59037 2.5 2.5 Mabsadd L
.61034 .59037 2.5 -2.5 Mabsadd L
.61034 .59037 -2.5 -2.5 Mabsadd L
.61034 .59037 -2.5 2.5 Mabsadd L closepath F
.66106 .60332 -2.5 2.5 Mabsadd m
.66106 .60332 2.5 2.5 Mabsadd L
.66106 .60332 2.5 -2.5 Mabsadd L
.66106 .60332 -2.5 -2.5 Mabsadd L
.66106 .60332 -2.5 2.5 Mabsadd L closepath F
.70251 .60332 -2.5 2.5 Mabsadd m
.70251 .60332 2.5 2.5 Mabsadd L
.70251 .60332 2.5 -2.5 Mabsadd L
.70251 .60332 -2.5 -2.5 Mabsadd L
.70251 .60332 -2.5 2.5 Mabsadd L closepath F
.72646 .60332 -2.5 2.5 Mabsadd m
.72646 .60332 2.5 2.5 Mabsadd L
.72646 .60332 2.5 -2.5 Mabsadd L
.72646 .60332 -2.5 -2.5 Mabsadd L
.72646 .60332 -2.5 2.5 Mabsadd L closepath F
.7679 .60332 -2.5 2.5 Mabsadd m
.7679 .60332 2.5 2.5 Mabsadd L
.7679 .60332 2.5 -2.5 Mabsadd L
.7679 .60332 -2.5 -2.5 Mabsadd L
.7679 .60332 -2.5 2.5 Mabsadd L closepath F
.81863 .60332 -2.5 2.5 Mabsadd m
.81863 .60332 2.5 2.5 Mabsadd L
.81863 .60332 2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 2.5 Mabsadd L closepath F
.86007 .60332 -2.5 2.5 Mabsadd m
.86007 .60332 2.5 2.5 Mabsadd L
.86007 .60332 2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01825 L
.43111 .01707 L
.45277 .02884 L
.47672 .04297 L
.5035 .10771 L
.53385 .1913 L
.56889 .3149 L
.61034 .43733 L
.66106 .56683 L
.70251 .59979 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -2.165 -1.25 Mabsadd L
.02728 .01472 2.165 -1.25 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -2.165 -1.25 Mabsadd L
.0308 .01472 2.165 -1.25 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -2.165 -1.25 Mabsadd L
.03438 .01472 2.165 -1.25 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -2.165 -1.25 Mabsadd L
.03802 .01472 2.165 -1.25 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -2.165 -1.25 Mabsadd L
.04172 .01472 2.165 -1.25 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -2.165 -1.25 Mabsadd L
.04548 .01472 2.165 -1.25 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -2.165 -1.25 Mabsadd L
.0493 .01472 2.165 -1.25 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -2.165 -1.25 Mabsadd L
.05318 .01472 2.165 -1.25 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -2.165 -1.25 Mabsadd L
.05714 .01472 2.165 -1.25 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -2.165 -1.25 Mabsadd L
.06116 .01472 2.165 -1.25 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -2.165 -1.25 Mabsadd L
.06525 .01472 2.165 -1.25 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01472 0 2.5 Mabsadd m
.06943 .01472 -2.165 -1.25 Mabsadd L
.06943 .01472 2.165 -1.25 Mabsadd L
.06943 .01472 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -2.165 -1.25 Mabsadd L
.07367 .01472 2.165 -1.25 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01472 0 2.5 Mabsadd m
.078 .01472 -2.165 -1.25 Mabsadd L
.078 .01472 2.165 -1.25 Mabsadd L
.078 .01472 0 2.5 Mabsadd L closepath F
.08242 .01472 0 2.5 Mabsadd m
.08242 .01472 -2.165 -1.25 Mabsadd L
.08242 .01472 2.165 -1.25 Mabsadd L
.08242 .01472 0 2.5 Mabsadd L closepath F
.08692 .01472 0 2.5 Mabsadd m
.08692 .01472 -2.165 -1.25 Mabsadd L
.08692 .01472 2.165 -1.25 Mabsadd L
.08692 .01472 0 2.5 Mabsadd L closepath F
.09151 .01472 0 2.5 Mabsadd m
.09151 .01472 -2.165 -1.25 Mabsadd L
.09151 .01472 2.165 -1.25 Mabsadd L
.09151 .01472 0 2.5 Mabsadd L closepath F
.0962 .01472 0 2.5 Mabsadd m
.0962 .01472 -2.165 -1.25 Mabsadd L
.0962 .01472 2.165 -1.25 Mabsadd L
.0962 .01472 0 2.5 Mabsadd L closepath F
.10099 .01472 0 2.5 Mabsadd m
.10099 .01472 -2.165 -1.25 Mabsadd L
.10099 .01472 2.165 -1.25 Mabsadd L
.10099 .01472 0 2.5 Mabsadd L closepath F
.10587 .01472 0 2.5 Mabsadd m
.10587 .01472 -2.165 -1.25 Mabsadd L
.10587 .01472 2.165 -1.25 Mabsadd L
.10587 .01472 0 2.5 Mabsadd L closepath F
.11087 .01472 0 2.5 Mabsadd m
.11087 .01472 -2.165 -1.25 Mabsadd L
.11087 .01472 2.165 -1.25 Mabsadd L
.11087 .01472 0 2.5 Mabsadd L closepath F
.11598 .01472 0 2.5 Mabsadd m
.11598 .01472 -2.165 -1.25 Mabsadd L
.11598 .01472 2.165 -1.25 Mabsadd L
.11598 .01472 0 2.5 Mabsadd L closepath F
.1212 .01472 0 2.5 Mabsadd m
.1212 .01472 -2.165 -1.25 Mabsadd L
.1212 .01472 2.165 -1.25 Mabsadd L
.1212 .01472 0 2.5 Mabsadd L closepath F
.12655 .01472 0 2.5 Mabsadd m
.12655 .01472 -2.165 -1.25 Mabsadd L
.12655 .01472 2.165 -1.25 Mabsadd L
.12655 .01472 0 2.5 Mabsadd L closepath F
.13203 .01472 0 2.5 Mabsadd m
.13203 .01472 -2.165 -1.25 Mabsadd L
.13203 .01472 2.165 -1.25 Mabsadd L
.13203 .01472 0 2.5 Mabsadd L closepath F
.13764 .01472 0 2.5 Mabsadd m
.13764 .01472 -2.165 -1.25 Mabsadd L
.13764 .01472 2.165 -1.25 Mabsadd L
.13764 .01472 0 2.5 Mabsadd L closepath F
.1434 .01472 0 2.5 Mabsadd m
.1434 .01472 -2.165 -1.25 Mabsadd L
.1434 .01472 2.165 -1.25 Mabsadd L
.1434 .01472 0 2.5 Mabsadd L closepath F
.1493 .01472 0 2.5 Mabsadd m
.1493 .01472 -2.165 -1.25 Mabsadd L
.1493 .01472 2.165 -1.25 Mabsadd L
.1493 .01472 0 2.5 Mabsadd L closepath F
.15537 .01472 0 2.5 Mabsadd m
.15537 .01472 -2.165 -1.25 Mabsadd L
.15537 .01472 2.165 -1.25 Mabsadd L
.15537 .01472 0 2.5 Mabsadd L closepath F
.16159 .01472 0 2.5 Mabsadd m
.16159 .01472 -2.165 -1.25 Mabsadd L
.16159 .01472 2.165 -1.25 Mabsadd L
.16159 .01472 0 2.5 Mabsadd L closepath F
.168 .01472 0 2.5 Mabsadd m
.168 .01472 -2.165 -1.25 Mabsadd L
.168 .01472 2.165 -1.25 Mabsadd L
.168 .01472 0 2.5 Mabsadd L closepath F
.17459 .01472 0 2.5 Mabsadd m
.17459 .01472 -2.165 -1.25 Mabsadd L
.17459 .01472 2.165 -1.25 Mabsadd L
.17459 .01472 0 2.5 Mabsadd L closepath F
.18137 .01472 0 2.5 Mabsadd m
.18137 .01472 -2.165 -1.25 Mabsadd L
.18137 .01472 2.165 -1.25 Mabsadd L
.18137 .01472 0 2.5 Mabsadd L closepath F
.18837 .01472 0 2.5 Mabsadd m
.18837 .01472 -2.165 -1.25 Mabsadd L
.18837 .01472 2.165 -1.25 Mabsadd L
.18837 .01472 0 2.5 Mabsadd L closepath F
.19559 .01472 0 2.5 Mabsadd m
.19559 .01472 -2.165 -1.25 Mabsadd L
.19559 .01472 2.165 -1.25 Mabsadd L
.19559 .01472 0 2.5 Mabsadd L closepath F
.20304 .01472 0 2.5 Mabsadd m
.20304 .01472 -2.165 -1.25 Mabsadd L
.20304 .01472 2.165 -1.25 Mabsadd L
.20304 .01472 0 2.5 Mabsadd L closepath F
.21075 .01472 0 2.5 Mabsadd m
.21075 .01472 -2.165 -1.25 Mabsadd L
.21075 .01472 2.165 -1.25 Mabsadd L
.21075 .01472 0 2.5 Mabsadd L closepath F
.21872 .01472 0 2.5 Mabsadd m
.21872 .01472 -2.165 -1.25 Mabsadd L
.21872 .01472 2.165 -1.25 Mabsadd L
.21872 .01472 0 2.5 Mabsadd L closepath F
.22699 .01472 0 2.5 Mabsadd m
.22699 .01472 -2.165 -1.25 Mabsadd L
.22699 .01472 2.165 -1.25 Mabsadd L
.22699 .01472 0 2.5 Mabsadd L closepath F
.23557 .01472 0 2.5 Mabsadd m
.23557 .01472 -2.165 -1.25 Mabsadd L
.23557 .01472 2.165 -1.25 Mabsadd L
.23557 .01472 0 2.5 Mabsadd L closepath F
.24448 .01472 0 2.5 Mabsadd m
.24448 .01472 -2.165 -1.25 Mabsadd L
.24448 .01472 2.165 -1.25 Mabsadd L
.24448 .01472 0 2.5 Mabsadd L closepath F
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -2.165 -1.25 Mabsadd L
.25376 .01472 2.165 -1.25 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -2.165 -1.25 Mabsadd L
.26344 .01472 2.165 -1.25 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -2.165 -1.25 Mabsadd L
.27354 .01472 2.165 -1.25 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -2.165 -1.25 Mabsadd L
.28412 .01472 2.165 -1.25 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -2.165 -1.25 Mabsadd L
.29521 .01472 2.165 -1.25 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -2.165 -1.25 Mabsadd L
.30687 .01472 2.165 -1.25 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -2.165 -1.25 Mabsadd L
.31916 .01472 2.165 -1.25 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01472 0 2.5 Mabsadd m
.33215 .01472 -2.165 -1.25 Mabsadd L
.33215 .01472 2.165 -1.25 Mabsadd L
.33215 .01472 0 2.5 Mabsadd L closepath F
.34593 .01472 0 2.5 Mabsadd m
.34593 .01472 -2.165 -1.25 Mabsadd L
.34593 .01472 2.165 -1.25 Mabsadd L
.34593 .01472 0 2.5 Mabsadd L closepath F
.3606 .01472 0 2.5 Mabsadd m
.3606 .01472 -2.165 -1.25 Mabsadd L
.3606 .01472 2.165 -1.25 Mabsadd L
.3606 .01472 0 2.5 Mabsadd L closepath F
.37629 .01472 0 2.5 Mabsadd m
.37629 .01472 -2.165 -1.25 Mabsadd L
.37629 .01472 2.165 -1.25 Mabsadd L
.37629 .01472 0 2.5 Mabsadd L closepath F
.39313 .01472 0 2.5 Mabsadd m
.39313 .01472 -2.165 -1.25 Mabsadd L
.39313 .01472 2.165 -1.25 Mabsadd L
.39313 .01472 0 2.5 Mabsadd L closepath F
.41133 .01825 0 2.5 Mabsadd m
.41133 .01825 -2.165 -1.25 Mabsadd L
.41133 .01825 2.165 -1.25 Mabsadd L
.41133 .01825 0 2.5 Mabsadd L closepath F
.43111 .01707 0 2.5 Mabsadd m
.43111 .01707 -2.165 -1.25 Mabsadd L
.43111 .01707 2.165 -1.25 Mabsadd L
.43111 .01707 0 2.5 Mabsadd L closepath F
.45277 .02884 0 2.5 Mabsadd m
.45277 .02884 -2.165 -1.25 Mabsadd L
.45277 .02884 2.165 -1.25 Mabsadd L
.45277 .02884 0 2.5 Mabsadd L closepath F
.47672 .04297 0 2.5 Mabsadd m
.47672 .04297 -2.165 -1.25 Mabsadd L
.47672 .04297 2.165 -1.25 Mabsadd L
.47672 .04297 0 2.5 Mabsadd L closepath F
.5035 .10771 0 2.5 Mabsadd m
.5035 .10771 -2.165 -1.25 Mabsadd L
.5035 .10771 2.165 -1.25 Mabsadd L
.5035 .10771 0 2.5 Mabsadd L closepath F
.53385 .1913 0 2.5 Mabsadd m
.53385 .1913 -2.165 -1.25 Mabsadd L
.53385 .1913 2.165 -1.25 Mabsadd L
.53385 .1913 0 2.5 Mabsadd L closepath F
.56889 .3149 0 2.5 Mabsadd m
.56889 .3149 -2.165 -1.25 Mabsadd L
.56889 .3149 2.165 -1.25 Mabsadd L
.56889 .3149 0 2.5 Mabsadd L closepath F
.61034 .43733 0 2.5 Mabsadd m
.61034 .43733 -2.165 -1.25 Mabsadd L
.61034 .43733 2.165 -1.25 Mabsadd L
.61034 .43733 0 2.5 Mabsadd L closepath F
.66106 .56683 0 2.5 Mabsadd m
.66106 .56683 -2.165 -1.25 Mabsadd L
.66106 .56683 2.165 -1.25 Mabsadd L
.66106 .56683 0 2.5 Mabsadd L closepath F
.70251 .59979 0 2.5 Mabsadd m
.70251 .59979 -2.165 -1.25 Mabsadd L
.70251 .59979 2.165 -1.25 Mabsadd L
.70251 .59979 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -2.165 -1.25 Mabsadd L
.72646 .60332 2.165 -1.25 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -2.165 -1.25 Mabsadd L
.7679 .60332 2.165 -1.25 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -2.165 -1.25 Mabsadd L
.81863 .60332 2.165 -1.25 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -2.165 -1.25 Mabsadd L
.86007 .60332 2.165 -1.25 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -2.165 -1.25 Mabsadd L
.89511 .60332 2.165 -1.25 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -2.165 -1.25 Mabsadd L
.92547 .60332 2.165 -1.25 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -2.165 -1.25 Mabsadd L
.95224 .60332 2.165 -1.25 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01942 L
.56889 .0359 L
.61034 .1395 L
.66106 .28783 L
.70251 .41967 L
.72646 .50326 L
.7679 .57742 L
.81863 .60096 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.01 w
.02381 .01472 Mdot
.02728 .01472 Mdot
.0308 .01472 Mdot
.03438 .01472 Mdot
.03802 .01472 Mdot
.04172 .01472 Mdot
.04548 .01472 Mdot
.0493 .01472 Mdot
.05318 .01472 Mdot
.05714 .01472 Mdot
.06116 .01472 Mdot
.06525 .01472 Mdot
.06943 .01472 Mdot
.07367 .01472 Mdot
.078 .01472 Mdot
.08242 .01472 Mdot
.08692 .01472 Mdot
.09151 .01472 Mdot
.0962 .01472 Mdot
.10099 .01472 Mdot
.10587 .01472 Mdot
.11087 .01472 Mdot
.11598 .01472 Mdot
.1212 .01472 Mdot
.12655 .01472 Mdot
.13203 .01472 Mdot
.13764 .01472 Mdot
.1434 .01472 Mdot
.1493 .01472 Mdot
.15537 .01472 Mdot
.16159 .01472 Mdot
.168 .01472 Mdot
.17459 .01472 Mdot
.18137 .01472 Mdot
.18837 .01472 Mdot
.19559 .01472 Mdot
.20304 .01472 Mdot
.21075 .01472 Mdot
.21872 .01472 Mdot
.22699 .01472 Mdot
.23557 .01472 Mdot
.24448 .01472 Mdot
.25376 .01472 Mdot
.26344 .01472 Mdot
.27354 .01472 Mdot
.28412 .01472 Mdot
.29521 .01472 Mdot
.30687 .01472 Mdot
.31916 .01472 Mdot
.33215 .01472 Mdot
.34593 .01472 Mdot
.3606 .01472 Mdot
.37629 .01472 Mdot
.39313 .01472 Mdot
.41133 .01472 Mdot
.43111 .01472 Mdot
.45277 .01472 Mdot
.47672 .01472 Mdot
.5035 .01472 Mdot
.53385 .01942 Mdot
.56889 .0359 Mdot
.61034 .1395 Mdot
.66106 .28783 Mdot
.70251 .41967 Mdot
.72646 .50326 Mdot
.7679 .57742 Mdot
.81863 .60096 Mdot
.86007 .60332 Mdot
.89511 .60332 Mdot
.92547 .60332 Mdot
.95224 .60332 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01472 L
.41133 .01472 L
.43111 .01472 L
.45277 .01472 L
.47672 .01472 L
.5035 .01472 L
.53385 .01472 L
.56889 .01472 L
.61034 .01472 L
.66106 .01472 L
.70251 .0206 L
.72646 .04415 L
.7679 .11713 L
.81863 .27135 L
.86007 .41497 L
.89511 .50443 L
.92547 .58566 L
.95224 .59626 L
.97619 .60096 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.02728 .01472 -1.875 0 Mabsadd m
.02728 .01472 0 2.5 Mabsadd L
.02728 .01472 1.875 0 Mabsadd L
.02728 .01472 0 -2.5 Mabsadd L
.02728 .01472 -1.875 0 Mabsadd L closepath F
.0308 .01472 -1.875 0 Mabsadd m
.0308 .01472 0 2.5 Mabsadd L
.0308 .01472 1.875 0 Mabsadd L
.0308 .01472 0 -2.5 Mabsadd L
.0308 .01472 -1.875 0 Mabsadd L closepath F
.03438 .01472 -1.875 0 Mabsadd m
.03438 .01472 0 2.5 Mabsadd L
.03438 .01472 1.875 0 Mabsadd L
.03438 .01472 0 -2.5 Mabsadd L
.03438 .01472 -1.875 0 Mabsadd L closepath F
.03802 .01472 -1.875 0 Mabsadd m
.03802 .01472 0 2.5 Mabsadd L
.03802 .01472 1.875 0 Mabsadd L
.03802 .01472 0 -2.5 Mabsadd L
.03802 .01472 -1.875 0 Mabsadd L closepath F
.04172 .01472 -1.875 0 Mabsadd m
.04172 .01472 0 2.5 Mabsadd L
.04172 .01472 1.875 0 Mabsadd L
.04172 .01472 0 -2.5 Mabsadd L
.04172 .01472 -1.875 0 Mabsadd L closepath F
.04548 .01472 -1.875 0 Mabsadd m
.04548 .01472 0 2.5 Mabsadd L
.04548 .01472 1.875 0 Mabsadd L
.04548 .01472 0 -2.5 Mabsadd L
.04548 .01472 -1.875 0 Mabsadd L closepath F
.0493 .01472 -1.875 0 Mabsadd m
.0493 .01472 0 2.5 Mabsadd L
.0493 .01472 1.875 0 Mabsadd L
.0493 .01472 0 -2.5 Mabsadd L
.0493 .01472 -1.875 0 Mabsadd L closepath F
.05318 .01472 -1.875 0 Mabsadd m
.05318 .01472 0 2.5 Mabsadd L
.05318 .01472 1.875 0 Mabsadd L
.05318 .01472 0 -2.5 Mabsadd L
.05318 .01472 -1.875 0 Mabsadd L closepath F
.05714 .01472 -1.875 0 Mabsadd m
.05714 .01472 0 2.5 Mabsadd L
.05714 .01472 1.875 0 Mabsadd L
.05714 .01472 0 -2.5 Mabsadd L
.05714 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.06525 .01472 -1.875 0 Mabsadd m
.06525 .01472 0 2.5 Mabsadd L
.06525 .01472 1.875 0 Mabsadd L
.06525 .01472 0 -2.5 Mabsadd L
.06525 .01472 -1.875 0 Mabsadd L closepath F
.06943 .01472 -1.875 0 Mabsadd m
.06943 .01472 0 2.5 Mabsadd L
.06943 .01472 1.875 0 Mabsadd L
.06943 .01472 0 -2.5 Mabsadd L
.06943 .01472 -1.875 0 Mabsadd L closepath F
.07367 .01472 -1.875 0 Mabsadd m
.07367 .01472 0 2.5 Mabsadd L
.07367 .01472 1.875 0 Mabsadd L
.07367 .01472 0 -2.5 Mabsadd L
.07367 .01472 -1.875 0 Mabsadd L closepath F
.078 .01472 -1.875 0 Mabsadd m
.078 .01472 0 2.5 Mabsadd L
.078 .01472 1.875 0 Mabsadd L
.078 .01472 0 -2.5 Mabsadd L
.078 .01472 -1.875 0 Mabsadd L closepath F
.08242 .01472 -1.875 0 Mabsadd m
.08242 .01472 0 2.5 Mabsadd L
.08242 .01472 1.875 0 Mabsadd L
.08242 .01472 0 -2.5 Mabsadd L
.08242 .01472 -1.875 0 Mabsadd L closepath F
.08692 .01472 -1.875 0 Mabsadd m
.08692 .01472 0 2.5 Mabsadd L
.08692 .01472 1.875 0 Mabsadd L
.08692 .01472 0 -2.5 Mabsadd L
.08692 .01472 -1.875 0 Mabsadd L closepath F
.09151 .01472 -1.875 0 Mabsadd m
.09151 .01472 0 2.5 Mabsadd L
.09151 .01472 1.875 0 Mabsadd L
.09151 .01472 0 -2.5 Mabsadd L
.09151 .01472 -1.875 0 Mabsadd L closepath F
.0962 .01472 -1.875 0 Mabsadd m
.0962 .01472 0 2.5 Mabsadd L
.0962 .01472 1.875 0 Mabsadd L
.0962 .01472 0 -2.5 Mabsadd L
.0962 .01472 -1.875 0 Mabsadd L closepath F
.10099 .01472 -1.875 0 Mabsadd m
.10099 .01472 0 2.5 Mabsadd L
.10099 .01472 1.875 0 Mabsadd L
.10099 .01472 0 -2.5 Mabsadd L
.10099 .01472 -1.875 0 Mabsadd L closepath F
.10587 .01472 -1.875 0 Mabsadd m
.10587 .01472 0 2.5 Mabsadd L
.10587 .01472 1.875 0 Mabsadd L
.10587 .01472 0 -2.5 Mabsadd L
.10587 .01472 -1.875 0 Mabsadd L closepath F
.11087 .01472 -1.875 0 Mabsadd m
.11087 .01472 0 2.5 Mabsadd L
.11087 .01472 1.875 0 Mabsadd L
.11087 .01472 0 -2.5 Mabsadd L
.11087 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1212 .01472 -1.875 0 Mabsadd m
.1212 .01472 0 2.5 Mabsadd L
.1212 .01472 1.875 0 Mabsadd L
.1212 .01472 0 -2.5 Mabsadd L
.1212 .01472 -1.875 0 Mabsadd L closepath F
.12655 .01472 -1.875 0 Mabsadd m
.12655 .01472 0 2.5 Mabsadd L
.12655 .01472 1.875 0 Mabsadd L
.12655 .01472 0 -2.5 Mabsadd L
.12655 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.13764 .01472 -1.875 0 Mabsadd m
.13764 .01472 0 2.5 Mabsadd L
.13764 .01472 1.875 0 Mabsadd L
.13764 .01472 0 -2.5 Mabsadd L
.13764 .01472 -1.875 0 Mabsadd L closepath F
.1434 .01472 -1.875 0 Mabsadd m
.1434 .01472 0 2.5 Mabsadd L
.1434 .01472 1.875 0 Mabsadd L
.1434 .01472 0 -2.5 Mabsadd L
.1434 .01472 -1.875 0 Mabsadd L closepath F
.1493 .01472 -1.875 0 Mabsadd m
.1493 .01472 0 2.5 Mabsadd L
.1493 .01472 1.875 0 Mabsadd L
.1493 .01472 0 -2.5 Mabsadd L
.1493 .01472 -1.875 0 Mabsadd L closepath F
.15537 .01472 -1.875 0 Mabsadd m
.15537 .01472 0 2.5 Mabsadd L
.15537 .01472 1.875 0 Mabsadd L
.15537 .01472 0 -2.5 Mabsadd L
.15537 .01472 -1.875 0 Mabsadd L closepath F
.16159 .01472 -1.875 0 Mabsadd m
.16159 .01472 0 2.5 Mabsadd L
.16159 .01472 1.875 0 Mabsadd L
.16159 .01472 0 -2.5 Mabsadd L
.16159 .01472 -1.875 0 Mabsadd L closepath F
.168 .01472 -1.875 0 Mabsadd m
.168 .01472 0 2.5 Mabsadd L
.168 .01472 1.875 0 Mabsadd L
.168 .01472 0 -2.5 Mabsadd L
.168 .01472 -1.875 0 Mabsadd L closepath F
.17459 .01472 -1.875 0 Mabsadd m
.17459 .01472 0 2.5 Mabsadd L
.17459 .01472 1.875 0 Mabsadd L
.17459 .01472 0 -2.5 Mabsadd L
.17459 .01472 -1.875 0 Mabsadd L closepath F
.18137 .01472 -1.875 0 Mabsadd m
.18137 .01472 0 2.5 Mabsadd L
.18137 .01472 1.875 0 Mabsadd L
.18137 .01472 0 -2.5 Mabsadd L
.18137 .01472 -1.875 0 Mabsadd L closepath F
.18837 .01472 -1.875 0 Mabsadd m
.18837 .01472 0 2.5 Mabsadd L
.18837 .01472 1.875 0 Mabsadd L
.18837 .01472 0 -2.5 Mabsadd L
.18837 .01472 -1.875 0 Mabsadd L closepath F
.19559 .01472 -1.875 0 Mabsadd m
.19559 .01472 0 2.5 Mabsadd L
.19559 .01472 1.875 0 Mabsadd L
.19559 .01472 0 -2.5 Mabsadd L
.19559 .01472 -1.875 0 Mabsadd L closepath F
.20304 .01472 -1.875 0 Mabsadd m
.20304 .01472 0 2.5 Mabsadd L
.20304 .01472 1.875 0 Mabsadd L
.20304 .01472 0 -2.5 Mabsadd L
.20304 .01472 -1.875 0 Mabsadd L closepath F
.21075 .01472 -1.875 0 Mabsadd m
.21075 .01472 0 2.5 Mabsadd L
.21075 .01472 1.875 0 Mabsadd L
.21075 .01472 0 -2.5 Mabsadd L
.21075 .01472 -1.875 0 Mabsadd L closepath F
.21872 .01472 -1.875 0 Mabsadd m
.21872 .01472 0 2.5 Mabsadd L
.21872 .01472 1.875 0 Mabsadd L
.21872 .01472 0 -2.5 Mabsadd L
.21872 .01472 -1.875 0 Mabsadd L closepath F
.22699 .01472 -1.875 0 Mabsadd m
.22699 .01472 0 2.5 Mabsadd L
.22699 .01472 1.875 0 Mabsadd L
.22699 .01472 0 -2.5 Mabsadd L
.22699 .01472 -1.875 0 Mabsadd L closepath F
.23557 .01472 -1.875 0 Mabsadd m
.23557 .01472 0 2.5 Mabsadd L
.23557 .01472 1.875 0 Mabsadd L
.23557 .01472 0 -2.5 Mabsadd L
.23557 .01472 -1.875 0 Mabsadd L closepath F
.24448 .01472 -1.875 0 Mabsadd m
.24448 .01472 0 2.5 Mabsadd L
.24448 .01472 1.875 0 Mabsadd L
.24448 .01472 0 -2.5 Mabsadd L
.24448 .01472 -1.875 0 Mabsadd L closepath F
.25376 .01472 -1.875 0 Mabsadd m
.25376 .01472 0 2.5 Mabsadd L
.25376 .01472 1.875 0 Mabsadd L
.25376 .01472 0 -2.5 Mabsadd L
.25376 .01472 -1.875 0 Mabsadd L closepath F
.26344 .01472 -1.875 0 Mabsadd m
.26344 .01472 0 2.5 Mabsadd L
.26344 .01472 1.875 0 Mabsadd L
.26344 .01472 0 -2.5 Mabsadd L
.26344 .01472 -1.875 0 Mabsadd L closepath F
.27354 .01472 -1.875 0 Mabsadd m
.27354 .01472 0 2.5 Mabsadd L
.27354 .01472 1.875 0 Mabsadd L
.27354 .01472 0 -2.5 Mabsadd L
.27354 .01472 -1.875 0 Mabsadd L closepath F
.28412 .01472 -1.875 0 Mabsadd m
.28412 .01472 0 2.5 Mabsadd L
.28412 .01472 1.875 0 Mabsadd L
.28412 .01472 0 -2.5 Mabsadd L
.28412 .01472 -1.875 0 Mabsadd L closepath F
.29521 .01472 -1.875 0 Mabsadd m
.29521 .01472 0 2.5 Mabsadd L
.29521 .01472 1.875 0 Mabsadd L
.29521 .01472 0 -2.5 Mabsadd L
.29521 .01472 -1.875 0 Mabsadd L closepath F
.30687 .01472 -1.875 0 Mabsadd m
.30687 .01472 0 2.5 Mabsadd L
.30687 .01472 1.875 0 Mabsadd L
.30687 .01472 0 -2.5 Mabsadd L
.30687 .01472 -1.875 0 Mabsadd L closepath F
.31916 .01472 -1.875 0 Mabsadd m
.31916 .01472 0 2.5 Mabsadd L
.31916 .01472 1.875 0 Mabsadd L
.31916 .01472 0 -2.5 Mabsadd L
.31916 .01472 -1.875 0 Mabsadd L closepath F
.33215 .01472 -1.875 0 Mabsadd m
.33215 .01472 0 2.5 Mabsadd L
.33215 .01472 1.875 0 Mabsadd L
.33215 .01472 0 -2.5 Mabsadd L
.33215 .01472 -1.875 0 Mabsadd L closepath F
.34593 .01472 -1.875 0 Mabsadd m
.34593 .01472 0 2.5 Mabsadd L
.34593 .01472 1.875 0 Mabsadd L
.34593 .01472 0 -2.5 Mabsadd L
.34593 .01472 -1.875 0 Mabsadd L closepath F
.3606 .01472 -1.875 0 Mabsadd m
.3606 .01472 0 2.5 Mabsadd L
.3606 .01472 1.875 0 Mabsadd L
.3606 .01472 0 -2.5 Mabsadd L
.3606 .01472 -1.875 0 Mabsadd L closepath F
.37629 .01472 -1.875 0 Mabsadd m
.37629 .01472 0 2.5 Mabsadd L
.37629 .01472 1.875 0 Mabsadd L
.37629 .01472 0 -2.5 Mabsadd L
.37629 .01472 -1.875 0 Mabsadd L closepath F
.39313 .01472 -1.875 0 Mabsadd m
.39313 .01472 0 2.5 Mabsadd L
.39313 .01472 1.875 0 Mabsadd L
.39313 .01472 0 -2.5 Mabsadd L
.39313 .01472 -1.875 0 Mabsadd L closepath F
.41133 .01472 -1.875 0 Mabsadd m
.41133 .01472 0 2.5 Mabsadd L
.41133 .01472 1.875 0 Mabsadd L
.41133 .01472 0 -2.5 Mabsadd L
.41133 .01472 -1.875 0 Mabsadd L closepath F
.43111 .01472 -1.875 0 Mabsadd m
.43111 .01472 0 2.5 Mabsadd L
.43111 .01472 1.875 0 Mabsadd L
.43111 .01472 0 -2.5 Mabsadd L
.43111 .01472 -1.875 0 Mabsadd L closepath F
.45277 .01472 -1.875 0 Mabsadd m
.45277 .01472 0 2.5 Mabsadd L
.45277 .01472 1.875 0 Mabsadd L
.45277 .01472 0 -2.5 Mabsadd L
.45277 .01472 -1.875 0 Mabsadd L closepath F
.47672 .01472 -1.875 0 Mabsadd m
.47672 .01472 0 2.5 Mabsadd L
.47672 .01472 1.875 0 Mabsadd L
.47672 .01472 0 -2.5 Mabsadd L
.47672 .01472 -1.875 0 Mabsadd L closepath F
.5035 .01472 -1.875 0 Mabsadd m
.5035 .01472 0 2.5 Mabsadd L
.5035 .01472 1.875 0 Mabsadd L
.5035 .01472 0 -2.5 Mabsadd L
.5035 .01472 -1.875 0 Mabsadd L closepath F
.53385 .01472 -1.875 0 Mabsadd m
.53385 .01472 0 2.5 Mabsadd L
.53385 .01472 1.875 0 Mabsadd L
.53385 .01472 0 -2.5 Mabsadd L
.53385 .01472 -1.875 0 Mabsadd L closepath F
.56889 .01472 -1.875 0 Mabsadd m
.56889 .01472 0 2.5 Mabsadd L
.56889 .01472 1.875 0 Mabsadd L
.56889 .01472 0 -2.5 Mabsadd L
.56889 .01472 -1.875 0 Mabsadd L closepath F
.61034 .01472 -1.875 0 Mabsadd m
.61034 .01472 0 2.5 Mabsadd L
.61034 .01472 1.875 0 Mabsadd L
.61034 .01472 0 -2.5 Mabsadd L
.61034 .01472 -1.875 0 Mabsadd L closepath F
.66106 .01472 -1.875 0 Mabsadd m
.66106 .01472 0 2.5 Mabsadd L
.66106 .01472 1.875 0 Mabsadd L
.66106 .01472 0 -2.5 Mabsadd L
.66106 .01472 -1.875 0 Mabsadd L closepath F
.70251 .0206 -1.875 0 Mabsadd m
.70251 .0206 0 2.5 Mabsadd L
.70251 .0206 1.875 0 Mabsadd L
.70251 .0206 0 -2.5 Mabsadd L
.70251 .0206 -1.875 0 Mabsadd L closepath F
.72646 .04415 -1.875 0 Mabsadd m
.72646 .04415 0 2.5 Mabsadd L
.72646 .04415 1.875 0 Mabsadd L
.72646 .04415 0 -2.5 Mabsadd L
.72646 .04415 -1.875 0 Mabsadd L closepath F
.7679 .11713 -1.875 0 Mabsadd m
.7679 .11713 0 2.5 Mabsadd L
.7679 .11713 1.875 0 Mabsadd L
.7679 .11713 0 -2.5 Mabsadd L
.7679 .11713 -1.875 0 Mabsadd L closepath F
.81863 .27135 -1.875 0 Mabsadd m
.81863 .27135 0 2.5 Mabsadd L
.81863 .27135 1.875 0 Mabsadd L
.81863 .27135 0 -2.5 Mabsadd L
.81863 .27135 -1.875 0 Mabsadd L closepath F
.86007 .41497 -1.875 0 Mabsadd m
.86007 .41497 0 2.5 Mabsadd L
.86007 .41497 1.875 0 Mabsadd L
.86007 .41497 0 -2.5 Mabsadd L
.86007 .41497 -1.875 0 Mabsadd L closepath F
.89511 .50443 -1.875 0 Mabsadd m
.89511 .50443 0 2.5 Mabsadd L
.89511 .50443 1.875 0 Mabsadd L
.89511 .50443 0 -2.5 Mabsadd L
.89511 .50443 -1.875 0 Mabsadd L closepath F
.92547 .58566 -1.875 0 Mabsadd m
.92547 .58566 0 2.5 Mabsadd L
.92547 .58566 1.875 0 Mabsadd L
.92547 .58566 0 -2.5 Mabsadd L
.92547 .58566 -1.875 0 Mabsadd L closepath F
.95224 .59626 -1.875 0 Mabsadd m
.95224 .59626 0 2.5 Mabsadd L
.95224 .59626 1.875 0 Mabsadd L
.95224 .59626 0 -2.5 Mabsadd L
.95224 .59626 -1.875 0 Mabsadd L closepath F
.97619 .60096 -1.875 0 Mabsadd m
.97619 .60096 0 2.5 Mabsadd L
.97619 .60096 1.875 0 Mabsadd L
.97619 .60096 0 -2.5 Mabsadd L
.97619 .60096 -1.875 0 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{707.562, 437.312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;30001]A000`40n007h00OooooooooaOoo003o
ooooooo5ool003;oo`8006Soo`<006[oo`03003ooooo06Koo`8006Soo`@006Ooo`@006Goo`80017o
o`00<Ooo00@00?ooool006[oo`03003ooooo06Ooo`03003ooooo06Goo`04003ooooo001Wool00`00
ooooo`1Zool00`00ooooo`1Sool01000ooooo`004?oo000aool01000ooooo`00J_oo00<00?ooool0
I?oo1@00JOoo00<00?ooool0I_oo00<00?ooool0JOoo00<00?ooool0Hooo00@00?ooool0013oo`00
:ooo10000_oo0`00H_oo10000_oo0`00H_oo100000Goo`00ooooo`00067oo`@000?oo`8006;oo`@0
00Coo`03003ooooo063oo`@000Coo`03003ooooo06?oo`04003ooooo000@ool0037oo`03003ooooo
06Soo`03003ooooo06Soo`03003oo`0006[oo`03003ooooo06Soo`03003ooooo06Ooo`03003ooooo
06?oo`04003ooooo000@ool0037oo`03003ooooo06Soo`03003ooooo06Woo`8006Ooo`04003ooooo
001Wool01000ooooo`00Iooo0`00IOoo00@00?ooool0013oo`00<_oo0`00Iooo1000JOoo00<00?oo
ool0I_oo0P00JOoo0P00J_oo00<00?ooool0I?oo0P004Ooo003oooooooo5ool00?ooooooolGoo`00
ooooooooaOoo003oooooooo5ool00?ooooooolGoo`00ooooooooaOoo003oooooooo5ool00?oooooo
olGoo`00ooooooooaOoo000Koooo003o002Y0001ool001_oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?o
o`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo00go
o`40007oo`006ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo
00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo
00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04_oo00<00?ooool04ooo00<00?ooool03Ooo0@000Ooo000Kool00`00ooooo`0Bool0
0`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1Wool00`00ooooo`1Xool00`00ooooo`1Xool0
0`00ooooo`1Xool00`00ooooo`0=ool10001ool001_oo`03003ooooo01;oo`03003ooooo06Soo`03
003ooooo06Soo`03003ooooo06Ooo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo06Soo`03
003ooooo00goo`40007oo`006ooo00<00?ooool0ooooooooYOoo0@000Ooo000Kool00`00ooooo`3o
oooooonUool10001ool001_oo`03003ooooo0?ooooooojGoo`40007oo`003ooo0P002_oo00<00?oo
ool02oooV`0000?oo`0000000`0000?oo`000000100000?oo`000000100000?oo`00000010000_oo
1@000ooo1@000ooo1P000ooo1@001?oo1P001?oo1P001Ooo1@001_oo1P001_oo1P002?oo1@002_oo
1@002ooo1@003Ooo1@004_oo00<00?ooool05Ooo00<00?ooool06Ooo00<00?ooool07ooo00<00?oo
ool0hooo0@000Ooo000>ool01000ooooo`002Ooo00<00?ooool02oooV`0000?oo`0000000`0000?o
o`000000100000?oo`000000100000?oo`00000010000_oo1@000ooo1@000ooo1P000ooo1@001?oo
1P001?oo1P001Ooo1@001_oo1P001_oo1P002?oo1@002_oo1@002ooo1@003Ooo1@004Ooo0`005Ooo
0`006Ooo0`007ooo0`00i?oo0@000Ooo000>ool01000ooooo`002Ooo1@002?ooo`00^000g_oo1@00
0Ooo000>ool01000ooooo`002Ooo00<00?ooool02oooZ00000?oo`000000100000?oo`0000001000
0_oo1@000ooo1@0000?oo`000000200000?oo`00000010000ooo1`0000?oo`0000001P001Ooo1@00
1_oo1P0000Goo`0000000?oo00P000Koo`H000[oo`D000_oo`D000goo`D00003ool0000000<000?o
o`03003ooooo00Coo`D001Coo`8001[oo`80023oo`8000?oo`L00=_oo`40007oo`003_oo00@00?oo
ool000Woo`03003ooooo00_ooi/00003ool0000000<00003ool0000000@00003ool0000000@00003
ool0000000@000;oo`D000?oo`D000?oo`H000?oo`D000Cooa0000Goo`D000Koo`H000Koo``000;o
o`D000[oo`D000_oo`D000goo`D000Coo`8000?oo`03003ooooo008000;oo`D005koo`L000[oo`03
003ooooo0<Ooo`40007oo`003_oo00@00?ooool000Woo`03003ooooo00_oo`@00004ool00?oo0002
ool00`00ool00002ool00`00ool00002ool00`00ool00002ool01@00ooooo`00ool0600000Goo`00
ooooo`0000;oo`05003oooooool00002ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03
003oo`0000<000;oo`8000?oo`H000?oo`/000?oo`03003oo`0000@000?oo`03003ooooo00;oo`03
003ooooo00?oo`04003oooooool500000ooo000000030003ool01000oooooooo1P000_oo1@001?oo
00<00?ooool00_oo1@001Ooo00<00?ooool00ooo1@001?oo1@001?oo1@001?oo1P002?oo00<00?oo
ool02Ooo00<00?ooool02?oo0P002_oo1`002_oo00<00?ooool03Ooo00<00?ooool03ooo00<00?oo
ool02?oo00<00?ooool01?oo1P00IOoo1`000_oo0`00b?oo0@000Ooo000?ool2000:ool00`00oooo
o`0<ool2000Nool00`00ooooo`0B000Pool20003ool01000ool000001Ooo00<00?ooool01?oo4`00
5?oo00<00?ooool00ooo00<00?ooool02?oo30008_oo1@001?oo1@001Ooo1@008?oo00<00?ooool0
2?oo1@000_oo0P00>?oo0P000ooo1P00Jooo1@00b?oo0@000Ooo000Kool00`00ooooo`0>ool00`00
ooooo`03ool00`00ooooo`0IoolA000Yool20002ool20003ool01@00oooooooo00000_oo3`009Ooo
3000=Ooo20001Ooo00<00?ooool08?oo1P000ooo0P00>_oo1P00K_oo0`00b?oo0@000Ooo000Kool0
0`00ooooo`0>ool00`00ooooo`02ool300000ooo003oo`0Gool60002ool01000oooooooo1`009_oo
30000_oo00<00?oo00001Ooo1@00;?oo00<00?ooool00_oo1@00=ooo00D00?ooool00?oo00P0027o
o`D000Coo`04003ooooo000iool40005ool00`00ooooo`1Zool00`00ooooo`35ool10001ool001_o
o`03003ooooo00ooo`03003ooooo00;oo`D001Woo`03003ooooo00Woo`04003oo`000002ool2000T
ool20002ool30002ool20002ool30005ool:00000ooo003oo`0Yool5000kool00`00ool00002ool4
000Zool01@00oooooooo0000[ooo00<00?ooool0a?oo0@000Ooo000Kool00`00ooooo`0?ool20002
ool6000Vool7000Uool01@00oooooooo00000ooo00<00?oo00000_oo00<00?ooool01?oo1@000ooo
0P0000?oo`00ool0:Ooo0`000ooo1P00=Ooo00D00?oo00000?oo00<002koo`<003[oo`8000Koo`03
003ooooo06Woo`03003ooooo0<?oo`40007oo`006ooo00<00?ooool03_oo1P000_oo0P00:?oo2P00
:ooo00<00?ooool04Ooo1@00:?oo00<00?ooool00ooo1@00=ooo00<00?oo00001000;_oo1@00@ooo
00<00?ooool0I_oo00<00?ooool0`_oo0@000Ooo000Kool00`00ooooo`0?ool50003ool00`00oooo
o`0Vool9000]ool00`00ool0000@ool5000Vool50002ool6000hool7000]ool50014ool2001Wool0
0`00ooooo`31ool10001ool001_oo`03003ooooo013oo`@000Coo`03003ooooo02Coo``002coo`<0
00ooo`D002Soo`03003ooooo00?oo`D003Soo`H00003ool00?oo02_oo`L003Soo`03003ooooo00Wo
o`8006Koo`03003ooooo0<3oo`40007oo`006ooo00<00?ooool04_oo00<00?ooool00ooo00<00?oo
ool09Ooo2P00;?oo10003ooo1@00;?oo00<00?oo00001000>Ooo1@000_oo00<00?ooool0:Ooo1@00
0_oo0P00A?oo00<00?ooool01@00Gooo00<00?ooool0_ooo0@000Ooo000Kool00`00ooooo`0Hool0
1@00oooooooo00008ooo200000?oo`00ool0;?oo0`003ooo1@00;ooo0P00>ooo1@000ooo00<00?oo
ool0:?oo1@001Ooo00<00?ooool0=?oo00<00?ooool03?oo1@00H?oo00<00?ooool0__oo0@000Ooo
000Kool00`00ooooo`0Hool00`00ooooo`03000Tool9000_ool00`00ooooo`0?ool00`00ool0000^
ool3000kool30004ool00`00ooooo`0]ool00`00ooooo`03ool00`00ooooo`0cool00`00ooooo`0;
ool6001Qool00`00ooooo`2mool10001ool001_oo`03003ooooo01Soo`03003oo`0000<002Ooo`H0
02ooo`03003ooooo013oo`8002coo`L000;oo`8003Koo`8000;oo`04003ooooo000^ool00`00oooo
o`04ool20012ool5001Rool00`00ooooo`2lool10001ool001_oo`03003ooooo01Soo`03003ooooo
008002Soo`H0033oo`03003oo`0000ooo`03003oo`00033oo`03003ooooo00D003Goo`05003ooooo
ool00002ool00`00ooooo`0dool00`00ooooo`0bool00`00ooooo`0:ool5001Sool00`00ooooo`2k
ool10001ool001_oo`03003ooooo01Woo`05003oo`00ool0000Xool9000]ool3000?ool00`00oooo
o`0_ool00`00ooooo`02ool2000gool01000ooooo`000ooo00<00?ooool0=Ooo00<00?ooool0?ooo
00<00?ooool0I?oo00<00?ooool0^_oo0@000Ooo000Kool00`00ooooo`0Iool20002ool00`00oooo
o`0Vool<000Yool4000?ool00`00ooooo`0`ool00`00ooooo`02ool00`00ooooo`0eool01@00oooo
oooo00000ooo00<00?oo0000:_oo00<00?ooool02?oo0P00Yooo00<00?oo0000^Ooo0@000Ooo000K
ool00`00ooooo`0Hool30002ool00`00ooooo`0Xool:000Zool3000@ool5000]ool00`00ooooo`0k
ool01@00oooooooo00000ooo0P00:_oo00<00?ooool02Ooo0`00<?oo0P00M?oo0`00^?oo0@000Ooo
000Kool4000Hool00`00ooooo`02ool00`00ooooo`0Yool8000/ool00`00ooooo`0>ool5001/ool0
0`00ooooo`03ool3000[ool00`00ooooo`09ool2000oool00`00ooooo`1Tool3002eool40001ool0
01_oo`03003ooooo01koo`8002[oo`P002goo`03003ooooo00goo`X002ooo`03003ooooo03Koo`03
003ooooo00?oo`8002_oo`03003ooooo03koo`03003ooooo00Woo`03003ooooo06Goo`800;Soo`40
007oo`006ooo00<00?ooool07_oo0P00:ooo1`00;_oo00<00?ooool03?oo2P00J?oo00D00?oooooo
o`0000?oo`03003ooooo02Woo`03003ooooo00Woo`03003ooooo037oo`03003ooooo00[oo`03003o
oooo06Goo`03003ooooo0;Koo`40007oo`006ooo00<00?ooool07Ooo0`00:ooo0`0000?oo`000000
<?oo00<00?ooool02ooo2P00:_oo00<00?ooool0??oo00D00?ooooooo`0000;oo`03003ooooo02Wo
o`03003ooooo00Woo`03003ooooo03koo`03003ooooo06Koo`03003ooooo0;Goo`40007oo`006ooo
00<00?ooool07_oo0P00:ooo0P000ooo0`00;_oo0P003_oo00<00?ooool01@00<?oo00<00?ooool0
=ooo00<00?oo00001@00=ooo00<00?ooool0<_oo00<00?ooool02Ooo00<00?ooool0IOoo00<00?oo
ool0]Ooo0@000Ooo000Kool00`00ooooo`0Oool00`00ooooo`0Wool5000bool4000<ool9001/ool6
000gool00`00ooooo`0nool00`00ooooo`1Vool00`00ooooo`2dool10001ool001_oo`03003ooooo
01ooo`03003ooooo02ooo`<002goo`<000coo`8000Goo`03003ooooo02Woo`D003goo`D00003ool0
0?oo02[oo`03003ooooo00Woo`03003ooooo0:Ooo`03003ooooo0;?oo`40007oo`006ooo00<00?oo
ool08?oo00<00?ooool0;_oo1000;Ooo00@00?oo000000_oo`03003ooooo00Coo`03003ooooo02So
o`D000?oo`03003ooooo03Ooo`D00003ool00?oo02[oo`03003ooooo03ooo`03003ooooo077oo`03
003ooooo0;?oo`40007oo`006ooo00<00?ooool08?oo00<00?ooool0;Ooo1@00<Ooo0P004?oo00@0
0?oo000002Koo`H003goo`D000;oo`03003ooooo03Goo`03003ooooo03goo`03003ooooo06Ooo`03
003ooooo0;;oo`40007oo`006ooo00<00?ooool08?oo00<00?ooool0H_oo10004?oo00<00?ooool0
9ooo1@00?_oo00L00?ooooooo`00ool0000gool00`00ooooo`0dool00`00ooooo`07ool00`00oooo
o`1Vool00`00ooooo`2bool10001ool001_oo`03003ooooo023oo`03003ooooo037oo`80033oo`<0
017oo`D002Coo`H000?oo`03003ooooo03Ooo`@00003ool0000003Soo`03003ooooo03Coo`03003o
oooo073oo`03003ooooo0;7oo`40007oo`006ooo00<00?ooool08?oo00<00?ooool0;ooo00<00?oo
ool0<_oo0P004Ooo1@009_oo00@00?ooooooo`L003Ooo`8000Coo`03003ooooo02Woo`03003ooooo
00Woo`03003ooooo03koo`03003ooooo06Ooo`03003ooooo0;3oo`40007oo`006ooo00<00?ooool0
8?oo00<00?ooool0;_oo1@00<_oo00<00?ooool03ooo1@00;?oo1@00>?oo00<00?ooool00_oo00<0
0?ooool0:Ooo00<00?ooool02_oo00<00?ooool0=Ooo0P001_oo00<00?ooool0Iooo00<00?ooool0
/?oo0@000Ooo000Kool00`00ooooo`0Pool00`00ooooo`0^ool7000`ool00`00ooooo`0?ool5000[
ool6000hool00`00ooooo`03ool00`00ooooo`0Yool00`00ooooo`09ool00`00ooooo`0eool2001a
ool00`00ooooo`2_ool10001ool001_oo`03003ooooo027oo`03003ooooo02coo`L0037oo`03003o
oooo00ooo`D002coo`D003Woo`03003ooooo00;oo`03003ooooo02Woo`03003ooooo03ooo`D0073o
o`03003ooooo0:ooo`40007oo`006ooo00<00?ooool08Ooo00<00?ooool0;Ooo2000<?oo00<00?oo
ool03ooo00@00?ooool002coo`D003Woo`03003ooooo00?oo`03003ooooo02Woo`03003ooooo00Wo
o`03003ooooo03Goo`03003ooooo073oo`03003ooooo0:koo`40007oo`006ooo00<00?ooool08?oo
0P00;ooo1@0000?oo`00ool0<?oo00<00?ooool03ooo00@00?ooool002koo`03003ooooo03[oo`03
003ooooo00;oo`03003oo`0003Goo`03003ooooo03Goo`03003ooooo00Goo`03003ooooo06Soo`03
003ooooo0:koo`40007oo`006ooo00<00?ooool07ooo1000<?oo00D00?ooooooo`00037oo`03003o
oooo04;oo`03003ooooo03ooo`03003oo`0003Goo`03003ooooo03coo`03003ooooo06Woo`03003o
oooo0:goo`40007oo`006ooo00<00?ooool08?oo0`0000?oo`00ool0Hooo00<00?ooool04?oo00<0
0?ooool0;ooo00<00?ooool0>_oo00<00?ooool00_oo1P00<_oo00<00?ooool0?Ooo00<00?ooool0
JOoo00<00?ooool0[?oo0@000Ooo000Kool00`00ooooo`0Qool00`00ool00002000_ool00`00oooo
o`0bool00`00ooooo`0?ool00`00ooooo`0_ool00`00ooooo`0jool00`00ooooo`02ool6000Vool2
000;ool00`00ooooo`0dool00`00ooooo`05ool00`00ooooo`1Yool00`00ooooo`2/ool10001ool0
01_oo`@0027oo`@002ooo`D0033oo`03003ooooo013oo`04003ooooo000^ool00`00ooooo`0jool0
0`00ooooo`02ool5001cool00`00ooooo`1Yool00`00ooooo`2Xool40001ool001_oo`03003ooooo
02?oo`<002ooo`D0033oo`03003ooooo00ooo`<00003ool00?oo06[oo`03003ooooo00;oo`D003?o
o`03003ooooo0:Woo`03003ooooo0:_oo`40007oo`006ooo00<00?ooool09Ooo00<00?ooool0;?oo
1P00<?oo00<00?ooool03ooo0P00<Ooo00<00?ooool0>ooo00@00?ooooooo`D003?oo`03003ooooo
03Goo`03003ooooo07;oo`03003ooooo0:[oo`40007oo`006ooo00<00?ooool09_oo00<00?ooool0
;?oo1@00<Ooo00<00?ooool03ooo0P00<?oo0P00??oo00<00?ooool00_oo00<00?ooool0:Ooo00<0
0?ooool02Ooo00<00?ooool0Z_oo00<00?ooool0ZOoo0@000Ooo000Kool00`00ooooo`0Vool2000]
ool5000aool00`00ooooo`0@ool01000ooooo`00;_oo00<00?ooool0@?oo00@00?ooool002Ooo`03
003ooooo00Woo`03003ooooo03koo`03003ooooo06Woo`03003ooooo0:Woo`40007oo`006ooo00<0
0?ooool09Ooo0`00;ooo00<00?oo00001`00:_oo00<00?ooool04Ooo00<00?oo0000;_oo00<00?oo
ool0>ooo00<00?ooool00_oo0P00:_oo00<00?ooool02Ooo00<00?ooool0=?oo00<00?ooool0Looo
00<00?ooool0Z?oo0@000Ooo000Kool00`00ooooo`0Vool2000aool8000Zool2000Bool01000oooo
o`00;_oo00<00?ooool0>_oo00<00?ooool00_oo0`00:?oo1@002?oo00<00?ooool0=?oo00<00?oo
ool0Looo00<00?ooool0Z?oo0@000Ooo000Kool00`00ooooo`0Wool2000_ool9000Zool3000Bool5
000/ool00`00ooooo`0kool00`00ooooo`04000Xool50019ool00`00ooooo`1Zool00`00ooooo`2W
ool10001ool001_oo`03003ooooo02Soo`800003ool0000002coo`P002Woo`@001;oo`D006[oo`04
003oooooool20003ool00`00ooooo`0Sool50009ool00`00ooooo`0mool00`00ooooo`1[ool00`00
ooooo`2Vool10001ool001_oo`03003ooooo02Soo`H002_oo`P002[oo`8001?oo`D006_oo`03003o
oooo00;oo`04003ooooo000Uool50009ool00`00ooooo`0dool00`00ooooo`1dool00`00ooooo`2V
ool10001ool001_oo`03003ooooo02Ooo`L002coo`8000;oo`03003ooooo02coo`03003ooooo013o
o`D002goo`03003ooooo043oo`05003oooooool0000Tool5000:ool00`00ooooo`2[ool00`00oooo
o`2Uool10001ool001_oo`03003ooooo02Soo`8000;oo`03003ooooo02_oo`03003ooooo00;oo`03
003ooooo02_oo`03003ooooo013oo`D002goo`03003ooooo03coo`03003ooooo00;oo`04003ooooo
000Wool00`00ooooo`09ool00`00ooooo`0nool00`00ooooo`1Zool00`00ooooo`2Uool10001ool0
01_oo`03003ooooo02coo`03003ooooo02koo`<002goo`03003ooooo01;oo`<002goo`03003ooooo
03coo`03003ooooo00;oo`05003oooooool0000Vool00`00ooooo`0:ool00`00ooooo`0cool00`00
ooooo`07ool00`00ooooo`1[ool00`00ooooo`2Tool10001ool001_oo`03003ooooo02goo`03003o
oooo02Woo`<00003ool0000002ooo`03003ooooo017oo`<006goo`03003ooooo00;oo`03003ooooo
06[oo`03003ooooo00Ooo`03003ooooo06coo`03003ooooo0:?oo`40007oo`006ooo00<00?ooool0
;Ooo00<00?ooool0:Ooo2000;Ooo00<00?ooool04_oo00<00?ooool0;Ooo00<00?ooool0??oo00<0
0?ooool00_oo00<00?ooool0=Ooo00<00?ooool0?Ooo00<00?ooool0Jooo00<00?ooool0Xooo0@00
0Ooo000Kool00`00ooooo`0]ool00`00ooooo`0Xool500000ooo0000000^ool00`00ooooo`0Bool0
0`00ooooo`0]ool00`00ooooo`0mool01@00oooooooo0000=ooo00<00?ooool0<ooo00<00?ooool0
1ooo00<00?ooool0K?oo00<00?ooool0X_oo0@000Ooo000Kool00`00ooooo`0]ool00`00ooooo`0_
ool00`00ooooo`0]ool00`00ooooo`21ool00`00ooooo`02ool01000ooooo`009_oo00<00?ooool0
2ooo00<00?ooool0<_oo00<00?ooool01ooo00<00?ooool0K?oo00<00?ooool0X_oo0@000Ooo000K
ool00`00ooooo`0]ool00`00ooooo`1Oool00`00ooooo`0Bool00`00ooooo`0/ool00`00ooooo`0n
ool01@00oooooooo0000:Ooo00<00?ooool02ooo00<00?ooool0[?oo00<00?ooool0XOoo0@000Ooo
000Kool00`00ooooo`0]ool00`00ooooo`1Pool00`00ooooo`0Aool00`00ooooo`1/ool30003ool0
0`00ooooo`0Vool00`00ooooo`0<ool00`00ooooo`2[ool00`00ooooo`2Qool10001ool001_oo`@0
02goo`03003ooooo02ooo`03003ooooo02goo`03003ooooo017oo`03003ooooo02goo`03003ooooo
03goo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo00_oo`03003ooooo03;oo`03003ooooo
07Ooo`03003ooooo09goo`@0007oo`006ooo00<00?ooool0;_oo00<00?ooool0;ooo00<00?ooool0
;Ooo0P004ooo00<00?ooool0;?oo00<00?ooool0?Ooo00<00?ooool00_oo00D00?ooooooo`0002Go
o`03003ooooo04_oo`03003ooooo06goo`03003ooooo09ooo`40007oo`006ooo00<00?ooool0;_oo
00<00?ooool0;ooo00<00?ooool0;Ooo0`004_oo00<00?ooool0;?oo00<00?ooool0?_oo00<00?oo
ool00_oo00@00?ooool002Goo`03003ooooo00_oo`03003ooooo0:goo`03003ooooo09ooo`40007o
o`006ooo00<00?ooool0;_oo00<00?ooool0<?oo00<00?ooool0:ooo10004_oo00<00?ooool0;Ooo
00<00?ooool0?Ooo00<00?ooool00_oo00D00?ooooooo`0003;oo`<003?oo`03003ooooo07Soo`03
003ooooo09koo`40007oo`006ooo00<00?ooool0;_oo00<00?ooool0;ooo0P00;_oo0`00@_oo00<0
0?ooool0@ooo00@00?ooool003;oo`8003Coo`03003ooooo00Soo`03003ooooo06goo`03003ooooo
09koo`40007oo`006ooo00<00?ooool0;_oo00<00?ooool0<?oo00<00?ooool0;_oo00<00?ooool0
4?oo00<00?ooool0;?oo1@00??oo00<00?ooool00ooo00D00?ooooooo`0003;oo`03003ooooo03go
o`03003ooooo06koo`03003ooooo09goo`40007oo`006ooo00<00?ooool0;ooo00<00?ooool0HOoo
00<00?ooool03ooo00<00?ooool0;?oo1@00??oo00<00?ooool01?oo00@00?ooool002Coo`03003o
oooo00coo`03003ooooo0:koo`03003ooooo09coo`40007oo`006ooo00<00?ooool0;_oo0`00<?oo
00<00?ooool0;ooo00<00?ooool03ooo0P00;?oo1P00??oo00<00?ooool01?oo00<00?ooool0JOoo
00<00?ooool0NOoo00<00?ooool0W?oo0@000Ooo000Kool00`00ooooo`0]ool4000`ool00`00oooo
o`0`ool00`00ooooo`0?ool00`00ooooo`0[ool5000mool00`00ooooo`03ool00`00ooooo`0eool0
0`00ooooo`0mool00`00ooooo`1^ool00`00ooooo`2Kool10001ool001_oo`03003ooooo02koo`<0
0003ool00?oo02koo`03003ooooo02ooo`03003ooooo00ooo`03003ooooo02_oo`D003goo`03003o
oooo00Coo`03003oo`0000@0033oo`03003ooooo03goo`03003ooooo06koo`8009coo`40007oo`00
6ooo00<00?ooool0<Ooo0`00;_oo00<00?ooool0<?oo00<00?ooool03_oo00<00?ooool0;Ooo00<0
0?ooool0?Ooo00<00?ooool01?oo00<00?oo000010008Ooo00<00?ooool03Ooo00<00?ooool0<Ooo
00<00?ooool02Ooo00<00?ooool0K?oo0`00W?oo0@000Ooo000Kool00`00ooooo`0`ool4000/ool5
000`ool00`00ooooo`26ool6000Qool00`00ooooo`0=ool00`00ooooo`0mool00`00ooooo`1]ool2
002Lool10001ool001_oo`03003ooooo037oo`8002goo`P002koo`03003ooooo00goo`8002koo`<0
03goo`03003ooooo00Goo`H0027oo`03003ooooo00koo`03003ooooo03goo`03003ooooo06goo`80
09_oo`40007oo`006ooo00<00?ooool0<_oo00<00?ooool0:_oo2000;ooo0P003_oo0P00K_oo00<0
0?ooool01Ooo1P008_oo00<00?ooool03Ooo00<00?ooool0<?oo00<00?ooool02_oo00<00?ooool0
K_oo00<00?ooool0VOoo0@000Ooo000Kool00`00ooooo`0cool00`00ooooo`0Zool9000/ool4000=
ool2001^ool00`00ooooo`06ool01000ooooo`008ooo00<00?ooool0@Ooo00<00?ooool0N_oo00<0
0?ooool0VOoo0@000Ooo000Kool00`00ooooo`0cool00`00ooooo`0Zool500000ooo003oo`0^ool3
000>ool2000^ool00`00ooooo`0mool00`00ooooo`05ool01@00oooooooo00008_oo00<00?ooool0
3Ooo00<00?ooool0[ooo00<00?ooool0V?oo0@000Ooo000Kool00`00ooooo`0cool00`00ooooo`0/
ool00`00ooooo`0bool00`00ooooo`0=ool2000^ool00`00ool0000mool00`00ooooo`06ool01000
ooooo`00<_oo00<00?ooool0[ooo00<00?ooool0V?oo0@000Ooo000Kool00`00ooooo`0cool00`00
ooooo`0^ool01000ooooo`00<?oo00<00?ooool03?oo0P00<Ooo00<00?ooool0>_oo00<00?ooool0
1_oo0P000_oo00<00?ooool0<?oo00<00?ooool0<?oo0P002ooo00<00?ooool0K_oo00<00?ooool0
V?oo0@000Ooo0003ool20004ool00`00ooooo`02ool40009ool00`00ooooo`0cool00`00ooooo`0^
ool00`00ooooo`0aool00`00ooooo`0mool00`00ool00015ool300000ooo003oo`0aool00`00oooo
o`2_ool00`00ooooo`2Gool10001ool000;oo`04003ooooo0008ool00`00ooooo`0:ool00`00oooo
o`0cool00`00ooooo`0^ool00`00ooooo`0aool00`00ooooo`0=ool00`00ooooo`0]ool01000oooo
o`00??oo00<00?ooool01?oo10009?oo00<00?ooool03_oo00<00?ooool0[_oo00<00?ooool0Uooo
0@000Ooo0002ool01000ooooo`002Ooo00<00?ooool02Ooo1@00<_oo00<00?ooool0;_oo00@00?oo
ool002ooo`03003ooooo00goo`8003;oo`03003ooooo03Woo`03003ooooo00Goo`8006Woo`03003o
oooo00_oo`03003ooooo06goo`03003ooooo09?oo`D0007oo`000_oo00@00?ooool000[oo`03003o
oooo00Soo`03003ooooo03Coo`03003ooooo02koo`04003ooooo000`ool00`00ooooo`0;ool5001/
ool00`00ooooo`07ool00`00ooooo`0dool00`00ooooo`0_ool00`00ooooo`1lool00`00ooooo`2F
ool10001ool000;oo`04003ooooo000;ool00`00ooooo`07ool00`00ooooo`0dool00`00ooooo`0^
ool5000_ool00`00ooooo`0;ool5000/ool2000oool00`00ooooo`06ool01000ooooo`00<ooo00<0
0?ooool0[_oo00<00?ooool0U_oo0@000Ooo0002ool01000ooooo`002?oo00@00?ooool000Woo`03
003ooooo03Coo`03003ooooo02koo`D002ooo`03003ooooo00_oo`D006goo`03003ooooo00Koo`03
003ooooo02?oo`03003ooooo00koo`03003ooooo033oo`03003ooooo00[oo`D006coo`03003ooooo
09Koo`40007oo`000ooo0P002_oo0P002_oo00<00?ooool0=?oo00<00?ooool0;Ooo1P00;ooo00<0
0?ooool02ooo1@00<?oo1@00>?oo00<00?ooool01_oo00<00?ooool08ooo00<00?ooool03ooo00<0
0?ooool0;ooo00<00?ooool02_oo1@00KOoo00<00?ooool0UOoo0@000Ooo000Kool00`00ooooo`0d
ool00`00ooooo`0^ool5000_ool00`00ooooo`0;ool5000]ool00`00ooooo`050012ool00`00oooo
o`0Rool00`00ooooo`0?ool00`00ooooo`0kool6001]ool00`00ooooo`2Eool10001ool001_oo`03
003ooooo03Goo`03003ooooo02goo`D0033oo`03003ooooo00coo`03003ooooo02goo`03003oo`00
00D003Soo`03003ooooo00Ooo`04003ooooo000Rool00`00ooooo`0>ool00`00ooooo`0lool5001]
ool00`00ooooo`2Eool10001ool001_oo`03003ooooo03Coo`80037oo`03003oo`00033oo`03003o
oooo00_oo`<0037oo`D003Soo`03003ooooo00Ooo`04003ooooo000Rool00`00ooooo`11ool00`00
ooooo`09ool5001^ool00`00ooooo`2Dool10001ool001_oo`03003ooooo03?oo`@003;oo`03003o
oooo02koo`03003ooooo00coo`D002koo`D003Soo`03003ooooo00Ooo`05003oooooool0000Qool0
0`00ooooo`0?ool00`00ooooo`0mool2001_ool00`00ooooo`2Dool10001ool001_oo`03003ooooo
03Coo`<0033oo`03003ooooo033oo`03003ooooo00goo`04003oooooool4000Xool01@00oooooooo
0000>ooo00<00?ooool01ooo00@00?ooool003?oo`03003ooooo03koo`03003ooooo06goo`03003o
oooo09Coo`40007oo`006ooo00<00?ooool0=Ooo00<00?ooool0Hooo00<00?ooool03?oo00<00?oo
ool00_oo0P00JOoo00<00?ooool01ooo00D00?ooooooo`0003?oo`03003ooooo02ooo`03003ooooo
07_oo`03003ooooo09Coo`40007oo`006ooo00<00?ooool0=Ooo00<00?ooool0<_oo00<00?ooool0
;_oo00<00?ooool04_oo00<00?ooool0Iooo00<00?ooool01ooo00D00?ooooooo`0003?oo`03003o
oooo02ooo`03003ooooo07coo`03003ooooo09?oo`40007oo`006ooo00<00?ooool0=Ooo00<00?oo
ool0Hooo00<00?ooool04_oo00<00?ooool09ooo00<00?ooool00_oo00<00?ooool0@_oo00<00?oo
ool08ooo0P004Ooo00<00?ooool0[Ooo00<00?ooool0Tooo0@000Ooo000Kool00`00ooooo`0fool0
0`00ooooo`0^ool00`00ooooo`0aool00`00ooooo`0Bool00`00ooooo`0Xool00`00ooooo`0mool0
0`00ooooo`07ool00`00ooooo`0eool00`00ooooo`0mool00`00ooooo`1]ool00`00ooooo`2Cool1
0001ool001_oo`03003ooooo03Koo`03003ooooo02koo`04003ooooo000`ool00`00ooooo`0=ool0
0`00ooooo`1]ool00`00ooooo`07ool00`00ooooo`0eool00`00ooooo`0_ool00`00ooooo`1lool0
0`00ooooo`2Bool10001ool001_oo`03003ooooo03Koo`03003ooooo02koo`03003ooooo0080033o
o`03003ooooo01;oo`03003ooooo02coo`03003ooooo03Soo`03003ooooo00Ooo`05003oooooool0
000cool00`00ooooo`2^ool00`00ooooo`2Bool10001ool001_oo`03003ooooo03Koo`03003ooooo
02ooo`04003oo`00000`ool00`00ooooo`0Bool00`00ooooo`0Wool00`00ooooo`0nool00`00oooo
o`07ool00`00ooooo`0Rool00`00ooooo`0@ool00`00ooooo`0mool00`00ooooo`1]ool00`00oooo
o`2Bool10001ool001_oo`03003ooooo03Koo`03003ooooo02ooo`D002ooo`03003ooooo01;oo`03
003ooooo06Soo`03003ooooo00Ooo`03003ooooo02;oo`03003ooooo013oo`03003ooooo02ooo`03
003ooooo07coo`03003ooooo097oo`40007oo`006ooo00<00?ooool0=_oo00<00?ooool0;ooo00@0
0?ooool0033oo`03003ooooo00coo`03003ooooo00?oo`03003ooooo06Soo`03003ooooo00Ooo`03
003ooooo02?oo`03003ooooo013oo`03003ooooo0:goo`03003ooooo097oo`40007oo`006ooo00<0
0?ooool0=_oo00<00?ooool0I?oo00<00?ooool02ooo00<00?ooool00ooo00<00?ooool0:?oo00D0
0?ooooooo`0004Goo`03003ooooo00;oo`03003ooooo01koo`03003ooooo013oo`03003ooooo0:go
o`03003ooooo097oo`40007oo`006ooo1000=Ooo00<00?ooool0Hooo0P003Ooo00<00?ooool00ooo
00<00?ooool0:?oo00D00?ooooooo`0003_oo`03003ooooo00Soo`05003oooooool0000Qool00`00
ooooo`11ool00`00ooooo`0<ool00`00ooooo`1]ool00`00ooooo`2=ool40001ool001_oo`03003o
oooo03Koo`03003ooooo03;oo`03003ooooo02goo`@000goo`03003ooooo037oo`03003ooooo03Wo
o`03003ooooo00Soo`05003oooooool0000Qool00`00ooooo`0@ool00`00ooooo`0^ool00`00oooo
o`0<ool00`00ooooo`1]ool00`00ooooo`2@ool10001ool001_oo`03003ooooo03Ooo`03003ooooo
02ooo`03003ooooo033oo`<000goo`03003ooooo00?oo`03003ooooo02coo`03003ooooo03Soo`03
003ooooo00Soo`03003ooooo00;oo`03003ooooo037oo`03003ooooo03goo`03003ooooo06goo`03
003ooooo093oo`40007oo`006ooo00<00?ooool0=ooo00<00?ooool00P00;Ooo00<00?ooool0<Ooo
00<00?ooool03?oo00<00?ooool00ooo00<00?ooool09ooo0P000ooo00<00?ooool0>Ooo00<00?oo
ool01ooo00<00?ooool00_oo00<00?ooool0<_oo00<00?ooool0?Ooo00<00?ooool0KOoo00<00?oo
ool0Sooo0@000Ooo000Kool00`00ooooo`0gool00`00ool00003000_ool00`00ooooo`0^ool00`00
ooooo`0Bool00`00ooooo`0/ool00`00ooooo`0iool00`00ooooo`08ool01@00oooooooo0000=?oo
00<00?ooool0;_oo00<00?ooool03?oo00<00?ooool0KOoo00<00?ooool0Sooo0@000Ooo000Kool0
0`00ooooo`0gool00`00ooooo`03000_ool00`00ooooo`0_ool00`00ooooo`0Bool00`00ooooo`1b
ool00`00ooooo`0Sool00`00ooooo`0Aool00`00ooooo`0lool00`00ooooo`1]ool00`00ooooo`2?
ool10001ool001_oo`03003ooooo03Ooo`03003ooooo008002goo`03003ooooo03;oo`03003ooooo
01;oo`03003ooooo02Ooo`03003ooooo03goo`03003ooooo00Soo`03003ooooo03Ooo`03003ooooo
0:goo`03003ooooo08koo`40007oo`006ooo00<00?ooool0=ooo00<00?ooool00P00H_oo00<00?oo
ool02ooo00<00?ooool01?oo00<00?ooool0Iooo00<00?ooool02?oo00<00?ooool0J?oo00<00?oo
ool0O?oo00<00?ooool0S_oo0@000Ooo000Kool00`00ooooo`0gool00`00ooooo`02000`ool00`00
ooooo`0_ool00`00ooooo`0;ool00`00ooooo`0cool00`00ooooo`0hool00`00ooooo`09ool01000
oooooooo0P00<ooo00<00?ooool0[Ooo00<00?ooool0S_oo0@000Ooo000Kool00`00ooooo`0gool0
1P00ooooo`00ool0067oo`03003ooooo01;oo`03003ooooo02Soo`05003oooooool0000kool00`00
ooooo`08ool00`00ooooo`0Sool00`00ooooo`0@ool00`00ooooo`0nool00`00ooooo`1]ool00`00
ooooo`2=ool10001ool001_oo`03003ooooo03Ooo`03003oo`0000;oo`03003ooooo02_oo`03003o
oooo037oo`03003ooooo01;oo`03003ooooo02Soo`03003ooooo03goo`03003ooooo00Soo`03003o
oooo02?oo`03003ooooo017oo`03003ooooo02koo`03003ooooo07coo`03003ooooo08goo`40007o
o`006ooo00<00?ooool0>?oo0P000_oo00<00?ooool0:ooo00<00?oo0000<_oo00<00?ooool04Ooo
00<00?ooool09ooo0P00?ooo00<00?ooool02Ooo00<00?ooool08_oo00<00?ooool04Ooo00<00?oo
ool0;_oo00<00?ooool0O?oo00<00?ooool0SOoo0@000Ooo000Kool00`00ooooo`0hool20002ool0
0`00ooooo`0[ool01000ooooo`00<Ooo00<00?ooool02ooo00<00?ooool01?oo00<00?ooool09Ooo
1@000_oo00<00?ooool0A?oo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool04Ooo00<00?oo
ool0?Ooo00<00?ooool0KOoo00<00?ooool0S?oo0@000Ooo000Kool00`00ooooo`0hool20002ool0
0`00ooooo`0[ool00`00ooooo`0bool00`00ooooo`0;ool00`00ooooo`04ool00`00ooooo`0Wool0
0`00ooooo`0nool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Nool00`00ooooo`31ool0
0`00ooooo`2<ool10001ool001_oo`03003ooooo03Ooo`<000;oo`03003ooooo02_oo`03003ooooo
03;oo`03003ooooo00_oo`03003ooooo00Coo`03003ooooo02Soo`03003ooooo03goo`03003ooooo
00Soo`03003ooooo00D001koo`03003ooooo01;oo`03003ooooo02goo`03003ooooo07coo`03003o
oooo08coo`40007oo`006ooo00<00?ooool0=_oo10000_oo00<00?ooool0:_oo1@00<Ooo00<00?oo
ool02ooo00<00?ooool0Kooo00<00?ooool02Ooo00<00?oo00001000<ooo00<00?ooool0[Ooo00<0
0?ooool0Rooo0@000Ooo000Kool00`00ooooo`0gool20003ool00`00ooooo`0Zool5000aool00`00
ooooo`0;ool00`00ooooo`04ool00`00ooooo`0/ool00`00ooooo`0jool00`00ooooo`08ool00`00
ool00004000cool00`00ooooo`0mool00`00ooooo`1]ool00`00ooooo`2;ool10001ool001_oo`03
003ooooo03coo`03003ooooo02Woo`H0037oo`03003ooooo00_oo`03003ooooo00Coo`03003ooooo
02Soo`05003oooooool0000lool00`00ooooo`08ool00`00ool00004000dool00`00ooooo`0]ool0
0`00ooooo`0<ool00`00ooooo`1]ool00`00ooooo`2;ool10001ool001_oo`03003ooooo03goo`03
003ooooo02Woo`D003;oo`03003ooooo017oo`03003ooooo02Woo`04003ooooo000lool00`00oooo
o`08ool00`00ool00004000Oool00`00ooooo`0Bool00`00ooooo`0]ool00`00ooooo`0=ool00`00
ooooo`1]ool00`00ooooo`2:ool10001ool001_oo`03003ooooo03goo`03003ooooo02Woo`D003;o
o`03003ooooo01;oo`03003ooooo02coo`03003ooooo04Goo`03003ooooo02;oo`03003ooooo01;o
o`03003ooooo03goo`03003ooooo06goo`03003ooooo08[oo`40007oo`006ooo1000??oo00<00?oo
ool0:ooo00<00?ooool0<_oo00<00?ooool04_oo00<00?ooool0;?oo00<00?ooool0>Ooo00<00?oo
ool02Ooo00<00?ooool0=ooo0`00?_oo00<00?ooool0K?oo00<00?ooool0Qooo10000Ooo000Kool0
0`00ooooo`0mool00`00ooooo`1Pool00`00ooooo`0;ool00`00ooooo`04ool00`00ooooo`0Xool0
1@00oooooooo0000>ooo00<00?ooool02Ooo00<00?ooool00_oo0P00<ooo0P00;ooo00<00?ooool0
3Ooo00<00?ooool0KOoo00<00?ooool0ROoo0@000Ooo000Kool00`00ooooo`0mool00`00ooooo`0/
ool00`00ool0000aool00`00ooooo`1mool00`00ooooo`0:ool00`00ooooo`0Rool00`00ooooo`0B
ool00`00ooooo`2]ool00`00ooooo`29ool10001ool001_oo`03003ooooo03goo`03003ooooo02co
o`03003ooooo037oo`03003ooooo01;oo`03003ooooo06Woo`03003ooooo00Woo`03003ooooo02;o
o`03003ooooo01;oo`03003ooooo0:goo`03003ooooo08Woo`40007oo`006ooo00<00?ooool0?Ooo
00<00?ooool0HOoo00<00?ooool04Ooo00<00?ooool0:Ooo00<00?ooool0?Ooo00<00?ooool02Ooo
00<00?ooool08?oo1@004ooo00<00?ooool0;?oo0P00O_oo00<00?ooool0ROoo0@000Ooo000Kool0
0`00ooooo`0mool00`00ooooo`0^ool00`00ooooo`0`ool00`00ooooo`0:ool00`00ooooo`04ool0
0`00ooooo`0Yool01@00oooooooo0000>_oo0`002_oo00<00?ooool00ooo00<00?ooool06_oo1@00
4ooo00<00?ooool0?Ooo00<00?ooool0KOoo00<00?ooool0R?oo0@000Ooo000Kool00`00ooooo`0m
ool00`00ooooo`0^ool00`00ooooo`0`ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`0/
ool00`00ooooo`0hool2000<ool00`00ooooo`02ool00`00ooooo`0Jool5000Cool00`00ooooo`2]
ool00`00ooooo`28ool10001ool001_oo`03003ooooo03koo`03003ooooo02_oo`03003ooooo03;o
o`03003ooooo00[oo`03003ooooo00Goo`03003ooooo06Soo`03003ooooo00[oo`03003ooooo00;o
o`03003ooooo01[oo`D001Coo`03003ooooo02coo`03003ooooo07goo`03003ooooo08Soo`40007o
o`006ooo00<00?ooool0?_oo00<00?ooool0:ooo00<00?ooool0<_oo00<00?ooool02ooo00<00?oo
ool00ooo1000:Ooo00<00?ooool0??oo00<00?ooool02_oo00<00?ooool00ooo00<00?ooool06Ooo
1@005?oo00<00?ooool0;Ooo00<00?ooool03Ooo00<00?ooool0KOoo00<00?ooool0Qooo0@000Ooo
000Kool00`00ooooo`0nool00`00ooooo`0[ool01000ooooo`00<Ooo00<00?ooool02ooo00<00?oo
ool00ooo0`00;Ooo0P00>_oo00<00?ooool02_oo00<00?ooool00ooo00<00?ooool0<_oo00<00?oo
ool0[Ooo00<00?ooool0Qooo0@000Ooo000Kool00`00ooooo`0mool3000]ool3000aool00`00oooo
o`0;ool00`00ooooo`04ool2001Zool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`0cool0
0`00ooooo`2/ool00`00ooooo`27ool10001ool001_oo`03003ooooo03coo`@002goo`@0037oo`03
003ooooo01;oo`03003ooooo02Soo`8003koo`03003ooooo00[oo`03003ooooo027oo`03003ooooo
01Coo`03003ooooo02coo`03003ooooo07koo`03003ooooo08Koo`40007oo`006ooo00<00?ooool0
?Ooo0P00;_oo00<00?oo0000<_oo00<00?ooool04ooo00<00?ooool0Iooo00<00?ooool02_oo00<0
0?ooool08_oo00<00?ooool04ooo00<00?ooool0?_oo00<00?ooool0K?oo00<00?ooool0Q_oo0@00
0Ooo000Kool00`00ooooo`0nool00`00ooooo`0^ool00`00ooooo`0`ool00`00ooooo`0Cool00`00
ooooo`0[ool00`00ooooo`16ool20004ool00`00ooooo`1cool00`00ooooo`1/ool00`00ooooo`26
ool10001ool001_oo`03003ooooo03ooo`03003ooooo063oo`03003ooooo00Soo`D000Koo`03003o
oooo02Soo`04003ooooo000kool00`00ooooo`0:ool30004ool00`00ooooo`0bool00`00ooooo`0/
ool2000?ool00`00ooooo`1]ool00`00ooooo`25ool10001ool001_oo`03003ooooo03ooo`03003o
oooo063oo`03003ooooo00Soo`D0037oo`04003ooooo000kool00`00ooooo`09ool4000iool00`00
ooooo`0/ool2000@ool00`00ooooo`1/ool00`00ooooo`25ool10001ool001_oo`03003ooooo03oo
o`03003ooooo02coo`03003oo`00037oo`03003ooooo00Soo`D000Ooo`03003ooooo02_oo`03003o
oooo03Soo`03003ooooo00[oo`8002?oo`03003ooooo01Coo`03003ooooo02[oo`D000ooo`03003o
oooo06coo`03003ooooo08Goo`40007oo`006ooo00<00?ooool0?ooo00<00?ooool0HOoo00<00?oo
ool01ooo1@001ooo00<00?ooool0:ooo00<00?ooool0>Ooo00<00?ooool02_oo00<00?ooool08Ooo
00<00?ooool05Ooo00<00?ooool0;?oo00<00?ooool03_oo00<00?ooool0KOoo00<00?ooool0Q?oo
0@000Ooo000Kool00`00ooooo`10ool00`00ooooo`0Zool5000aool00`00ooooo`07ool50008ool0
0`00ooooo`0Wool00`00ool00004000hool00`00ooooo`0:ool00`00ooooo`04ool00`00ooooo`0J
ool00`00ooooo`0Eool00`00ooooo`0/ool00`00ooooo`1nool00`00ooooo`24ool10001ool001_o
o`03003ooooo043oo`03003ooooo02[oo`D0033oo`8000coo`03003ooooo00Ooo`03003ooooo02Wo
o`D003Soo`03003ooooo00_oo`03003ooooo00?oo`03003ooooo01_oo`03003ooooo01Coo`03003o
oooo0:goo`03003ooooo08Coo`40007oo`006ooo1000?ooo00<00?ooool0:Ooo1P00;ooo10002ooo
00<00?ooool02?oo00<00?ooool09ooo1P00A_oo00<00?ooool00ooo00<00?ooool06ooo00<00?oo
ool0aOoo00<00?ooool0P?oo10000Ooo000Kool00`00ooooo`10ool00`00ooooo`0Zool5000`ool3
000<ool00`00ooooo`07ool00`00ooooo`0Wool6000hool00`00ooooo`0;ool00`00ooooo`04ool0
0`00ooooo`0Jool00`00ooooo`0Eool00`00ooooo`0/ool00`00ooooo`0?ool00`00ooooo`1/ool0
0`00ooooo`23ool10001ool001_oo`03003ooooo047oo`03003ooooo02Woo`D0037oo`03003ooooo
00_oo`03003ooooo037oo`H003Soo`03003ooooo00_oo`03003ooooo00Coo`03003ooooo03;oo`03
003ooooo0:goo`03003ooooo08?oo`40007oo`006ooo00<00?ooool0@Ooo00<00?ooool0:ooo00<0
0?oo0000<Ooo00<00?ooool02ooo00<00?ooool01ooo00<00?ooool0:_oo00<00?ooool0>?oo00<0
0?ooool02ooo00<00?ooool01?oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0P_oo0@00
0Ooo000Kool00`00ooooo`11ool00`00ooooo`0]ool6000/ool00`00ooooo`0Eool00`00ooooo`0]
ool00`00ooooo`0fool00`00ooooo`0:ool00`00ooooo`0jool00`00ooooo`0/ool00`00ooooo`0?
ool00`00ooooo`1/ool00`00ooooo`22ool10001ool001_oo`03003ooooo047oo`03003ooooo02ko
o`D002coo`03003ooooo01Koo`03003ooooo02Koo`8000Coo`03003ooooo03Koo`03003ooooo00_o
o`03003ooooo027oo`03003ooooo01Goo`03003ooooo02coo`03003ooooo00ooo`03003ooooo06co
o`03003ooooo08;oo`40007oo`006ooo00<00?ooool0@Ooo0P00;_oo1P00;Ooo00<00?ooool05Ooo
00<00?ooool0IOoo00<00?ooool02ooo00<00?ooool01?oo00<00?ooool0<_oo00<00?ooool0[_oo
00<00?ooool0POoo0@000Ooo000Kool00`00ooooo`10ool3000_ool5000]ool00`00ooooo`0;ool0
0`00ooooo`08ool00`00ooooo`1bool00`00ooooo`05ool00`00ooooo`1Qool00`00ooooo`1nool0
0`00ooooo`21ool10001ool001_oo`03003ooooo047oo`8002ooo`D002goo`03003ooooo00_oo`03
003ooooo037oo`03003ooooo00Coo`03003ooooo03Coo`03003ooooo00_oo`03003ooooo03[oo`03
003ooooo02coo`03003ooooo00ooo`03003ooooo06coo`03003ooooo087oo`40007oo`006ooo00<0
0?ooool0@_oo00<00?ooool0;Ooo00<00?oo0000;ooo00<00?ooool05_oo00<00?ooool09_oo00<0
0?ooool01Ooo00<00?ooool0<ooo00<00?ooool02ooo00<00?ooool08_oo00<00?ooool05Ooo00<0
0?ooool0?_oo00<00?ooool0KOoo00<00?ooool0P?oo0@000Ooo000Kool00`00ooooo`12ool00`00
ooooo`0]ool00`00ooooo`0_ool00`00ooooo`0Eool4000^ool00`00ooooo`0cool00`00ooooo`0;
ool00`00ooooo`0Rool00`00ooooo`0Eool00`00ooooo`0oool00`00ooooo`1/ool00`00ooooo`20
ool10001ool001_oo`03003ooooo04;oo`03003ooooo02ooo`03003ooooo02goo`03003ooooo01Ko
o`8002Soo`03003ooooo00Goo`H0033oo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo01Wo
o`03003ooooo01Koo`03003ooooo02coo`03003ooooo00ooo`03003ooooo06coo`03003ooooo083o
o`40007oo`006ooo00<00?ooool0@_oo00<00?ooool0;ooo00<00?ooool0;Ooo00<00?ooool02ooo
00<00?ooool02Ooo00<00?ooool09_oo00<00?ooool01_oo1@00<?oo00<00?ooool02ooo00<00?oo
ool01Ooo00<00?ooool06_oo00<00?ooool05Ooo00<00?ooool0?ooo00<00?ooool0K?oo00<00?oo
ool0Oooo0@000Ooo000Kool00`00ooooo`12ool00`00ooooo`0^ool00`00ooooo`0^ool00`00oooo
o`0;ool00`00ooooo`09ool00`00ooooo`0Vool20006ool6000`ool00`00ooooo`0;ool00`00oooo
o`05ool00`00ooooo`0Jool00`00ooooo`1Gool00`00ooooo`1/ool00`00ooooo`1oool10001ool0
01_oo`03003ooooo04?oo`03003ooooo02goo`8002ooo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo02Koo`03003ooooo00Koo`D003koo`03003ooooo00Koo`03003ooooo01Woo`03003ooooo
01Koo`03003ooooo02coo`03003ooooo07koo`03003ooooo07ooo`40007oo`006ooo00<00?ooool0
@ooo00<00?ooool0;Ooo0`00;_oo00<00?ooool03?oo00<00?ooool0;ooo1@001_oo1@00<?oo00<0
0?ooool02ooo00<00?ooool01_oo00<00?ooool0<_oo00<00?ooool0;?oo00<00?ooool0Oooo00<0
0?ooool0O_oo0@000Ooo000Kool00`00ooooo`13ool00`00ooooo`0[ool5000^ool00`00ooooo`0<
ool00`00ooooo`09ool00`00ooooo`0`ool00`00ooooo`0`ool00`00ooooo`0;ool00`00ooooo`0k
ool00`00ooooo`2^ool00`00ooooo`1nool10001ool001_oo`03003ooooo04?oo`03003ooooo02go
o`80033oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo06?oo`03003ooooo00_oo`03003o
oooo03coo`03003ooooo02coo`03003ooooo00ooo`03003ooooo06coo`03003ooooo07koo`40007o
o`000ooo0P001?oo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool0@ooo00<00?ooool0Gooo
00<00?ooool05ooo00<00?ooool09_oo00<00?ooool0>ooo00<00?ooool02ooo00<00?ooool08Ooo
00<00?ooool05ooo00<00?ooool0;?oo00<00?ooool0O_oo00<00?ooool0O_oo0@000Ooo0002ool0
1000ooooo`002_oo00<00?ooool02?oo00<00?ooool0@ooo00<00?ooool0;ooo00<00?ooool0;Ooo
00<00?ooool05ooo00<00?ooool09ooo00<00?ooool01ooo00<00?ooool0<?oo00<00?ooool02ooo
00<00?ooool01_oo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0OOoo0@000Ooo0002ool0
1000ooooo`001ooo1@002Ooo1@00@Ooo00<00?ooool0;_oo0P00;ooo00<00?ooool05ooo00<00?oo
ool0I?oo00<00?ooool02ooo00<00?ooool01ooo00<00?ooool0Looo00<00?ooool0K?oo00<00?oo
ool0NOoo1@000Ooo0002ool01000ooooo`001ooo00@00?ooool000[oo`03003ooooo04?oo`03003o
oooo02ooo`03003ooooo02goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo07;oo`03003o
oooo03_oo`03003ooooo02goo`80013oo`03003ooooo06coo`03003ooooo07goo`40007oo`000_oo
00@00?ooool000Soo`03003oo`0000[oo`03003ooooo04?oo`03003ooooo033oo`03003ooooo02co
o`03003ooooo047oo`03003ooooo03[oo`03003ooooo00_oo`03003ooooo02;oo`03003ooooo01Ko
o`03003ooooo0:ooo`03003ooooo07coo`40007oo`000_oo00@00?ooool000Woo`8000[oo`03003o
oooo04?oo`03003ooooo02ooo`8002koo`03003ooooo01Soo`03003ooooo037oo`03003ooooo02oo
o`03003ooooo00_oo`03003ooooo02;oo`03003ooooo01Ooo`03003ooooo0:koo`03003ooooo07co
o`40007oo`000ooo0P002ooo00<00?ooool02?oo00<00?ooool0@ooo00<00?ooool0;ooo0P00;_oo
00<00?ooool06?oo00<00?ooool0<Ooo00<00?ooool0;ooo00<00?ooool03?oo00<00?ooool01ooo
00<00?ooool05ooo00<00?ooool05ooo00<00?ooool0;Ooo00<00?ooool04?oo00<00?ooool0Jooo
00<00?ooool0O?oo0@000Ooo000Kool00`00ooooo`13ool00`00ooooo`1Oool00`00ooooo`0<ool0
0`00ooooo`09ool00`00ooooo`0Wool00`00ooooo`07ool00`00ooooo`0`ool00`00ooooo`0;ool0
0`00ooooo`07ool00`00ooooo`0Hool00`00ooooo`0Gool00`00ooooo`0]ool00`00ooooo`0?ool0
0`00ooooo`1/ool00`00ooooo`1kool10001ool001_oo`03003ooooo04?oo`03003ooooo05ooo`03
003ooooo00coo`03003ooooo00[oo`03003ooooo02Koo`03003ooooo00Soo`03003ooooo02ooo`03
003ooooo00_oo`03003ooooo00Ooo`03003ooooo01Soo`03003ooooo01Ooo`03003ooooo03ooo`03
003ooooo06coo`03003ooooo07_oo`40007oo`006ooo00<00?ooool0@ooo00<00?ooool0;ooo00<0
0?ooool0;Ooo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool0<Ooo00<00?ooool0;ooo00<0
0?ooool02ooo00<00?ooool01_oo1@005ooo00<00?ooool0F_oo00<00?ooool0Jooo00<00?ooool0
Nooo0@000Ooo000Kool00`00ooooo`14ool00`00ooooo`0_ool00`00ooooo`0]ool00`00ooooo`0<
ool00`00ooooo`09ool00`00ooooo`0aool00`00ooooo`0mool00`00ooooo`06ool5000aool00`00
ooooo`0]ool2000Aool00`00ooooo`1/ool00`00ooooo`1jool10001ool001_oo`03003ooooo04Co
o`03003ooooo05ooo`03003ooooo00coo`03003ooooo03;oo`8003_oo`03003ooooo00_oo`03003o
oooo00Koo`D0037oo`03003ooooo043oo`03003ooooo06coo`03003ooooo07[oo`40007oo`006ooo
00<00?ooool0A?oo00<00?ooool0;ooo00<00?ooool0;Ooo00<00?ooool03?oo00<00?ooool02Ooo
00<00?ooool0Hooo00<00?ooool02ooo00<00?ooool01_oo1@00<_oo00<00?ooool0[_oo00<00?oo
ool0N_oo0@000Ooo000Kool00`00ooooo`14ool00`00ooooo`0_ool2000^ool00`00ooooo`0Hool0
0`00ooooo`1Sool00`00ooooo`0<ool00`00ooooo`05ool5000Hool00`00ooooo`0Gool00`00oooo
o`0]ool20020ool00`00ooooo`1iool10001ool001_oo`03003ooooo04Coo`03003ooooo033oo`03
003ooooo02coo`03003ooooo01Soo`03003ooooo02Ooo`03003ooooo00Soo`03003ooooo02ooo`03
003ooooo00_oo`03003ooooo00Woo`03003ooooo01Koo`03003ooooo01Soo`03003ooooo0:koo`03
003ooooo07Woo`40007oo`006ooo00<00?ooool0A?oo00<00?ooool0Gooo00<00?ooool06Ooo00<0
0?ooool09_oo00<00?ooool0>_oo00<00?ooool02ooo00<00?ooool0?Ooo00<00?ooool0@?oo00<0
0?ooool0Jooo0P00N_oo0@000Ooo000Kool00`00ooooo`14ool00`00ooooo`0_ool00`00ooooo`0]
ool00`00ooooo`0=ool00`00ooooo`09ool00`00ooooo`1Sool00`00ooooo`0;ool00`00ooooo`1]
ool00`00ooooo`1nool3001iool10001ool001_oo`03003ooooo04Coo`03003ooooo05ooo`03003o
oooo00_oo`D000Woo`03003ooooo03;oo`03003ooooo03coo`03003ooooo03goo`03003ooooo02ko
o`03003ooooo07coo`@007Woo`40007oo`006ooo00<00?ooool0A?oo00<00?ooool0<?oo00<00?oo
ool0;?oo00<00?ooool02ooo1@00<ooo00<00?ooool02?oo00<00?ooool0;_oo00<00?ooool02ooo
00<00?ooool02_oo00<00?ooool05Ooo00<00?ooool06?oo00<00?ooool0@Ooo00<00?ooool0J_oo
0P00N_oo0@000Ooo000Kool00`00ooooo`14ool00`00ooooo`0`ool00`00ooooo`0/ool00`00oooo
o`0;ool50009ool00`00ooooo`1Sool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`0Eool0
0`00ooooo`0Iool00`00ooooo`10ool00`00ooooo`1/ool00`00ooooo`1gool10001ool001_oo`03
003ooooo04Coo`03003ooooo02ooo`D002coo`03003ooooo00[oo`D000Woo`03003ooooo06?oo`03
003ooooo00coo`03003ooooo00[oo`03003ooooo01Coo`03003ooooo01Woo`03003ooooo02goo`80
083oo`03003ooooo07Ooo`40007oo`006ooo00<00?ooool0A?oo00<00?ooool0;ooo1@00;?oo00<0
0?ooool02_oo1@002Ooo00<00?ooool0:?oo00<00?ooool0>?oo00<00?ooool03?oo00<00?ooool0
2_oo00<00?ooool05Ooo00<00?ooool06Ooo00<00?ooool0[_oo00<00?ooool0Mooo0@000Ooo000K
ool40013ool00`00ooooo`0^ool6000/ool00`00ooooo`0=ool00`00ooooo`09ool00`00ooooo`0b
ool00`00ooooo`0]ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`3:
ool00`00ooooo`1dool40001ool001_oo`03003ooooo04Goo`03003ooooo02koo`D002coo`03003o
oooo00koo`03003ooooo00Soo`03003ooooo03;oo`03003ooooo02goo`03003ooooo00coo`03003o
oooo00_oo`03003ooooo01Coo`03003ooooo01Woo`03003ooooo02goo`80017oo`03003ooooo06co
o`03003ooooo07Koo`40007oo`006ooo00<00?ooool0AOoo00<00?ooool0;_oo1@00;?oo00<00?oo
ool03_oo00<00?ooool02?oo00<00?ooool09ooo00<00?ooool02?oo00<00?ooool0??oo00<00?oo
ool0?_oo00<00?ooool0@?oo00<00?ooool0K?oo00<00?ooool0M_oo0@000Ooo000Kool00`00oooo
o`15ool00`00ooooo`0`ool00`00ooooo`0/ool00`00ooooo`0>ool00`00ooooo`0bool00`00oooo
o`09ool00`00ooooo`0]ool00`00ooooo`0<ool00`00ooooo`0nool00`00ooooo`10ool00`00oooo
o`1[ool00`00ooooo`1fool10001ool001_oo`03003ooooo04Goo`03003ooooo02ooo`8002koo`03
003ooooo01Woo`03003ooooo03?oo`03003ooooo02goo`03003ooooo00coo`03003ooooo02;oo`03
003ooooo01Woo`03003ooooo02goo`03003ooooo00ooo`D006_oo`03003ooooo07Goo`40007oo`00
6ooo00<00?ooool0AOoo00<00?ooool0;ooo0`00;Ooo00<00?ooool06Ooo00<00?ooool0Hooo00<0
0?ooool03?oo00<00?ooool03?oo00<00?ooool04ooo00<00?ooool06_oo00<00?ooool0;Ooo00<0
0?ooool03_oo1@00Jooo00<00?ooool0MOoo0@000Ooo000Kool00`00ooooo`14ool2000`ool4000]
ool00`00ooooo`0Iool00`00ooooo`0Xool00`00ooooo`0hool00`00ooooo`0<ool00`00ooooo`0o
ool00`00ooooo`0mool6001[ool00`00ooooo`1eool10001ool001_oo`03003ooooo04?oo`H002oo
o`03003ooooo02coo`03003ooooo00ooo`03003ooooo00Soo`03003ooooo06;oo`03003ooooo00co
o`03003ooooo083oo`D006_oo`03003ooooo07Goo`40007oo`006ooo00<00?ooool0A?oo1P00;_oo
0P00;Ooo00<00?ooool03ooo00<00?ooool02?oo00<00?ooool0<ooo00<00?ooool0>ooo00<00?oo
ool0?ooo00<00?ooool0;_oo00<00?ooool03Ooo1@00K?oo00<00?ooool0M?oo0@000Ooo000Kool0
0`00ooooo`15ool00`00ool00002000`ool00`00ooooo`0[ool00`00ooooo`0Iool00`00ooooo`0X
ool00`00ooooo`08ool00`00ooooo`0]ool00`00ooooo`0;ool00`00ooooo`0=ool00`00ooooo`0C
ool00`00ooooo`0Iool00`00ooooo`10ool2001]ool00`00ooooo`1dool10001ool001_oo`03003o
oooo04Soo`03003ooooo05goo`03003ooooo04Coo`03003ooooo03Soo`03003ooooo00coo`03003o
oooo00coo`03003ooooo01?oo`03003ooooo01Woo`03003ooooo047oo`03003ooooo06_oo`03003o
oooo07Coo`40007oo`006ooo00<00?ooool0B?oo00<00?ooool0;_oo00<00?ooool0;?oo00<00?oo
ool06Ooo00<00?ooool0Hooo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool04_oo00<00?oo
ool06_oo00<00?ooool0;_oo00<00?ooool0O_oo00<00?ooool0Looo0@000Ooo000Kool00`00oooo
o`19ool00`00ooooo`1Lool00`00ooooo`0?ool00`00ooooo`07ool00`00ooooo`0dool00`00oooo
o`0/ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0Cool00`00ooooo`0Iool00`00oooo
o`11ool00`00ooooo`1[ool00`00ooooo`1cool10001ool001_oo`03003ooooo04Woo`03003ooooo
02koo`03003ooooo02_oo`03003ooooo00ooo`03003ooooo00Ooo`03003ooooo02Soo`03003ooooo
03Soo`03003ooooo00coo`03003ooooo00koo`03003ooooo01;oo`03003ooooo01Woo`03003ooooo
047oo`03003ooooo06_oo`03003ooooo07?oo`40007oo`006ooo00<00?ooool0BOoo00<00?ooool0
;Ooo0P00;Ooo00<00?ooool03ooo00<00?ooool02?oo00<00?ooool0<_oo1@00:ooo00<00?ooool0
3?oo00<00?ooool08ooo00<00?ooool0Booo00<00?ooool0OOoo00<00?ooool0Looo0@000Ooo000K
ool00`00ooooo`19ool00`00ooooo`0]ool2000]ool00`00ooooo`0@ool00`00ooooo`07ool00`00
ooooo`0bool5000jool00`00ooooo`10ool00`00ooooo`0^ool00`00ooooo`1nool00`00ooooo`1b
ool10001ool001_oo`03003ooooo04Woo`03003ooooo02ooo`03003ooooo02[oo`03003ooooo013o
o`03003ooooo00Koo`<002Woo`03003ooooo00Koo`H002_oo`03003ooooo00goo`03003ooooo03oo
o`03003ooooo0:ooo`03003ooooo07;oo`40007oo`006ooo00<00?ooool0BOoo00<00?ooool0;ooo
00<00?ooool0:_oo00<00?ooool06Ooo0P00:_oo00<00?ooool01ooo1@00:ooo00<00?ooool03Ooo
00<00?ooool03ooo00<00?ooool0;Ooo00<00?ooool0@_oo00<00?ooool0J_oo00<00?ooool0L_oo
0@000Ooo000Kool00`00ooooo`1:ool00`00ooooo`0]ool2000/ool00`00ooooo`0Jool2000cool5
000[ool00`00ooooo`0=ool00`00ooooo`0?ool00`00ooooo`0@ool00`00ooooo`0Kool00`00oooo
o`0^ool00`00ooooo`0@ool00`00ooooo`1[ool00`00ooooo`1aool10001ool001_oo`03003ooooo
04[oo`03003ooooo05_oo`03003ooooo01_oo`03003ooooo03?oo`8002goo`03003ooooo00coo`03
003ooooo043oo`03003ooooo047oo`03003ooooo06_oo`03003ooooo077oo`40007oo`006ooo1000
BOoo00<00?ooool0G?oo00<00?ooool04?oo00<00?ooool01ooo00<00?ooool0:?oo00<00?ooool0
2Ooo00<00?ooool0:ooo00<00?ooool03?oo00<00?ooool0@?oo00<00?ooool0@_oo00<00?ooool0
J_oo00<00?ooool0K_oo10000Ooo000Kool00`00ooooo`1:ool00`00ooooo`0]ool00`00ooooo`0/
ool00`00ooooo`0@ool00`00ooooo`08ool00`00ooooo`0cool00`00ooooo`0[ool00`00ooooo`0<
ool00`00ooooo`0@ool00`00ooooo`1Oool00`00ooooo`0@ool00`00ooooo`1[ool00`00ooooo`1`
ool10001ool001_oo`03003ooooo04[oo`03003ooooo02goo`03003oo`0002coo`03003ooooo01_o
o`03003ooooo02Ooo`8004Soo`03003ooooo00ooo`03003ooooo013oo`03003ooooo01_oo`03003o
oooo0:ooo`03003ooooo073oo`40007oo`006ooo00<00?ooool0B_oo00<00?ooool0G?oo00<00?oo
ool0AOoo00<00?ooool0=ooo00<00?ooool03Ooo00<00?ooool04?oo00<00?ooool03ooo00<00?oo
ool06ooo00<00?ooool0[ooo00<00?ooool0L?oo0@000Ooo000Kool00`00ooooo`1;ool00`00oooo
o`0]ool5000Xool3000@ool50007ool00`00ooooo`0Uool5000gool00`00ooooo`0=ool00`00oooo
o`0@ool00`00ooooo`0?ool00`00ooooo`0Jool4000_ool00`00ooooo`1mool00`00ooooo`1`ool1
0001ool001_oo`03003ooooo04_oo`03003ooooo02goo`D002Ooo`@0013oo`D000Ooo`03003ooooo
02Ooo`03003ooooo00[oo`03003ooooo02[oo`03003ooooo00goo`03003ooooo017oo`03003ooooo
00ooo`03003ooooo01[oo`80033oo`03003ooooo013oo`03003ooooo06_oo`03003ooooo06ooo`40
007oo`006ooo00<00?ooool0Booo00<00?ooool0;?oo1P00:?oo0`004?oo1@002?oo00<00?ooool0
9ooo00<00?ooool0=ooo00<00?ooool03?oo00<00?ooool04Ooo00<00?ooool03ooo00<00?ooool0
6ooo00<00?ooool0@Ooo00<00?ooool0Jooo00<00?ooool0Kooo0@000Ooo000Kool00`00ooooo`1;
ool00`00ooooo`0]ool5000Zool00`00ooooo`0>ool50008ool00`00ooooo`0Wool00`00ooooo`0g
ool00`00ooooo`0<ool00`00ooooo`0Sool00`00ooooo`3=ool00`00ooooo`1_ool10001ool001_o
o`03003ooooo04_oo`03003ooooo02goo`D002_oo`03003ooooo00goo`D000Woo`03003ooooo03?o
o`03003ooooo02[oo`03003ooooo00coo`03003ooooo04;oo`03003ooooo02koo`03003ooooo07ko
o`03003ooooo06koo`40007oo`006ooo00<00?ooool0Booo00<00?ooool0;Ooo00<00?oo0000;Ooo
00<00?ooool04?oo00<00?ooool02?oo00<00?ooool0<ooo00<00?ooool0>_oo00<00?ooool0@Ooo
00<00?ooool0@Ooo00<00?ooool0Jooo00<00?ooool0K_oo0@000Ooo000Kool00`00ooooo`1<ool0
0`00ooooo`0^ool00`00ooooo`0/ool00`00ooooo`0?ool00`00ooooo`0bool00`00ooooo`0fool0
0`00ooooo`0=ool00`00ooooo`0Bool00`00ooooo`0]ool00`00ooooo`2^ool00`00ooooo`1^ool1
0001ool001_oo`03003ooooo04coo`03003ooooo02ooo`03003ooooo02_oo`03003ooooo01[oo`03
003ooooo063oo`03003ooooo00goo`03003ooooo02?oo`03003ooooo01coo`03003ooooo02koo`03
003ooooo07goo`03003ooooo06koo`40007oo`006ooo00<00?ooool0Booo0`00;_oo00<00?oo0000
;_oo00<00?ooool06Ooo00<00?ooool0H?oo00<00?ooool03Ooo00<00?ooool04Ooo1@003Ooo00<0
0?ooool07Ooo00<00?ooool0;Ooo00<00?ooool0O_oo00<00?ooool0KOoo0@000Ooo000Kool00`00
ooooo`1:ool4000aool00`00ooooo`0[ool00`00ooooo`0Jool00`00ooooo`0Vool00`00ooooo`09
ool00`00ooooo`0[ool00`00ooooo`0<ool00`00ooooo`0Aool5000]ool00`00ooooo`11ool00`00
ooooo`1Zool00`00ooooo`1]ool10001ool001_oo`03003ooooo04_oo`8003;oo`03003ooooo02co
o`03003ooooo00koo`03003ooooo00Soo`03003ooooo02Koo`03003ooooo00Woo`03003ooooo02_o
o`03003ooooo00coo`03003ooooo017oo`D005koo`03003ooooo013oo`03003ooooo06[oo`03003o
oooo06goo`40007oo`006ooo00<00?ooool0C?oo00<00?ooool0;Ooo00<00?ooool0;ooo00<00?oo
ool06_oo00<00?ooool0<Ooo00<00?ooool0:ooo00<00?ooool03Ooo00<00?ooool04?oo1@003_oo
00<00?ooool07?oo00<00?ooool0;_oo00<00?ooool04?oo00<00?ooool0Jooo00<00?ooool0K?oo
0@000Ooo000Kool00`00ooooo`1<ool00`00ooooo`0]ool00`00ooooo`0`ool00`00ooooo`0Iool0
0`00ooooo`0bool00`00ooooo`0jool00`00ooooo`0@ool5000>ool00`00ooooo`0Lool00`00oooo
o`12ool00`00ooooo`1Zool00`00ooooo`1/ool10001ool001_oo`03003ooooo04coo`03003ooooo
02goo`80037oo`8004?oo`03003ooooo00Woo`03003ooooo02[oo`03003ooooo00goo`03003ooooo
01?oo`03003ooooo00goo`03003ooooo01goo`03003ooooo047oo`03003ooooo06[oo`03003ooooo
06coo`40007oo`006ooo00<00?ooool0COoo00<00?ooool0:_oo1@0000?oo`00ool0;?oo10003Ooo
00<00?ooool02Ooo00<00?ooool0<_oo00<00?ooool0:_oo00<00?ooool03Ooo00<00?ooool05?oo
00<00?ooool03?oo00<00?ooool07Ooo00<00?ooool0;_oo00<00?ooool04?oo00<00?ooool0J_oo
00<00?ooool0K?oo0@000Ooo000Kool00`00ooooo`1=ool00`00ooooo`0]ool01000ooooo`00;_oo
0`003Ooo00<00?ooool02Ooo00<00?ooool0Gooo00<00?ooool03Ooo00<00?ooool05?oo00<00?oo
ool03?oo00<00?ooool07_oo00<00?ooool0[_oo00<00?ooool0Jooo0@000Ooo000Kool4001<ool0
0`00ooooo`1Pool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`0Uool00`00ooooo`0gool0
0`00ooooo`0<ool00`00ooooo`0Sool00`00ooooo`0Nool00`00ooooo`2^ool00`00ooooo`1Xool4
0001ool001_oo`03003ooooo04goo`03003ooooo037oo`03003ooooo02coo`03003ooooo00goo`03
003ooooo00Woo`03003ooooo02Goo`03003ooooo03Ooo`03003ooooo00coo`03003ooooo04Coo`03
003ooooo02koo`03003ooooo013oo`03003ooooo06[oo`03003ooooo06_oo`40007oo`006ooo00<0
0?ooool0COoo00<00?ooool0;_oo00@00?ooool002ooo`03003ooooo00coo`03003ooooo00[oo`03
003ooooo037oo`03003ooooo02[oo`03003ooooo00goo`03003ooooo01Coo`03003ooooo02coo`03
003ooooo02koo`03003ooooo013oo`03003ooooo06_oo`03003ooooo06[oo`40007oo`006ooo00<0
0?ooool0COoo00<00?ooool0<?oo1@00;?oo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool0
K_oo00<00?ooool05?oo00<00?ooool0;Ooo00<00?ooool0[_oo00<00?ooool0J_oo0@000Ooo000K
ool00`00ooooo`1=ool00`00ooooo`0`ool5000/ool00`00ooooo`0Hool3000Vool00`00ooooo`0f
ool00`00ooooo`0=ool00`00ooooo`0Sool00`00ooooo`0Nool00`00ooooo`0^ool00`00ooooo`1m
ool00`00ooooo`1Zool10001ool001_oo`03003ooooo04goo`03003ooooo02koo`L002coo`03003o
oooo01Soo`8003Coo`03003ooooo02Woo`03003ooooo00goo`03003ooooo02?oo`03003ooooo01oo
o`03003ooooo02goo`03003ooooo013oo`8006_oo`03003ooooo06[oo`40007oo`006ooo00<00?oo
ool0C_oo00<00?ooool0;Ooo00<00?oo00001000;?oo00<00?ooool06Ooo00<00?ooool0<_oo00<0
0?ooool0:Ooo00<00?ooool03Ooo00<00?ooool0AOoo00<00?ooool0[_oo00<00?ooool0JOoo0@00
0Ooo000Kool00`00ooooo`1>ool00`00ooooo`0_ool5000/ool00`00ooooo`0<ool00`00ooooo`0;
ool00`00ooooo`0Tool00`00ooooo`0gool00`00ooooo`0<ool00`00ooooo`0Fool00`00ooooo`3M
ool00`00ooooo`1Yool10001ool001_oo`03003ooooo04koo`03003ooooo037oo`03003ooooo02go
o`03003ooooo01Woo`03003ooooo02Coo`03003ooooo03Ooo`03003ooooo00goo`03003ooooo01Go
o`03003ooooo02goo`03003ooooo02goo`03003ooooo07goo`03003ooooo06Woo`40007oo`006ooo
00<00?ooool0C_oo00<00?ooool0;_oo00@00?ooool002ooo`03003ooooo01[oo`03003ooooo037o
o`03003ooooo02Woo`03003ooooo00goo`03003ooooo01Goo`03003ooooo00_oo`03003ooooo01oo
o`03003ooooo047oo`03003ooooo06[oo`03003ooooo06Soo`40007oo`006ooo00<00?ooool0C_oo
00<00?ooool0<Ooo00<00?ooool0;Ooo00<00?ooool0C_oo00<00?ooool0>Ooo00<00?ooool05_oo
00<00?ooool02_oo00<00?ooool07ooo00<00?ooool0@Ooo00<00?ooool0J_oo00<00?ooool0J?oo
0@000Ooo000Kool00`00ooooo`1>ool00`00ooooo`0aool00`00ooooo`0]ool00`00ooooo`0<ool0
0`00ooooo`0;ool00`00ooooo`0Tool00`00ooooo`0:ool00`00ooooo`0Yool00`00ooooo`0=ool0
0`00ooooo`0Fool00`00ooooo`0:ool00`00ooooo`0Pool00`00ooooo`0]ool00`00ooooo`0@ool0
0`00ooooo`1Zool00`00ooooo`1Xool10001ool001_oo`03003ooooo04koo`03003ooooo02ooo`03
003ooooo02ooo`03003ooooo00coo`03003ooooo00_oo`03003ooooo03;oo`03003ooooo02Soo`03
003ooooo00goo`03003ooooo02Coo`03003ooooo01ooo`03003ooooo02goo`03003ooooo017oo`03
003ooooo06Woo`03003ooooo06Soo`40007oo`006ooo00<00?ooool0C_oo00<00?ooool0;ooo00<0
0?ooool0;ooo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool0<Ooo00<00?ooool0:?oo00<0
0?ooool03Ooo00<00?ooool09?oo00<00?ooool07ooo00<00?ooool0@Ooo00<00?ooool0J_oo00<0
0?ooool0Iooo0@000Ooo000Kool00`00ooooo`1?ool00`00ooooo`1Qool00`00ooooo`0;ool00`00
ooooo`0<ool00`00ooooo`0Tool00`00ooooo`0:ool00`00ooooo`0Yool00`00ooooo`0=ool00`00
ooooo`0Sool00`00ooooo`1@ool00`00ooooo`0@ool00`00ooooo`1Zool00`00ooooo`1Wool10001
ool001_oo`03003ooooo04ooo`03003ooooo037oo`03003ooooo02goo`03003ooooo00_oo`03003o
oooo00goo`03003ooooo02?oo`03003ooooo03Koo`03003ooooo00goo`03003ooooo01Koo`03003o
oooo02goo`03003ooooo02goo`03003ooooo07goo`03003ooooo06Ooo`40007oo`006ooo00<00?oo
ool0Cooo00<00?ooool0;_oo0P00<Ooo00<00?ooool02ooo00<00?ooool03Ooo00<00?ooool0G?oo
00<00?ooool03?oo0`006?oo00<00?ooool0;?oo00<00?ooool0[_oo00<00?ooool0I_oo0@000Ooo
000Kool00`00ooooo`1>ool2001Sool00`00ooooo`11ool00`00ooooo`14ool40018ool00`00oooo
o`2]ool00`00ooooo`1Vool10001ool000?oo`8000Coo`03003ooooo00?oo`8000[oo`03003ooooo
04goo`@003;oo`03003ooooo02goo`03003ooooo01coo`03003ooooo02;oo`03003ooooo00[oo`03
003ooooo02Soo`<000goo`8002?oo`D0027oo`03003ooooo02goo`03003ooooo013oo`8006_oo`03
003ooooo06Koo`40007oo`000_oo00@00?ooool000Soo`04003ooooo0009ool00`00ooooo`1>ool3
000`ool00`00ool0000_ool00`00ooooo`0Lool00`00ooooo`0`ool00`00ooooo`0Wool2000@ool0
0`00ooooo`0Gool00`00ooooo`06ool5000Rool00`00ooooo`2/ool00`00ooooo`1Vool10001ool0
00;oo`04003ooooo0008ool01000ooooo`002Ooo1@00COoo00<00?ooool0;ooo00<00?ooool0<?oo
00<00?ooool02ooo00<00?ooool03Ooo00<00?ooool0Fooo00<00?ooool03_oo00<00?ooool05ooo
00<00?ooool01_oo1@00d_oo00<00?ooool0HOoo1@000Ooo0002ool01000ooooo`002?oo0`002_oo
00<00?ooool0Cooo00<00?ooool0;ooo0P00<Ooo00<00?ooool02ooo00<00?ooool03_oo00<00?oo
ool08_oo00<00?ooool0=_oo00<00?ooool03_oo00<00?ooool05ooo00<00?ooool01Ooo1@008_oo
00<00?ooool0;Ooo00<00?ooool04?oo00<00?ooool0J_oo00<00?ooool0IOoo0@000Ooo0002ool0
1000ooooo`002?oo00<00?ooool02_oo00<00?ooool0D?oo00<00?ooool0;?oo1@00<?oo00<00?oo
ool07?oo00<00?ooool0;ooo00<00?ooool0:Ooo00<00?ooool03_oo00<00?ooool05ooo00<00?oo
ool01Ooo1@008_oo00<00?ooool0;Ooo00<00?ooool04Ooo00<00?ooool0JOoo00<00?ooool0IOoo
0@000Ooo0002ool01000ooooo`002?oo00<00?ooool02_oo00<00?ooool0D?oo00<00?ooool0;ooo
00<00?oo0000;ooo00<00?ooool07?oo00<00?ooool0Fooo00<00?ooool03_oo00<00?ooool06?oo
00<00?ooool02?oo00<00?ooool08Ooo00<00?ooool0[Ooo00<00?ooool0I?oo0@000Ooo0003ool2
000:ool30009ool00`00ooooo`1@ool00`00ooooo`0aool00`00ooooo`0]ool00`00ooooo`0Mool0
0`00ooooo`0Qool00`00ooooo`18ool00`00ooooo`0Gool00`00ooooo`08ool00`00ooooo`0Qool0
0`00ooooo`2]ool00`00ooooo`1Tool10001ool001_oo`03003ooooo053oo`03003ooooo037oo`03
003ooooo02goo`03003ooooo00coo`03003ooooo00koo`03003ooooo027oo`03003ooooo03Koo`03
003ooooo00ooo`03003ooooo02?oo`03003ooooo027oo`03003ooooo02coo`03003ooooo017oo`03
003ooooo06Woo`03003ooooo06Coo`40007oo`006ooo00<00?ooool0D?oo00<00?ooool0;ooo00@0
0?ooool002ooo`03003ooooo00_oo`03003ooooo00koo`03003ooooo02ooo`03003ooooo02Soo`03
003ooooo013oo`03003ooooo02;oo`03003ooooo027oo`03003ooooo043oo`03003ooooo06Woo`03
003ooooo06Coo`40007oo`006ooo00<00?ooool0D?oo00<00?ooool0;ooo00@00?ooool002ooo`03
003ooooo00_oo`03003ooooo00ooo`03003ooooo02koo`03003ooooo02Soo`03003ooooo013oo`03
003ooooo02;oo`03003ooooo06Coo`03003ooooo06[oo`03003ooooo06?oo`40007oo`006ooo00<0
0?ooool0D?oo00<00?ooool0<_oo00<00?ooool0;Ooo00<00?ooool02ooo00<00?ooool03_oo1000
8Ooo00<00?ooool02_oo00<00?ooool0:Ooo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0
;?oo00<00?ooool0;?oo0P004ooo00<00?ooool0JOoo00<00?ooool0Hooo0@000Ooo000Kool00`00
ooooo`1Aool00`00ooooo`1Qool00`00ooooo`0;ool00`00ooooo`0>ool3000`ool00`00ooooo`0X
ool00`00ooooo`0@ool00`00ooooo`15ool00`00ooooo`0/ool3000Bool00`00ooooo`1Yool00`00
ooooo`1Sool10001ool001_oo`03003ooooo057oo`03003ooooo02ooo`03003ooooo02ooo`03003o
oooo00_oo`03003ooooo00ooo`03003ooooo02ooo`03003ooooo02Soo`03003ooooo013oo`03003o
oooo04Koo`03003ooooo02[oo`@001;oo`03003ooooo06[oo`03003ooooo06;oo`40007oo`006ooo
00<00?ooool0DOoo00<00?ooool0HOoo00<00?ooool07_oo00<00?ooool08?oo00<00?ooool02_oo
1@00>_oo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool0;Ooo00<00?ooool0OOoo00<00?oo
ool0H_oo0@000Ooo000Kool00`00ooooo`1Aool00`00ooooo`0aool00`00ooooo`0^ool00`00oooo
o`0Mool00`00ooooo`0Qool00`00ooooo`09ool5000Wool00`00ooooo`0Aool00`00ooooo`0Fool0
0`00ooooo`0]ool00`00ooooo`0/ool00`00ooooo`1mool00`00ooooo`1Rool10001ool001_oo`03
003ooooo057oo`03003ooooo02ooo`03003ooooo033oo`8001koo`03003ooooo02coo`H002Ooo`03
003ooooo017oo`03003ooooo01Koo`03003ooooo02goo`03003ooooo0:goo`03003ooooo067oo`40
007oo`006ooo00<00?ooool0DOoo00<00?ooool0HOoo0`003?oo00<00?ooool04?oo00<00?ooool0
;?oo1@009ooo00<00?ooool04_oo00<00?ooool05_oo00<00?ooool0L?oo00<00?ooool0JOoo00<0
0?ooool0HOoo0@000Ooo000Kool00`00ooooo`1Aool00`00ooooo`0bool00`00ooooo`0]ool00`00
ooooo`0Nool00`00ooooo`0Pool00`00ooooo`09ool5000Xool00`00ooooo`0Aool00`00ooooo`0F
ool00`00ooooo`08ool00`00ooooo`0Rool00`00ooooo`0/ool00`00ooooo`1mool00`00ooooo`1Q
ool10001ool001_oo`03003ooooo05;oo`03003ooooo02koo`04003ooooo000`ool00`00ooooo`0M
ool00`00ooooo`0^ool00`00ooooo`0Xool00`00ooooo`0Aool00`00ooooo`0Gool00`00ooooo`07
ool00`00ooooo`0Rool00`00ooooo`2/ool00`00ooooo`1Qool10001ool001_oo`03003ooooo05;o
o`03003ooooo02koo`03003ooooo037oo`03003ooooo07Woo`03003ooooo01;oo`03003ooooo01Ko
o`03003ooooo00Ooo`03003ooooo02;oo`03003ooooo047oo`03003ooooo06Woo`03003ooooo063o
o`40007oo`006ooo00<00?ooool0D_oo00<00?ooool0H_oo00<00?ooool02_oo00<00?ooool04Ooo
00<00?ooool08?oo00<00?ooool02ooo00<00?ooool0??oo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool0:ooo00<00?ooool04_oo00<00?ooool0JOoo00<00?ooool0H?oo0@000Ooo000Kool0
0`00ooooo`1Bool00`00ooooo`1Rool00`00ooooo`0:ool00`00ooooo`0Aool00`00ooooo`0Pool0
0`00ooooo`0;ool00`00ooooo`0Wool00`00ooooo`0Cool00`00ooooo`0Pool00`00ooooo`0Rool0
0`00ooooo`0[ool00`00ooooo`1nool00`00ooooo`1Pool10001ool001_oo`@0057oo`03003ooooo
02ooo`H002koo`03003ooooo00Woo`03003ooooo017oo`03003ooooo05Soo`03003ooooo01?oo`03
003ooooo023oo`03003ooooo0=;oo`03003ooooo05coo`@0007oo`006ooo00<00?ooool0D_oo00<0
0?ooool0<?oo1@00;_oo00<00?ooool02_oo00<00?ooool04Ooo00<00?ooool0Eooo00<00?ooool0
4ooo00<00?ooool05_oo00<00?ooool0;Ooo00<00?ooool0:ooo00<00?ooool0O_oo00<00?ooool0
Gooo0@000Ooo000Kool00`00ooooo`1Bool00`00ooooo`0_ool6000^ool00`00ooooo`0:ool00`00
ooooo`0Aool00`00ooooo`0Oool00`00ooooo`0fool00`00ooooo`0Cool00`00ooooo`15ool00`00
ooooo`0[ool00`00ooooo`0Bool00`00ooooo`1Yool00`00ooooo`1Oool10001ool001_oo`03003o
oooo05?oo`03003ooooo02koo`H002koo`03003ooooo00[oo`03003ooooo017oo`03003ooooo02ko
o`03003ooooo02Ooo`03003ooooo01?oo`03003ooooo04Koo`03003ooooo03ooo`03003ooooo06Wo
o`03003ooooo05ooo`40007oo`006ooo00<00?ooool0Dooo00<00?ooool0;_oo1P00;ooo00<00?oo
ool01ooo1@00@_oo00<00?ooool09ooo00<00?ooool05?oo00<00?ooool07ooo00<00?ooool08ooo
00<00?ooool0?ooo00<00?ooool0J_oo00<00?ooool0G_oo0@000Ooo000Kool00`00ooooo`1Bool2
000cool00`00ooooo`0_ool00`00ooooo`07ool5000Bool00`00ooooo`0Oool00`00ooooo`0;ool0
0`00ooooo`0nool00`00ooooo`0Eool00`00ooooo`0^ool00`00ooooo`0Zool00`00ooooo`0Bool0
0`00ooooo`1Yool00`00ooooo`1Nool10001ool001_oo`03003ooooo057oo`@006Coo`03003ooooo
00Ooo`D001;oo`03003ooooo01koo`<000goo`03003ooooo02Koo`03003ooooo01Coo`03003ooooo
01Goo`03003ooooo02koo`03003ooooo03ooo`03003ooooo06Woo`03003ooooo05koo`40007oo`00
6ooo00<00?ooool0D_oo0`00;ooo0P00<ooo00<00?ooool01ooo1@004_oo00<00?ooool07_oo0P00
3_oo00<00?ooool09_oo00<00?ooool05Ooo00<00?ooool05Ooo00<00?ooool0g?oo00<00?ooool0
GOoo0@000Ooo000Kool00`00ooooo`1Cool2000cool00`00ooooo`0_ool00`00ooooo`06ool5000C
ool00`00ooooo`0Lool4000=ool00`00ooooo`0Vool00`00ooooo`0Eool00`00ooooo`0Eool00`00
ooooo`07ool00`00ooooo`0Sool00`00ooooo`0[ool00`00ooooo`1nool00`00ooooo`1Mool10001
ool001_oo`03003ooooo05Coo`03003ooooo037oo`03003ooooo02ooo`03003ooooo01koo`03003o
oooo01koo`03003ooooo03Koo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo00Koo`03003o
oooo02?oo`03003ooooo02_oo`03003ooooo07koo`03003ooooo05goo`40007oo`006ooo00<00?oo
ool0E?oo00<00?ooool0;_oo00<00?ooool0<_oo00<00?ooool0N?oo00<00?ooool05Ooo00<00?oo
ool05Ooo00<00?ooool01_oo00<00?ooool09?oo00<00?ooool0@?oo00<00?ooool0J?oo0P00G_oo
0@000Ooo000Kool00`00ooooo`1Dool00`00ooooo`0^ool00`00ooooo`0bool00`00ooooo`0Oool0
0`00ooooo`0]ool00`00ooooo`0Vool00`00ooooo`0Eool00`00ooooo`0Oool00`00ooooo`0Sool0
0`00ooooo`10ool00`00ooooo`1Xool3001Mool10001ool001_oo`03003ooooo05Goo`03003ooooo
033oo`03003ooooo033oo`03003ooooo00Soo`03003ooooo01?oo`03003ooooo01koo`03003ooooo
00coo`03003ooooo03ooo`03003ooooo01koo`03003ooooo02Coo`03003ooooo02[oo`03003ooooo
07coo`@005goo`40007oo`006ooo00<00?ooool0EOoo00<00?ooool0Hooo00<00?ooool02?oo00<0
0?ooool04ooo00<00?ooool0Eooo00<00?ooool05Ooo00<00?ooool07_oo00<00?ooool09?oo00<0
0?ooool0?_oo1@00Iooo0P00G_oo0@000Ooo000Kool00`00ooooo`1Eool00`00ooooo`0]ool00`00
ooooo`0cool00`00ooooo`08ool00`00ooooo`0Dool00`00ooooo`1Fool00`00ooooo`0Eool00`00
ooooo`0Cool5001^ool5001Yool00`00ooooo`1Kool10001ool001_oo`03003ooooo05Goo`03003o
oooo06?oo`03003ooooo00Woo`03003ooooo01?oo`03003ooooo01koo`03003ooooo00coo`03003o
oooo02Koo`03003ooooo01Koo`03003ooooo01;oo`D002goo`03003ooooo02[oo`03003ooooo013o
o`H006Woo`03003ooooo05_oo`40007oo`006ooo00<00?ooool0E_oo00<00?ooool0<?oo00<00?oo
ool0<?oo00<00?ooool02?oo00<00?ooool04ooo00<00?ooool07_oo00<00?ooool0=Ooo00<00?oo
ool05_oo00<00?ooool04_oo1@00;Ooo00<00?ooool0:ooo00<00?ooool04?oo1@00J_oo00<00?oo
ool0F_oo0@000Ooo000Kool00`00ooooo`1Fool00`00ooooo`0]ool01000ooooo`00<_oo00<00?oo
ool0Mooo00<00?ooool05ooo00<00?ooool04Ooo1@001ooo00<00?ooool09?oo00<00?ooool0?Ooo
1@00J_oo00<00?ooool0F_oo0@000Ooo000Kool00`00ooooo`1Fool00`00ooooo`0]ool01000oooo
o`00<_oo00<00?ooool07ooo00<00?ooool0EOoo00<00?ooool05ooo00<00?ooool04Ooo1@00;_oo
00<00?ooool0:_oo00<00?ooool04_oo0P00Jooo00<00?ooool0F_oo0@000Ooo000Kool00`00oooo
o`1Fool2000bool00`00ooooo`0_ool00`00ooooo`0Oool00`00ooooo`0Nool00`00ooooo`0<ool0
0`00ooooo`0Vool00`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`0]ool00`00ooooo`0Yool0
0`00ooooo`0Cool00`00ooooo`1Zool00`00ooooo`1Iool10001ool001_oo`@005Goo`8003;oo`03
003ooooo033oo`03003ooooo00Soo`03003ooooo01;oo`<002koo`03003ooooo02Koo`03003ooooo
01Ooo`03003ooooo01Coo`03003ooooo06ooo`03003ooooo06[oo`03003ooooo05Koo`@0007oo`00
6ooo00<00?ooool0EOoo0`00;_oo00D00?ooooooo`0003;oo`03003ooooo00Soo`03003ooooo01?o
o`03003ooooo02goo`03003ooooo02Koo`03003ooooo01Ooo`03003ooooo01Goo`03003ooooo00Go
o`03003ooooo02Goo`03003ooooo03ooo`03003ooooo06[oo`03003ooooo05Soo`40007oo`006ooo
00<00?ooool0E_oo0P00IOoo00<00?ooool08?oo00<00?ooool07?oo00<00?ooool03Ooo00<00?oo
ool09_oo00<00?ooool05_oo0P005_oo00<00?ooool01Ooo00<00?ooool09Ooo00<00?ooool0:Ooo
00<00?ooool04ooo00<00?ooool0J_oo00<00?ooool0F?oo0@000Ooo000Kool00`00ooooo`1Gool0
0`00ooooo`1Sool00`00ooooo`0Pool00`00ooooo`0Lool00`00ooooo`0=ool00`00ooooo`0Vool0
0`00ooooo`0Eool4000Eool00`00ooooo`05ool00`00ooooo`0Uool00`00ooooo`0oool00`00oooo
o`1Zool00`00ooooo`1Hool10001ool001_oo`03003ooooo05Ooo`03003ooooo02coo`03003ooooo
03Coo`8002;oo`03003ooooo02_oo`03003ooooo02Koo`03003ooooo01Koo`<001koo`03003ooooo
02Goo`03003ooooo0:coo`03003ooooo05Ooo`40007oo`006ooo00<00?ooool0Eooo00<00?ooool0
;?oo0P000_oo00<00?ooool0;ooo10002?oo00<00?ooool05_oo00<00?ooool0K_oo0P007_oo00<0
0?ooool09Ooo00<00?ooool0:Ooo00<00?ooool0P?oo00<00?ooool0Eooo0@000Ooo000Kool00`00
ooooo`1Gool00`00ooooo`0/ool20002ool00`00ooooo`0`ool30008ool00`00ooooo`0Gool00`00
ooooo`0Kool00`00ooooo`0eool00`00ooooo`0Hool00`00ooooo`0Dool00`00ooooo`05ool00`00
ooooo`0Uool00`00ooooo`0Yool00`00ooooo`0Cool00`00ooooo`1[ool00`00ooooo`1Fool10001
ool001_oo`03003ooooo05Ooo`03003ooooo02[oo`D003Goo`03003ooooo00Ooo`03003ooooo06go
o`03003ooooo01Woo`03003ooooo01?oo`03003ooooo02goo`<0043oo`03003ooooo06[oo`03003o
oooo05Koo`40007oo`006ooo00<00?ooool0F?oo00<00?ooool0;?oo00<00?ooool0=Ooo00<00?oo
ool01ooo00<00?ooool06?oo00<00?ooool0:Ooo00<00?ooool09Ooo00<00?ooool06Ooo00<00?oo
ool0@ooo0P00[_oo00<00?ooool0E_oo0@000Ooo000Kool00`00ooooo`1Hool00`00ooooo`0`ool0
0`00ooooo`0aool00`00ooooo`07ool00`00ooooo`0Hool00`00ooooo`0Jool00`00ooooo`0eool0
0`00ooooo`0Hool00`00ooooo`14ool00`00ooooo`0Yool00`00ooooo`21ool00`00ooooo`1Eool1
0001ool001_oo`03003ooooo05Soo`03003ooooo06Coo`03003ooooo00Ooo`03003ooooo01Woo`03
003ooooo01Woo`03003ooooo03Goo`03003ooooo01Woo`03003ooooo01_oo`03003ooooo02Koo`03
003ooooo03koo`8006coo`03003ooooo05Goo`40007oo`006ooo00<00?ooool0F?oo00<00?ooool0
;Ooo00<00?ooool0=?oo00<00?ooool08ooo00<00?ooool0:Ooo00<00?ooool09Ooo00<00?ooool0
6Ooo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool09_oo00<00?ooool0[?oo00<00?ooool0
EOoo0@000Ooo000Kool00`00ooooo`1Hool00`00ooooo`0]ool00`00ool00004000aool00`00oooo
o`0Sool00`00ooooo`0Xool00`00ooooo`11ool00`00ooooo`0Dool00`00ooooo`0^ool00`00oooo
o`0Xool00`00ooooo`21ool00`00ooooo`1Dool10001ool001_oo`03003ooooo05Soo`03003ooooo
02ooo`D0037oo`03003ooooo02?oo`@001Ooo`8003Koo`03003ooooo01[oo`03003ooooo01?oo`03
003ooooo05Woo`03003ooooo087oo`03003ooooo05Coo`40007oo`006ooo00<00?ooool0F?oo00<0
0?ooool0;_oo1P00<Ooo00<00?ooool01ooo00<00?ooool06_oo0P00D?oo00<00?ooool06_oo00<0
0?ooool05?oo00<00?ooool01?oo00<00?ooool09ooo00<00?ooool0?_oo00<00?ooool0Jooo00<0
0?ooool0Dooo0@000Ooo000Kool00`00ooooo`1Hool00`00ooooo`0]ool00`00ool00004000aool0
0`00ooooo`0Uool00`00ooooo`1>ool00`00ooooo`0Kool00`00ooooo`0Cool00`00ooooo`04ool0
0`00ooooo`0Wool00`00ooooo`0Wool00`00ooooo`0Dool00`00ooooo`1[ool00`00ooooo`1Cool1
0001ool001_oo`03003ooooo05Soo`03003ooooo02ooo`D0037oo`03003ooooo02Goo`03003ooooo
01Ooo`03003ooooo00goo`03003ooooo02Goo`03003ooooo01[oo`03003ooooo01?oo`03003ooooo
00Coo`03003ooooo02Ooo`03003ooooo02Soo`03003ooooo01?oo`03003ooooo06_oo`03003ooooo
05?oo`40007oo`006ooo00<00?ooool0F?oo00<00?ooool0<Ooo0P00<ooo00<00?ooool09Ooo00<0
0?ooool09_oo00<00?ooool09Ooo00<00?ooool06_oo00<00?ooool06ooo00<00?ooool09ooo00<0
0?ooool0?_oo00<00?ooool0Jooo00<00?ooool0D_oo0@000Ooo000Kool00`00ooooo`1Hool00`00
ooooo`0^ool00`00ooooo`02ool00`00ooooo`0`ool00`00ooooo`07ool00`00ooooo`0Kool00`00
ooooo`0Wool00`00ooooo`0Tool00`00ooooo`0Kool00`00ooooo`0Jool00`00ooooo`0Wool00`00
ooooo`0nool00`00ooooo`1[ool00`00ooooo`1Bool10001ool001_oo`03003ooooo05Soo`03003o
oooo02koo`03003ooooo03Goo`03003ooooo00Ooo`03003ooooo03Goo`03003ooooo00coo`D0047o
o`03003ooooo01?oo`03003ooooo00Coo`03003ooooo02Ooo`03003ooooo02Ooo`03003ooooo01Co
o`03003ooooo06coo`03003ooooo057oo`40007oo`006ooo1000Eooo00<00?ooool0I_oo00<00?oo
ool01ooo00<00?ooool06ooo00<00?ooool05ooo00<00?ooool03?oo1@008ooo00<00?ooool06ooo
00<00?ooool04ooo00<00?ooool0g_oo00<00?ooool0C_oo10000Ooo000Kool00`00ooooo`1Iool0
0`00ooooo`0dool00`00ooooo`0^ool00`00ooooo`07ool00`00ooooo`0Kool00`00ooooo`0Uool6
000Sool00`00ooooo`0Lool00`00ooooo`14ool00`00ooooo`2/ool00`00ooooo`1Aool10001ool0
01_oo`03003ooooo05Woo`03003ooooo02koo`03003ooooo00;oo`D002koo`03003ooooo00Koo`03
003ooooo01_oo`03003ooooo02Koo`D002?oo`03003ooooo01coo`03003ooooo04Coo`03003ooooo
02Ooo`03003ooooo08?oo`03003ooooo053oo`40007oo`006ooo00<00?ooool0FOoo00<00?ooool0
<ooo1@00;_oo00<00?ooool01_oo00<00?ooool07?oo00<00?ooool05ooo00<00?ooool02ooo1@00
9?oo00<00?ooool07?oo00<00?ooool06Ooo00<00?ooool0:?oo00<00?ooool09_oo00<00?ooool0
5?oo00<00?ooool0K?oo00<00?ooool0D?oo0@000Ooo000Kool00`00ooooo`1Iool00`00ooooo`0b
ool6000^ool00`00ooooo`0Uool00`00ooooo`0Wool2000Uool00`00ooooo`0Lool00`00ooooo`0B
ool00`00ooooo`04ool00`00ooooo`0Xool00`00ooooo`2]ool00`00ooooo`1?ool10001ool001_o
o`03003ooooo05Woo`03003ooooo02koo`03003ooooo00;oo`D002koo`03003ooooo02Goo`03003o
oooo02Soo`03003ooooo02?oo`03003ooooo01coo`03003ooooo01;oo`03003ooooo033oo`03003o
oooo0:coo`03003ooooo04ooo`40007oo`006ooo00<00?ooool0FOoo00<00?ooool0<ooo1@00;ooo
00<00?ooool0?_oo00<00?ooool0E?oo00<00?ooool04_oo00<00?ooool0F?oo00<00?ooool05?oo
00<00?ooool0K?oo00<00?ooool0Cooo0@000Ooo000Kool00`00ooooo`1Iool00`00ooooo`0eool0
0`00ooooo`0_ool00`00ooooo`06ool00`00ooooo`0Lool00`00ooooo`0Fool00`00ooooo`0dool0
0`00ooooo`0Mool00`00ooooo`0Bool00`00ooooo`0`ool00`00ooooo`0lool00`00ooooo`1]ool0
0`00ooooo`1>ool10001ool001_oo`03003ooooo05Woo`03003ooooo02ooo`03003ooooo00Goo`03
003ooooo02goo`03003ooooo00Koo`03003ooooo01coo`03003ooooo02Soo`03003ooooo02;oo`03
003ooooo01koo`03003ooooo01;oo`03003ooooo00?oo`03003ooooo02Woo`03003ooooo0:coo`03
003ooooo04koo`40007oo`006ooo00<00?ooool0FOoo00<00?ooool0;ooo00<00?ooool01Ooo00<0
0?ooool0;Ooo00<00?ooool09Ooo00<00?ooool0COoo00<00?ooool07_oo00<00?ooool04_oo00<0
0?ooool00ooo00<00?ooool0:Ooo00<00?ooool09_oo00<00?ooool0Q?oo00<00?ooool0COoo0@00
0Ooo000Kool00`00ooooo`1Iool00`00ooooo`0gool00`00ooooo`0]ool00`00ooooo`0Vool00`00
ooooo`0Fool00`00ooooo`0dool00`00ooooo`0Mool00`00ooooo`0Iool00`00ooooo`0Yool00`00
ooooo`0Uool00`00ooooo`0Dool00`00ooooo`1]ool00`00ooooo`1=ool10001ool001_oo`03003o
oooo05Woo`03003ooooo03Soo`03003ooooo02goo`03003ooooo00Coo`D001coo`03003ooooo04go
o`03003ooooo01koo`03003ooooo01Soo`03003ooooo02Woo`03003ooooo03coo`03003ooooo06go
o`03003ooooo04goo`40007oo`006ooo00<00?ooool0FOoo00<00?ooool0;ooo0P001ooo00<00?oo
ool0;Ooo00<00?ooool01?oo1@007?oo00<00?ooool0:?oo00<00?ooool08_oo00<00?ooool07_oo
00<00?ooool04_oo00<00?ooool01?oo00<00?ooool0:?oo00<00?ooool09_oo00<00?ooool05?oo
00<00?ooool0KOoo00<00?ooool0C?oo0@000Ooo000Kool00`00ooooo`1Jool00`00ooooo`0^ool2
0007ool00`00ooooo`0]ool00`00ooooo`04ool5000fool00`00ooooo`0>ool00`00ooooo`13ool0
0`00ooooo`0Bool00`00ooooo`1Hool00`00ooooo`0Dool00`00ooooo`1]ool00`00ooooo`1<ool1
0001ool001_oo`03003ooooo05[oo`03003ooooo02koo`8003Ooo`03003ooooo00Coo`D001goo`03
003ooooo01Koo`03003ooooo00ooo`03003ooooo027oo`03003ooooo01ooo`03003ooooo04Coo`03
003ooooo03goo`03003ooooo06goo`03003ooooo04_oo`40007oo`006ooo00<00?ooool0F_oo00<0
0?ooool0;Ooo1000=ooo00<00?ooool00ooo1@007Ooo00<00?ooool0:?oo00<00?ooool08Ooo00<0
0?ooool07ooo00<00?ooool0A?oo00<00?ooool0?Ooo00<00?ooool0KOoo00<00?ooool0Booo0@00
0Ooo000Kool00`00ooooo`1Jool00`00ooooo`0_ool00`00ooooo`0eool30007ool00`00ooooo`0L
ool00`00ooooo`0Fool00`00ooooo`0@ool00`00ooooo`0Pool00`00ooooo`0Pool00`00ooooo`0H
ool00`00ooooo`0Yool00`00ooooo`0Tool20026ool00`00ooooo`1;ool10001ool001_oo`03003o
oooo05[oo`03003ooooo03Woo`03003ooooo02[oo`@002Ooo`03003ooooo01Koo`03003ooooo00oo
o`03003ooooo027oo`03003ooooo01ooo`03003ooooo017oo`03003ooooo00Coo`03003ooooo02Wo
o`03003ooooo0:goo`03003ooooo04[oo`40007oo`000ooo0P001?oo00<00?ooool00ooo0P002_oo
00<00?ooool0F_oo0P00>Ooo1@00:_oo0`009ooo00<00?ooool0C?oo00<00?ooool07ooo00<00?oo
ool04Ooo00<00?ooool0<Ooo00<00?ooool0[?oo00<00?ooool0B_oo0@000Ooo0002ool01000oooo
o`002?oo00@00?ooool000Woo`03003ooooo05Woo`<0037oo`03003ooooo00Goo`D002goo`03003o
oooo02Coo`03003ooooo04coo`03003ooooo023oo`03003ooooo017oo`03003ooooo05Ooo`03003o
oooo01Goo`03003ooooo06goo`03003ooooo04[oo`40007oo`000_oo00@00?ooool000Soo`04003o
oooo0009ool5001Hool00`00ooooo`0gool6000]ool00`00ooooo`05ool00`00ooooo`0eool2000A
ool00`00ooooo`13ool00`00ooooo`0Aool00`00ooooo`0aool00`00ooooo`0Sool00`00ooooo`0E
ool00`00ooooo`1^ool00`00ooooo`15ool50001ool000;oo`04003ooooo0009ool2000:ool00`00
ooooo`1Kool00`00ooooo`0gool5000^ool00`00ooooo`04ool00`00ooooo`0Lool00`00ooooo`0F
ool00`00ooooo`0@ool00`00ooooo`0Qool00`00ooooo`0Pool00`00ooooo`0Aool00`00ooooo`03
ool00`00ooooo`0Zool00`00ooooo`2/ool00`00ooooo`19ool10001ool000;oo`04003ooooo0008
ool01000ooooo`002Ooo00<00?ooool0Fooo00<00?ooool0<?oo00<00?ooool01?oo1@00;ooo00<0
0?ooool08_oo00<00?ooool05?oo1@00=?oo00<00?ooool08?oo00<00?ooool05ooo00<00?ooool0
:ooo00<00?ooool0[?oo00<00?ooool0B?oo0@000Ooo0002ool01000ooooo`002?oo00@00?ooool0
00Woo`03003ooooo05coo`03003ooooo03Soo`03003ooooo033oo`03003ooooo02;oo`03003ooooo
01Koo`03003ooooo03?oo`03003ooooo023oo`03003ooooo01Ooo`03003ooooo02_oo`03003ooooo
02?oo`03003ooooo01Goo`03003ooooo06koo`03003ooooo04Soo`40007oo`000ooo0P002_oo0P00
2_oo00<00?ooool0G?oo00<00?ooool0K?oo00<00?ooool08Ooo00<00?ooool05ooo00<00?ooool0
3ooo00<00?ooool08?oo00<00?ooool08Ooo00<00?ooool05ooo00<00?ooool0:ooo00<00?ooool0
Zooo00<00?ooool0B?oo0@000Ooo000Kool00`00ooooo`1Mool00`00ooooo`0_ool00`00ooooo`06
ool00`00ooooo`0`ool00`00ool00002ool00`00ooooo`0Mool00`00ooooo`1;ool00`00ooooo`0Q
ool00`00ooooo`0Aool00`00ooooo`03ool00`00ooooo`0[ool00`00ooooo`2/ool00`00ooooo`17
ool10001ool001_oo`03003ooooo05goo`80033oo`03003ooooo00Koo`03003ooooo037oo`<00003
ool00?oo01koo`03003ooooo01Ooo`03003ooooo037oo`03003ooooo027oo`03003ooooo017oo`03
003ooooo00?oo`03003ooooo057oo`03003ooooo08Koo`03003ooooo04Ooo`40007oo`006ooo00<0
0?ooool0GOoo0`00>?oo00<00?ooool0<?oo100000?oo`00ool0>?oo00<00?ooool0E_oo00<00?oo
ool0A?oo00<00?ooool08ooo00<00?ooool05Ooo00<00?ooool0Kooo00<00?ooool0A_oo0@000Ooo
000Kool00`00ooooo`1Lool4000iool00`00ooooo`0`ool20003ool00`00ooooo`0Lool00`00oooo
o`0Zool00`00ooooo`0Oool00`00ooooo`0Qool00`00ooooo`14ool00`00ooooo`0kool00`00oooo
o`1_ool00`00ooooo`16ool10001ool001_oo`03003ooooo05goo`80037oo`03003ooooo00Koo`03
003ooooo037oo`05003oooooool0000Nool00`00ooooo`0Iool00`00ooooo`0>ool00`00ooooo`0O
ool00`00ooooo`0Rool00`00ooooo`0Fool00`00ooooo`0[ool00`00ooooo`0Sool00`00ooooo`0D
ool00`00ooooo`1_ool00`00ooooo`16ool10001ool001_oo`03003ooooo05koo`03003ooooo03So
o`03003ooooo03;oo`04003ooooo000Nool00`00ooooo`0Iool00`00ooooo`0>ool00`00ooooo`0O
ool00`00ooooo`0Rool00`00ooooo`0@ool00`00ooooo`03ool00`00ooooo`0[ool00`00ooooo`0S
ool00`00ooooo`0Dool5001^ool00`00ooooo`15ool10001ool001_oo`03003ooooo05ooo`03003o
oooo06coo`03003ooooo023oo`03003ooooo02[oo`03003ooooo01ooo`03003ooooo027oo`03003o
oooo013oo`03003ooooo03;oo`03003ooooo03Woo`D006koo`8004Koo`40007oo`006ooo00<00?oo
ool0Gooo00<00?ooool0;ooo00<00?ooool0>_oo00<00?ooool08?oo00<00?ooool06Ooo00<00?oo
ool03_oo00<00?ooool07ooo00<00?ooool08_oo00<00?ooool04?oo00<00?ooool0<Ooo00<00?oo
ool0>?oo1P00K_oo0`00AOoo0@000Ooo000Kool00`00ooooo`1Oool00`00ooooo`0^ool30007ool0
0`00ooooo`0aool01000ooooo`007_oo10006_oo00<00?ooool03Ooo00<00?ooool07ooo00<00?oo
ool08_oo00<00?ooool04?oo00<00?ooool0<_oo00<00?ooool08_oo00<00?ooool04ooo1@00KOoo
1000AOoo0@000Ooo000Kool00`00ooooo`1Oool00`00ooooo`0^ool20008ool00`00ooooo`0bool0
1000ooooo`007Ooo0`00L_oo00<00?ooool04Ooo00<00?ooool00_oo00<00?ooool0;?oo00<00?oo
ool0>?oo1@00K_oo0P00A_oo0@000Ooo000Kool00`00ooooo`1Pool00`00ooooo`0/ool5000kool0
0`00ooooo`0Oool2001=ool00`00ooooo`0Sool00`00ooooo`0Eool00`00ooooo`0]ool00`00oooo
o`0iool2001aool00`00ooooo`13ool10001ool001_oo`03003ooooo063oo`03003ooooo02koo`80
03coo`03003ooooo027oo`03003ooooo01Woo`03003ooooo02goo`<002Coo`03003ooooo01?oo`D0
02goo`03003ooooo027oo`03003ooooo01Ooo`03003ooooo06koo`03003ooooo04?oo`40007oo`00
6ooo00<00?ooool0H?oo00<00?ooool0>?oo00<00?ooool0<Ooo00<00?ooool08Ooo00<00?ooool0
:_oo00<00?ooool07?oo0P009Ooo0P005?oo1@00;_oo00<00?ooool08?oo00<00?ooool0R?oo00<0
0?ooool0@ooo0@000Ooo000Kool00`00ooooo`1Pool00`00ooooo`1]ool00`00ool0000Qool00`00
ooooo`19ool00`00ooooo`0Rool4000Aool00`00ool00004000^ool00`00ooooo`0kool00`00oooo
o`1^ool00`00ooooo`12ool10001ool001_oo`03003ooooo063oo`03003ooooo02ooo`8003coo`03
003oo`00027oo`03003ooooo01[oo`03003ooooo00_oo`D001goo`03003ooooo02;oo`<0017oo`03
003oo`0000@006coo`03003ooooo06koo`03003ooooo04;oo`40007oo`006ooo1000H?oo00<00?oo
ool0K?oo00<00?oo0000C?oo1@007Ooo00<00?ooool08ooo0P004ooo1@00;_oo00<00?ooool08Ooo
00<00?ooool0ROoo00<00?ooool0?_oo10000Ooo000Kool00`00ooooo`1Qool00`00ooooo`0gool0
0`00ooooo`0bool01000ooooo`008?oo00<00?ooool09ooo1P007_oo00<00?ooool09?oo00<00?oo
ool0@ooo00<00?ooool0[Ooo00<00?ooool0@Ooo0@000Ooo000Kool00`00ooooo`1Qool00`00oooo
o`0_ool00`00ooooo`05ool00`00ooooo`0cool00`00ool0000Pool00`00ooooo`0Kool2000;ool5
000Nool00`00ooooo`0Tool00`00ooooo`0Eool2000]ool00`00ooooo`0lool00`00ooooo`1]ool0
0`00ooooo`11ool10001ool001_oo`03003ooooo067oo`03003ooooo02ooo`03003ooooo00Goo`03
003ooooo00?oo`D002_oo`03003oo`00027oo`03003ooooo02Ooo`D001koo`03003ooooo02Goo`03
003ooooo00koo`03003ooooo03;oo`03003ooooo027oo`03003ooooo01Woo`03003ooooo06goo`03
003ooooo043oo`40007oo`006ooo00<00?ooool0H_oo00<00?ooool0=ooo00<00?ooool00_oo1@00
:ooo00<00?ooool08Ooo00<00?ooool06ooo0P003?oo00<00?oo00007ooo00<00?ooool09?oo00<0
0?ooool03_oo00<00?ooool0<ooo00<00?ooool08?oo00<00?ooool06Ooo00<00?ooool0KOoo00<0
0?ooool0@?oo0@000Ooo000Kool00`00ooooo`1Qool2000iool01000oooooooo1P00:ooo00<00?oo
ool08_oo00<00?ooool06?oo1@003_oo00<00?ooool07?oo00<00?ooool09Ooo00<00?ooool03Ooo
00<00?ooool0<ooo00<00?ooool0?Ooo00<00?ooool0K?oo00<00?ooool0@?oo0@000Ooo000Kool0
0`00ooooo`1Pool4000`ool00`00ooooo`04ool500000ooo00000003000/ool00`00ooooo`1@ool0
0`00ooooo`0Kool00`00ooooo`0Vool00`00ooooo`0=ool00`00ooooo`05ool00`00ooooo`0[ool0
0`00ooooo`0Pool00`00ooooo`0Jool00`00ooooo`1/ool00`00ooooo`0oool10001ool001_oo`03
003ooooo067oo`<003Ooo`D00003ool0000000<002coo`03003oo`0002;oo`03003ooooo02coo`03
003ooooo04?oo`03003ooooo00goo`03003ooooo00Goo`03003ooooo02_oo`03003ooooo023oo`03
003ooooo08Woo`03003ooooo03ooo`40007oo`006ooo00<00?ooool0H_oo0P00=_oo1P000ooo00<0
0?ooool0;?oo00<00?ooool08_oo00<00?ooool06ooo00<00?ooool0;?oo00<00?ooool09_oo00<0
0?ooool05Ooo00<00?ooool0:ooo00<00?ooool0Zooo00<00?ooool0?ooo0@000Ooo000Kool00`00
ooooo`1Sool00`00ooooo`0_ool00`00ooooo`03ool50004ool00`00ooooo`0[ool00`00ooooo`0S
ool00`00ooooo`19ool00`00ooooo`0Vool00`00ooooo`0Eool00`00ooooo`0[ool00`00ooooo`2/
ool00`00ooooo`0nool10001ool001_oo`03003ooooo06Coo`03003ooooo02koo`03003ooooo00?o
o`D000Coo`03003ooooo02coo`03003ooooo02;oo`03003ooooo02koo`03003ooooo01Woo`03003o
oooo02Koo`03003ooooo01Goo`03003ooooo02_oo`03003ooooo01ooo`03003ooooo01_oo`03003o
oooo06_oo`03003ooooo03koo`40007oo`006ooo00<00?ooool0I?oo00<00?ooool0=_oo00<00?oo
ool01Ooo00<00?ooool0:ooo1@008Ooo00<00?ooool06ooo00<00?ooool03ooo00<00?ooool06Ooo
00<00?ooool09_oo00<00?ooool03Ooo00<00?ooool0<ooo00<00?ooool0[?oo00<00?ooool0?Ooo
0@000Ooo000Kool00`00ooooo`1Uool00`00ooooo`0mool00`00ooooo`0[ool5000Qool00`00oooo
o`0Kool00`00ooooo`0/ool00`00ooooo`0Vool00`00ooooo`0<ool00`00ooooo`3Rool00`00oooo
o`0mool10001ool001_oo`03003ooooo06Goo`8002ooo`03003ooooo00goo`03003ooooo02[oo`D0
05?oo`03003ooooo01Soo`03003ooooo02Ooo`03003ooooo00Woo`D003?oo`03003ooooo01ooo`03
003ooooo01coo`8006coo`03003ooooo03goo`40007oo`006ooo00<00?ooool0IOoo0`00?_oo00<0
0?ooool0:_oo1@008Ooo00<00?ooool0;ooo00<00?ooool0@_oo00<00?ooool02Ooo1@001ooo00<0
0?ooool0:Ooo00<00?ooool08?oo00<00?ooool0R_oo00<00?ooool0??oo0@000Ooo000Kool00`00
ooooo`1Vool2001[ool5000Qool00`00ooooo`0Lool00`00ooooo`0[ool00`00ooooo`0Xool00`00
ooooo`08ool5000dool00`00ooooo`2/ool00`00ooooo`0lool10001ool001_oo`03003ooooo06Ko
o`8002koo`8003coo`03003oo`0002?oo`03003ooooo04Woo`03003ooooo02Soo`03003ooooo00So
o`D003Coo`03003ooooo0:coo`03003ooooo03coo`40007oo`006ooo00<00?ooool0Iooo00<00?oo
ool0;?oo0P00??oo0P009?oo00<00?ooool0<Ooo1@005?oo00<00?ooool0:?oo00<00?ooool01ooo
1@00=Ooo00<00?ooool07_oo00<00?ooool07Ooo00<00?ooool0Jooo00<00?ooool0>ooo0@000Ooo
000Kool00`00ooooo`1Wool00`00ooooo`0[ool4000>ool00`00ooooo`0[ool2000Tool00`00oooo
o`0Kool00`00ooooo`0Bool5000Dool00`00ooooo`0Xool00`00ooooo`0<ool00`00ooooo`06ool0
0`00ooooo`0Yool00`00ooooo`0oool00`00ooooo`1Zool00`00ooooo`0kool10001ool001_oo`03
003ooooo06Ooo`03003ooooo02goo`03003ooooo03[oo`H000?oo`8001coo`03003ooooo02ooo`H0
01Goo`03003ooooo02Soo`03003ooooo00coo`03003ooooo00Koo`03003ooooo02Woo`03003ooooo
03koo`03003ooooo06[oo`03003ooooo03_oo`40007oo`006ooo1000Iooo00<00?ooool0;?oo00<0
0?ooool0>ooo00D00?ooool00?oo00H001coo`03003ooooo02ooo`D0047oo`03003ooooo01Coo`03
003ooooo02Woo`03003ooooo01koo`03003ooooo01koo`03003ooooo06[oo`03003ooooo03Ooo`@0
007oo`006ooo00<00?ooool0J?oo00<00?ooool0??oo1@00<Ooo0`006ooo0`007?oo0P004_oo1@00
5Ooo00<00?ooool0:Ooo00<00?ooool05Ooo00<00?ooool0:Ooo00<00?ooool07Ooo00<00?ooool0
7ooo00<00?ooool0JOoo00<00?ooool0>_oo0@000Ooo000Kool00`00ooooo`1Xool00`00ooooo`0l
ool5000bool2000Kool3000bool00`00ooooo`0Eool00`00ooooo`0Zool00`00ooooo`0=ool00`00
ooooo`05ool00`00ooooo`0Xool00`00ooooo`2/ool00`00ooooo`0iool10001ool001_oo`03003o
oooo06Soo`03003ooooo02goo`03003ooooo00_oo`H003?oo`03003ooooo01[oo`03003oo`0004[o
o`03003ooooo02Woo`03003ooooo00goo`03003ooooo037oo`03003ooooo01coo`<008coo`03003o
oooo03Woo`40007oo`006ooo00<00?ooool0JOoo00<00?ooool0>ooo1@00;Ooo00<00?ooool01?oo
00<00?ooool07?oo00<00?ooool06_oo00<00?ooool05?oo00<00?ooool04ooo00<00?ooool0:_oo
00<00?ooool0@?oo00<00?ooool07?oo0P00SOoo00<00?ooool0>Ooo0@000Ooo000Kool00`00oooo
o`1Yool00`00ooooo`0kool5000]ool00`00ooooo`04ool00`00ooooo`0Nool00`00ooooo`0Hool0
0`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Yool00`00ooooo`1Nool5000Pool00`00oooo
o`1Yool00`00ooooo`0hool10001ool001_oo`03003ooooo06Woo`03003ooooo02goo`03003ooooo
00goo`03003oo`0002goo`03003ooooo00Coo`03003ooooo01ooo`03003ooooo04Goo`03003ooooo
02[oo`03003ooooo00goo`03003ooooo00Goo`03003ooooo02Soo`03003ooooo01coo`03003oo`00
08coo`03003ooooo03Soo`40007oo`006ooo00<00?ooool0J_oo00<00?ooool0;?oo00<00?ooool0
3ooo00<00?ooool0;?oo00<00?ooool01?oo00<00?ooool07_oo00<00?ooool0;ooo00<00?ooool0
@Ooo00<00?ooool03Ooo00<00?ooool0;ooo00<00?ooool07_oo00<00?ooool0R_oo00<00?ooool0
>?oo0@000Ooo000Kool00`00ooooo`1Zool00`00ooooo`0oool00`00ooooo`0[ool00`00ooooo`04
ool00`00ooooo`0Oool00`00ooooo`0Gool00`00ooooo`0Eool00`00ooooo`0Cool00`00ooooo`0Z
ool00`00ooooo`0=ool00`00ooooo`0_ool00`00ooooo`11ool00`00ooooo`1Xool00`00ooooo`0g
ool10001ool001_oo`03003ooooo06[oo`03003ooooo043oo`03003ooooo02[oo`03003ooooo00Go
o`03003ooooo01ooo`03003ooooo04Coo`03003ooooo02_oo`03003ooooo00goo`03003ooooo00Go
o`03003ooooo02Ooo`03003ooooo01ooo`03003ooooo08Woo`03003ooooo03Ooo`40007oo`006ooo
00<00?ooool0J_oo0P00;_oo00<00?ooool0AOoo00<00?ooool08Ooo00<00?ooool0@_oo00<00?oo
ool0:ooo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool09ooo00<00?ooool07ooo00<00?oo
ool0ROoo00<00?ooool0=ooo0@000Ooo000Kool00`00ooooo`1Zool20012ool5000_ool00`00oooo
o`0Qool4000Dool2000Gool00`00ooooo`0Bool00`00ooooo`0[ool00`00ooooo`0Eool00`00oooo
o`0Vool00`00ooooo`2/ool00`00ooooo`0fool10001ool001_oo`03003ooooo06Woo`<004;oo`D0
033oo`03003ooooo027oo`8002koo`03003ooooo01;oo`03003ooooo02_oo`03003ooooo01Goo`03
003ooooo02Ooo`03003ooooo023oo`03003ooooo01koo`03003ooooo06Ooo`03003ooooo03Koo`40
007oo`006ooo00<00?ooool0J_oo0P00;_oo00<00?ooool04?oo1P00:?oo0P001_oo00<00?ooool0
8_oo00<00?ooool0;Ooo00<00?ooool04Ooo00<00?ooool0;?oo00<00?ooool03ooo00<00?ooool0
0ooo00<00?ooool09_oo00<00?ooool0@Ooo00<00?ooool0J?oo00<00?ooool0=Ooo0@000Ooo000K
ool00`00ooooo`1/ool00`00ooooo`0[ool00`00ooooo`0Aool5000aool00`00ooooo`0Rool00`00
ooooo`0Dool00`00ooooo`0Eool00`00ooooo`11ool00`00ooooo`0Dool00`00ooooo`0Wool00`00
ooooo`11ool00`00ooooo`1Wool00`00ooooo`0eool10001ool001_oo`03003ooooo06coo`03003o
oooo03ooo`D0037oo`03003ooooo05;oo`03003ooooo017oo`03003ooooo02coo`03003ooooo03go
o`<002;oo`8001koo`03003ooooo06Ooo`03003ooooo03Goo`40007oo`006ooo00<00?ooool0KOoo
00<00?ooool0:ooo00<00?ooool04_oo00<00?oo0000<Ooo00<00?ooool08ooo00<00?ooool0;?oo
00<00?ooool04Ooo00<00?ooool0;Ooo00<00?ooool0?Ooo0`00@_oo00<00?ooool0Iooo00<00?oo
ool0=?oo0@000Ooo000Kool00`00ooooo`1]ool00`00ooooo`0[ool00`00ooooo`0oool00`00oooo
o`05ool00`00ooooo`0Rool00`00ooooo`0Cool3000Zool00`00ooooo`0]ool00`00ooooo`0@ool0
0`00ooooo`02ool00`00ooooo`1;ool00`00ooooo`26ool00`00ooooo`0dool10001ool001_oo`03
003ooooo06koo`03003ooooo06coo`03003ooooo00Goo`03003ooooo02?oo`03003ooooo01;oo`80
02coo`03003ooooo02goo`80017oo`03003ooooo00;oo`03003ooooo02Soo`03003ooooo023oo`03
003ooooo08Goo`03003ooooo03Coo`40007oo`006ooo00<00?ooool0K_oo00<00?ooool0@ooo00<0
0?ooool09_oo00<00?ooool01_oo00<00?ooool08_oo00<00?ooool04Ooo1P005_oo00<00?ooool0
4?oo00<00?ooool0;Ooo0`004?oo00<00?ooool0;_oo00<00?ooool0Z?oo00<00?ooool0<ooo0@00
0Ooo000Kool4001]ool2000/ool00`00ooooo`0Fool5000Rool50005ool00`00ooooo`0Sool00`00
ooooo`0/ool00`00ooooo`0oool4000Aool00`00ooooo`0^ool2000Qool00`00ooooo`0Kool5001T
ool00`00ooooo`0`ool40001ool001_oo`03003ooooo06goo`@004Coo`D002;oo`D000Goo`03003o
oooo03koo`03003ooooo02Goo`03003ooooo02coo`@0017oo`03003ooooo00;oo`03003ooooo02[o
o`03003ooooo01koo`03003ooooo01_oo`D006Coo`03003ooooo03?oo`40007oo`006ooo00<00?oo
ool0K_oo0`00@ooo1P008_oo1@001_oo00<00?ooool08ooo00<00?ooool06_oo00<00?ooool03ooo
00<00?ooool04?oo00<00?ooool0<?oo00<00?ooool04ooo00<00?ooool0:ooo00<00?ooool0>_oo
1P00IOoo00<00?ooool0<_oo0@000Ooo000Kool00`00ooooo`1_ool2000[ool2000Gool5000Rool5
0006ool00`00ooooo`0Tool00`00ooooo`0/ool00`00ooooo`0@ool00`00ooooo`0`ool00`00oooo
o`0Cool00`00ooooo`0[ool00`00ooooo`0Nool00`00ooooo`0Iool5001Uool00`00ooooo`0bool1
0001ool001_oo`03003ooooo077oo`03003ooooo02Soo`8001Ooo`D002;oo`D000Koo`8000Soo`03
003ooooo01[oo`03003ooooo01coo`@001ooo`03003ooooo037oo`8000ooo`05003oooooool0000^
ool2000Oool2000Iool500000ooo0000001Sool00`00ooooo`0aool10001ool001_oo`03003ooooo
077oo`03003ooooo02Koo`D001Soo`03003ooooo02Koo`03003ooooo00?oo`L000Coo`8001coo`03
003ooooo01goo`80023oo`03003ooooo03;oo`03003ooooo00ooo`D002goo`03003ooooo01coo`80
01_oo`03003ooooo00?oo`80067oo`03003ooooo037oo`40007oo`006ooo00<00?ooool0L_oo00<0
0?ooool0:Ooo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool00ooo0P001?oo1P007Ooo00<0
0?ooool06ooo10003Ooo00<00?ooool03ooo00<00?ooool0<ooo0P003ooo1@00;ooo00<00?ooool0
6?oo1@008_oo0P00Gooo0P00<_oo0@000Ooo000Kool00`00ooooo`1bool2000Zool00`00ooooo`17
ool00`00ooooo`06ool3000lool00`00ooooo`0;ool50016ool00`00ooooo`0<ool5000`ool00`00
ooooo`0Iool01000oooooooo0P00P?oo0`00<Ooo0@000Ooo000Kool00`00ooooo`1bool3001oool0
0`00ooooo`0Jool00`00ooooo`0Oool00`00ooooo`08ool5000>ool00`00ooooo`0fool00`00oooo
o`0;ool7000_ool00`00ooooo`0Oool00`00ooooo`0Oool2001Jool4000aool10001ool001_oo`03
003ooooo07?oo`8002_oo`8001[oo`D002;oo`80013oo`03003ooooo01[oo`03003ooooo02Soo`H0
00koo`03003ooooo03Ooo`8000_oo`D000Coo`<002_oo`03003ooooo01ooo`03003ooooo02;oo`03
003ooooo05Koo`800003ool0000002ooo`40007oo`006ooo00<00?ooool0Looo00<00?oo0000A_oo
1@000_oo1@00;_oo0P006_oo00<00?ooool08Ooo00<00?ooool01Ooo1@003ooo00<00?ooool0>?oo
00<00?ooool02?oo1@001ooo0`00COoo00<00?ooool07ooo00<00?ooool0Fooo0`00;?oo0@000Ooo
000Kool00`00ooooo`1fool00`00ooooo`0Yool2000Gool700000ooo00000003000`ool00`00oooo
o`0Hool00`00ooooo`0Xool50002ool00`00ooooo`09ool3000jool20008ool5000=ool00`00oooo
o`0Tool00`00ooooo`0Sool00`00ooooo`0Pool00`00ooooo`1Jool2000Zool10001ool001_oo`03
003ooooo07Ooo`8002Woo`8001Soo`D00003ool0000000@001goo`D000ooo`04003ooooo000Fool3
000Rool20006ool00`00ooooo`03ool00`00ooooo`09ool300000ooo0000000hool00`00ooooo`05
ool50002ool2000:ool00`00ooooo`0Tool00`00ooooo`16ool2001Lool3000Wool10001ool001_o
o`03003ooooo07Koo`@000?oo`03003ooooo023oo`D001Ooo`D000;oo`H000;oo`D001Goo`D0013o
o`@001Goo`D0037oo`03003ooooo00coo`8003Ooo`03003ooooo00Coo`D000Koo`<000Soo`<002;o
o`8002Goo`03003ooooo023oo`8005goo`<000?oo`03003ooooo01koo`40007oo`006ooo00<00?oo
ool0Mooo20009_oo0P005ooo00<00?ooool00_oo1P000_oo1@005Ooo1@004?oo10005_oo00@00?oo
ooooo`<00003ool0000001goo`8001goo`8003Koo`8001;oo`<000Soo`<0027oo`03003ooooo02Go
o`80083oo`800003ool0000001ooo`40007oo`006ooo00<00?ooool0N?oo00<00?ooool01000:Ooo
0`006_oo00<00?ooool00_oo1P001?oo1@003?oo1P004?oo0P0000?oo`0000000P007?oo1@00:_oo
00<00?ooool01@001ooo0P00=_oo00<00?ooool05Ooo0P002Ooo00<00?ooool07Ooo00<00?ooool0
B?oo00<00?ooool0G?oo10007_oo0@000Ooo000Kool00`00ooooo`1lool200000ooo00000002000U
ool2000<ool2000Cool70002ool5000<ool5000Hool400000ooo0000000Gool200000ooo00000004
000Eool00`00ooooo`0=ool70009ool2000eool2000Jool00`00ooooo`07ool5000Hool00`00oooo
o`0Uool2000Tool5001Gool00`00ooooo`060008ool00`00ooooo`0=ool10001ool001_oo`03003o
oooo083oo`@002?oo`D000[oo`03003ooooo01;oo`D000;oo`L000?oo`D000Goo`D000?oo`L000Go
o`D000Ooo`D000Ooo`D000Soo`D000Koo`X000[oo`D000coo`H000_oo`8000?oo`D001?oo`D001Go
o`03003oo`0000@001Coo`8000Ooo`H001Koo`D000coo`D001Ooo`D001coo`H001Ooo`D001?oo`D0
00ooo`D000koo`D000Goo`/000goo`40007oo`003_oo10002Ooo00<00?ooool0POoo10000_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00ooo00<0
0?ooool00ooo00@00?ooool000?oo`04003oooooool60004ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool60002ool50005ool50004ool60005ool50006oolB0008ool50009ool60000
1Ooo00000000ool02`0000?oo`0000000_oo00<00?ooool00P000ooo1`000_oo00@00?ooooooo`<0
00?oo`L001;oo`H001Koo`H001Koo`8000Goo`D000Coo`8000?oo`<000_oo`D00003ool0000000@0
00Coo`H001Koo`H00003ool0000000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo00Koo`X001;oo`H001;oo`H000ooo`D000goo`H000[oo`H000goo`40007oo`004?oo00<00?oo
ool02?oo00<00?ooool0P_oo00<00?ooool010000_oo0`000_oo0`000ooo0`000ooo0`000ooo0`00
0ooo0`000ooo1@000ooo0P001?oo10001?oo0`001Ooo0`001Ooo1@000_oo1P001?oo1P001?oo2@00
00?oo`00000010001_oo1P001_oo60001?oo1P002_oo200000?oo`000000100000?oo`0000001P00
00Coo`00ooooo`8000;oo`03003ooooo00<00003ool0000000@001;oo`H001Koo`H001_oo`L000co
o`<000?oo`04003oooooool60008ool9000Fool6000Fool20002ool00`00ool000050002ool20002
ool600000ooo003oo`0600000ooo00000004000Bool6000>ool6000=ool6000:ool6000=ool10001
ool0013oo`03003ooooo00Soo`D008?oool00?l001<000Woo`D0007oo`004?oo00<00?ooool02?oo
00<00?ooool0Q_oo0P000ooo0P000ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo0P001Ooo
00<00?ooool01?oo0P001Ooo0P001_oo0P001ooo00<00?ooool01?oo1@001Ooo1@001?oo1P001Ooo
1@001_oo1P001_oo1P002?oo1@002Ooo1P002ooo1@003Ooo1@003ooo1P004_oo1P005_oo1P007Ooo
1@005ooo1@002ooo1P005_oo1P007?oo1P005_oo1P004_oo1P003ooo1@003Ooo1P002_oo1P003Ooo
0@000Ooo000@ool00`00ooooo`08ool00`00ooooo`3Nool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`05ool50006ool50007ool50009ool50009ool5000<ool5000=ool5000?ool5000Cool5
000Gool5000Nool5000Gool5000;ool5000Gool5000Mool5000Gool5000Cool5000@ool5000=ool5
000;ool5000>ool10001ool000koo`<000[oo`03003ooooo0?ooooooojGoo`40007oo`004?oo00<0
0?ooool02?oo00<00?ooool0ooooooooYOoo0@000Ooo000Kool00`00ooooo`0Bool00`00ooooo`1X
ool00`00ooooo`1Xool00`00ooooo`1Wool00`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1X
ool00`00ooooo`0=ool10001ool001_oo`03003ooooo01;oo`03003ooooo06Soo`03003ooooo06So
o`03003ooooo06Ooo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo00go
o`40007oo`006ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo
00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo
00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04_oo00<00?ooool04ooo00<00?ooool03Ooo0@000Ooo000Kool00`00ooooo`0Bool0
0`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool0
0`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Cool0
0`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool0
0`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool0
0`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool0
0`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool0
0`00ooooo`0=ool10001ool001_oool00?l00:T0007oo`00\
\>"],
  ImageRangeCache->{{{0, 706.562}, {436.312, 0}} -> {-6.45404, -0.0688044, \
0.00936499, 0.00250692}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]{Log[2, p], 
                    u/500}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 0, 1/4}], 
            1], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01942 m
.02728 .02884 L
.0308 .03002 L
.03438 .02413 L
.03802 .02649 L
.04172 .04297 L
.04548 .03708 L
.0493 .04885 L
.05318 .07004 L
.05714 .07358 L
.06116 .08182 L
.06525 .08888 L
.06943 .0877 L
.07367 .1136 L
.078 .11831 L
.08242 .14421 L
.08692 .18306 L
.09151 .16775 L
.0962 .2066 L
.10099 .23132 L
.10587 .29018 L
.11087 .29136 L
.11598 .32785 L
.1212 .36552 L
.12655 .40673 L
.13203 .42791 L
.13764 .48442 L
.1434 .49737 L
.1493 .52445 L
.15537 .53622 L
.16159 .56212 L
.168 .57624 L
.17459 .58684 L
.18137 .5939 L
.18837 .59626 L
.19559 .59979 L
.20304 .60332 L
.21075 .60332 L
.21872 .60332 L
.22699 .60332 L
.23557 .60332 L
.24448 .60332 L
.25376 .60332 L
.26344 .60332 L
.27354 .60332 L
.28412 .60332 L
.29521 .60332 L
.30687 .60332 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01942 -1.875 0 Mabsadd m
.02381 .01942 0 2.5 Mabsadd L
.02381 .01942 1.875 0 Mabsadd L
.02381 .01942 0 -2.5 Mabsadd L
.02381 .01942 -1.875 0 Mabsadd L closepath F
.02728 .02884 -1.875 0 Mabsadd m
.02728 .02884 0 2.5 Mabsadd L
.02728 .02884 1.875 0 Mabsadd L
.02728 .02884 0 -2.5 Mabsadd L
.02728 .02884 -1.875 0 Mabsadd L closepath F
.0308 .03002 -1.875 0 Mabsadd m
.0308 .03002 0 2.5 Mabsadd L
.0308 .03002 1.875 0 Mabsadd L
.0308 .03002 0 -2.5 Mabsadd L
.0308 .03002 -1.875 0 Mabsadd L closepath F
.03438 .02413 -1.875 0 Mabsadd m
.03438 .02413 0 2.5 Mabsadd L
.03438 .02413 1.875 0 Mabsadd L
.03438 .02413 0 -2.5 Mabsadd L
.03438 .02413 -1.875 0 Mabsadd L closepath F
.03802 .02649 -1.875 0 Mabsadd m
.03802 .02649 0 2.5 Mabsadd L
.03802 .02649 1.875 0 Mabsadd L
.03802 .02649 0 -2.5 Mabsadd L
.03802 .02649 -1.875 0 Mabsadd L closepath F
.04172 .04297 -1.875 0 Mabsadd m
.04172 .04297 0 2.5 Mabsadd L
.04172 .04297 1.875 0 Mabsadd L
.04172 .04297 0 -2.5 Mabsadd L
.04172 .04297 -1.875 0 Mabsadd L closepath F
.04548 .03708 -1.875 0 Mabsadd m
.04548 .03708 0 2.5 Mabsadd L
.04548 .03708 1.875 0 Mabsadd L
.04548 .03708 0 -2.5 Mabsadd L
.04548 .03708 -1.875 0 Mabsadd L closepath F
.0493 .04885 -1.875 0 Mabsadd m
.0493 .04885 0 2.5 Mabsadd L
.0493 .04885 1.875 0 Mabsadd L
.0493 .04885 0 -2.5 Mabsadd L
.0493 .04885 -1.875 0 Mabsadd L closepath F
.05318 .07004 -1.875 0 Mabsadd m
.05318 .07004 0 2.5 Mabsadd L
.05318 .07004 1.875 0 Mabsadd L
.05318 .07004 0 -2.5 Mabsadd L
.05318 .07004 -1.875 0 Mabsadd L closepath F
.05714 .07358 -1.875 0 Mabsadd m
.05714 .07358 0 2.5 Mabsadd L
.05714 .07358 1.875 0 Mabsadd L
.05714 .07358 0 -2.5 Mabsadd L
.05714 .07358 -1.875 0 Mabsadd L closepath F
.06116 .08182 -1.875 0 Mabsadd m
.06116 .08182 0 2.5 Mabsadd L
.06116 .08182 1.875 0 Mabsadd L
.06116 .08182 0 -2.5 Mabsadd L
.06116 .08182 -1.875 0 Mabsadd L closepath F
.06525 .08888 -1.875 0 Mabsadd m
.06525 .08888 0 2.5 Mabsadd L
.06525 .08888 1.875 0 Mabsadd L
.06525 .08888 0 -2.5 Mabsadd L
.06525 .08888 -1.875 0 Mabsadd L closepath F
.06943 .0877 -1.875 0 Mabsadd m
.06943 .0877 0 2.5 Mabsadd L
.06943 .0877 1.875 0 Mabsadd L
.06943 .0877 0 -2.5 Mabsadd L
.06943 .0877 -1.875 0 Mabsadd L closepath F
.07367 .1136 -1.875 0 Mabsadd m
.07367 .1136 0 2.5 Mabsadd L
.07367 .1136 1.875 0 Mabsadd L
.07367 .1136 0 -2.5 Mabsadd L
.07367 .1136 -1.875 0 Mabsadd L closepath F
.078 .11831 -1.875 0 Mabsadd m
.078 .11831 0 2.5 Mabsadd L
.078 .11831 1.875 0 Mabsadd L
.078 .11831 0 -2.5 Mabsadd L
.078 .11831 -1.875 0 Mabsadd L closepath F
.08242 .14421 -1.875 0 Mabsadd m
.08242 .14421 0 2.5 Mabsadd L
.08242 .14421 1.875 0 Mabsadd L
.08242 .14421 0 -2.5 Mabsadd L
.08242 .14421 -1.875 0 Mabsadd L closepath F
.08692 .18306 -1.875 0 Mabsadd m
.08692 .18306 0 2.5 Mabsadd L
.08692 .18306 1.875 0 Mabsadd L
.08692 .18306 0 -2.5 Mabsadd L
.08692 .18306 -1.875 0 Mabsadd L closepath F
.09151 .16775 -1.875 0 Mabsadd m
.09151 .16775 0 2.5 Mabsadd L
.09151 .16775 1.875 0 Mabsadd L
.09151 .16775 0 -2.5 Mabsadd L
.09151 .16775 -1.875 0 Mabsadd L closepath F
.0962 .2066 -1.875 0 Mabsadd m
.0962 .2066 0 2.5 Mabsadd L
.0962 .2066 1.875 0 Mabsadd L
.0962 .2066 0 -2.5 Mabsadd L
.0962 .2066 -1.875 0 Mabsadd L closepath F
.10099 .23132 -1.875 0 Mabsadd m
.10099 .23132 0 2.5 Mabsadd L
.10099 .23132 1.875 0 Mabsadd L
.10099 .23132 0 -2.5 Mabsadd L
.10099 .23132 -1.875 0 Mabsadd L closepath F
.10587 .29018 -1.875 0 Mabsadd m
.10587 .29018 0 2.5 Mabsadd L
.10587 .29018 1.875 0 Mabsadd L
.10587 .29018 0 -2.5 Mabsadd L
.10587 .29018 -1.875 0 Mabsadd L closepath F
.11087 .29136 -1.875 0 Mabsadd m
.11087 .29136 0 2.5 Mabsadd L
.11087 .29136 1.875 0 Mabsadd L
.11087 .29136 0 -2.5 Mabsadd L
.11087 .29136 -1.875 0 Mabsadd L closepath F
.11598 .32785 -1.875 0 Mabsadd m
.11598 .32785 0 2.5 Mabsadd L
.11598 .32785 1.875 0 Mabsadd L
.11598 .32785 0 -2.5 Mabsadd L
.11598 .32785 -1.875 0 Mabsadd L closepath F
.1212 .36552 -1.875 0 Mabsadd m
.1212 .36552 0 2.5 Mabsadd L
.1212 .36552 1.875 0 Mabsadd L
.1212 .36552 0 -2.5 Mabsadd L
.1212 .36552 -1.875 0 Mabsadd L closepath F
.12655 .40673 -1.875 0 Mabsadd m
.12655 .40673 0 2.5 Mabsadd L
.12655 .40673 1.875 0 Mabsadd L
.12655 .40673 0 -2.5 Mabsadd L
.12655 .40673 -1.875 0 Mabsadd L closepath F
.13203 .42791 -1.875 0 Mabsadd m
.13203 .42791 0 2.5 Mabsadd L
.13203 .42791 1.875 0 Mabsadd L
.13203 .42791 0 -2.5 Mabsadd L
.13203 .42791 -1.875 0 Mabsadd L closepath F
.13764 .48442 -1.875 0 Mabsadd m
.13764 .48442 0 2.5 Mabsadd L
.13764 .48442 1.875 0 Mabsadd L
.13764 .48442 0 -2.5 Mabsadd L
.13764 .48442 -1.875 0 Mabsadd L closepath F
.1434 .49737 -1.875 0 Mabsadd m
.1434 .49737 0 2.5 Mabsadd L
.1434 .49737 1.875 0 Mabsadd L
.1434 .49737 0 -2.5 Mabsadd L
.1434 .49737 -1.875 0 Mabsadd L closepath F
.1493 .52445 -1.875 0 Mabsadd m
.1493 .52445 0 2.5 Mabsadd L
.1493 .52445 1.875 0 Mabsadd L
.1493 .52445 0 -2.5 Mabsadd L
.1493 .52445 -1.875 0 Mabsadd L closepath F
.15537 .53622 -1.875 0 Mabsadd m
.15537 .53622 0 2.5 Mabsadd L
.15537 .53622 1.875 0 Mabsadd L
.15537 .53622 0 -2.5 Mabsadd L
.15537 .53622 -1.875 0 Mabsadd L closepath F
.16159 .56212 -1.875 0 Mabsadd m
.16159 .56212 0 2.5 Mabsadd L
.16159 .56212 1.875 0 Mabsadd L
.16159 .56212 0 -2.5 Mabsadd L
.16159 .56212 -1.875 0 Mabsadd L closepath F
.168 .57624 -1.875 0 Mabsadd m
.168 .57624 0 2.5 Mabsadd L
.168 .57624 1.875 0 Mabsadd L
.168 .57624 0 -2.5 Mabsadd L
.168 .57624 -1.875 0 Mabsadd L closepath F
.17459 .58684 -1.875 0 Mabsadd m
.17459 .58684 0 2.5 Mabsadd L
.17459 .58684 1.875 0 Mabsadd L
.17459 .58684 0 -2.5 Mabsadd L
.17459 .58684 -1.875 0 Mabsadd L closepath F
.18137 .5939 -1.875 0 Mabsadd m
.18137 .5939 0 2.5 Mabsadd L
.18137 .5939 1.875 0 Mabsadd L
.18137 .5939 0 -2.5 Mabsadd L
.18137 .5939 -1.875 0 Mabsadd L closepath F
.18837 .59626 -1.875 0 Mabsadd m
.18837 .59626 0 2.5 Mabsadd L
.18837 .59626 1.875 0 Mabsadd L
.18837 .59626 0 -2.5 Mabsadd L
.18837 .59626 -1.875 0 Mabsadd L closepath F
.19559 .59979 -1.875 0 Mabsadd m
.19559 .59979 0 2.5 Mabsadd L
.19559 .59979 1.875 0 Mabsadd L
.19559 .59979 0 -2.5 Mabsadd L
.19559 .59979 -1.875 0 Mabsadd L closepath F
.20304 .60332 -1.875 0 Mabsadd m
.20304 .60332 0 2.5 Mabsadd L
.20304 .60332 1.875 0 Mabsadd L
.20304 .60332 0 -2.5 Mabsadd L
.20304 .60332 -1.875 0 Mabsadd L closepath F
.21075 .60332 -1.875 0 Mabsadd m
.21075 .60332 0 2.5 Mabsadd L
.21075 .60332 1.875 0 Mabsadd L
.21075 .60332 0 -2.5 Mabsadd L
.21075 .60332 -1.875 0 Mabsadd L closepath F
.21872 .60332 -1.875 0 Mabsadd m
.21872 .60332 0 2.5 Mabsadd L
.21872 .60332 1.875 0 Mabsadd L
.21872 .60332 0 -2.5 Mabsadd L
.21872 .60332 -1.875 0 Mabsadd L closepath F
.22699 .60332 -1.875 0 Mabsadd m
.22699 .60332 0 2.5 Mabsadd L
.22699 .60332 1.875 0 Mabsadd L
.22699 .60332 0 -2.5 Mabsadd L
.22699 .60332 -1.875 0 Mabsadd L closepath F
.23557 .60332 -1.875 0 Mabsadd m
.23557 .60332 0 2.5 Mabsadd L
.23557 .60332 1.875 0 Mabsadd L
.23557 .60332 0 -2.5 Mabsadd L
.23557 .60332 -1.875 0 Mabsadd L closepath F
.24448 .60332 -1.875 0 Mabsadd m
.24448 .60332 0 2.5 Mabsadd L
.24448 .60332 1.875 0 Mabsadd L
.24448 .60332 0 -2.5 Mabsadd L
.24448 .60332 -1.875 0 Mabsadd L closepath F
.25376 .60332 -1.875 0 Mabsadd m
.25376 .60332 0 2.5 Mabsadd L
.25376 .60332 1.875 0 Mabsadd L
.25376 .60332 0 -2.5 Mabsadd L
.25376 .60332 -1.875 0 Mabsadd L closepath F
.26344 .60332 -1.875 0 Mabsadd m
.26344 .60332 0 2.5 Mabsadd L
.26344 .60332 1.875 0 Mabsadd L
.26344 .60332 0 -2.5 Mabsadd L
.26344 .60332 -1.875 0 Mabsadd L closepath F
.27354 .60332 -1.875 0 Mabsadd m
.27354 .60332 0 2.5 Mabsadd L
.27354 .60332 1.875 0 Mabsadd L
.27354 .60332 0 -2.5 Mabsadd L
.27354 .60332 -1.875 0 Mabsadd L closepath F
.28412 .60332 -1.875 0 Mabsadd m
.28412 .60332 0 2.5 Mabsadd L
.28412 .60332 1.875 0 Mabsadd L
.28412 .60332 0 -2.5 Mabsadd L
.28412 .60332 -1.875 0 Mabsadd L closepath F
.29521 .60332 -1.875 0 Mabsadd m
.29521 .60332 0 2.5 Mabsadd L
.29521 .60332 1.875 0 Mabsadd L
.29521 .60332 0 -2.5 Mabsadd L
.29521 .60332 -1.875 0 Mabsadd L closepath F
.30687 .60332 -1.875 0 Mabsadd m
.30687 .60332 0 2.5 Mabsadd L
.30687 .60332 1.875 0 Mabsadd L
.30687 .60332 0 -2.5 Mabsadd L
.30687 .60332 -1.875 0 Mabsadd L closepath F
.31916 .60332 -1.875 0 Mabsadd m
.31916 .60332 0 2.5 Mabsadd L
.31916 .60332 1.875 0 Mabsadd L
.31916 .60332 0 -2.5 Mabsadd L
.31916 .60332 -1.875 0 Mabsadd L closepath F
.33215 .60332 -1.875 0 Mabsadd m
.33215 .60332 0 2.5 Mabsadd L
.33215 .60332 1.875 0 Mabsadd L
.33215 .60332 0 -2.5 Mabsadd L
.33215 .60332 -1.875 0 Mabsadd L closepath F
.34593 .60332 -1.875 0 Mabsadd m
.34593 .60332 0 2.5 Mabsadd L
.34593 .60332 1.875 0 Mabsadd L
.34593 .60332 0 -2.5 Mabsadd L
.34593 .60332 -1.875 0 Mabsadd L closepath F
.3606 .60332 -1.875 0 Mabsadd m
.3606 .60332 0 2.5 Mabsadd L
.3606 .60332 1.875 0 Mabsadd L
.3606 .60332 0 -2.5 Mabsadd L
.3606 .60332 -1.875 0 Mabsadd L closepath F
.37629 .60332 -1.875 0 Mabsadd m
.37629 .60332 0 2.5 Mabsadd L
.37629 .60332 1.875 0 Mabsadd L
.37629 .60332 0 -2.5 Mabsadd L
.37629 .60332 -1.875 0 Mabsadd L closepath F
.39313 .60332 -1.875 0 Mabsadd m
.39313 .60332 0 2.5 Mabsadd L
.39313 .60332 1.875 0 Mabsadd L
.39313 .60332 0 -2.5 Mabsadd L
.39313 .60332 -1.875 0 Mabsadd L closepath F
.41133 .60332 -1.875 0 Mabsadd m
.41133 .60332 0 2.5 Mabsadd L
.41133 .60332 1.875 0 Mabsadd L
.41133 .60332 0 -2.5 Mabsadd L
.41133 .60332 -1.875 0 Mabsadd L closepath F
.43111 .60332 -1.875 0 Mabsadd m
.43111 .60332 0 2.5 Mabsadd L
.43111 .60332 1.875 0 Mabsadd L
.43111 .60332 0 -2.5 Mabsadd L
.43111 .60332 -1.875 0 Mabsadd L closepath F
.45277 .60332 -1.875 0 Mabsadd m
.45277 .60332 0 2.5 Mabsadd L
.45277 .60332 1.875 0 Mabsadd L
.45277 .60332 0 -2.5 Mabsadd L
.45277 .60332 -1.875 0 Mabsadd L closepath F
.47672 .60332 -1.875 0 Mabsadd m
.47672 .60332 0 2.5 Mabsadd L
.47672 .60332 1.875 0 Mabsadd L
.47672 .60332 0 -2.5 Mabsadd L
.47672 .60332 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01589 L
.06116 .01472 L
.06525 .01589 L
.06943 .01707 L
.07367 .01589 L
.078 .02178 L
.08242 .01942 L
.08692 .0206 L
.09151 .01825 L
.0962 .02178 L
.10099 .0312 L
.10587 .03355 L
.11087 .03944 L
.11598 .04297 L
.1212 .04532 L
.12655 .06534 L
.13203 .07711 L
.13764 .08417 L
.1434 .08535 L
.1493 .12184 L
.15537 .13832 L
.16159 .18659 L
.168 .22073 L
.17459 .23014 L
.18137 .27959 L
.18837 .31843 L
.19559 .34669 L
.20304 .40084 L
.21075 .44793 L
.21872 .46323 L
.22699 .4856 L
.23557 .5268 L
.24448 .52327 L
.25376 .54917 L
.26344 .56447 L
.27354 .57742 L
.28412 .59037 L
.29521 .59272 L
.30687 .59743 L
.31916 .59979 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -0.56518 .7779 Mabsadd L
.02728 .01472 -2.37764 .77254 Mabsadd L
.02728 .01472 -0.91448 -0.29713 Mabsadd L
.02728 .01472 -1.46946 -2.02254 Mabsadd L
.02728 .01472 0 -0.96154 Mabsadd L
.02728 .01472 1.46946 -2.02254 Mabsadd L
.02728 .01472 .91448 -0.29713 Mabsadd L
.02728 .01472 2.37764 .77254 Mabsadd L
.02728 .01472 .56518 .7779 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -0.56518 .7779 Mabsadd L
.0308 .01472 -2.37764 .77254 Mabsadd L
.0308 .01472 -0.91448 -0.29713 Mabsadd L
.0308 .01472 -1.46946 -2.02254 Mabsadd L
.0308 .01472 0 -0.96154 Mabsadd L
.0308 .01472 1.46946 -2.02254 Mabsadd L
.0308 .01472 .91448 -0.29713 Mabsadd L
.0308 .01472 2.37764 .77254 Mabsadd L
.0308 .01472 .56518 .7779 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -0.56518 .7779 Mabsadd L
.03438 .01472 -2.37764 .77254 Mabsadd L
.03438 .01472 -0.91448 -0.29713 Mabsadd L
.03438 .01472 -1.46946 -2.02254 Mabsadd L
.03438 .01472 0 -0.96154 Mabsadd L
.03438 .01472 1.46946 -2.02254 Mabsadd L
.03438 .01472 .91448 -0.29713 Mabsadd L
.03438 .01472 2.37764 .77254 Mabsadd L
.03438 .01472 .56518 .7779 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -0.56518 .7779 Mabsadd L
.03802 .01472 -2.37764 .77254 Mabsadd L
.03802 .01472 -0.91448 -0.29713 Mabsadd L
.03802 .01472 -1.46946 -2.02254 Mabsadd L
.03802 .01472 0 -0.96154 Mabsadd L
.03802 .01472 1.46946 -2.02254 Mabsadd L
.03802 .01472 .91448 -0.29713 Mabsadd L
.03802 .01472 2.37764 .77254 Mabsadd L
.03802 .01472 .56518 .7779 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -0.56518 .7779 Mabsadd L
.04172 .01472 -2.37764 .77254 Mabsadd L
.04172 .01472 -0.91448 -0.29713 Mabsadd L
.04172 .01472 -1.46946 -2.02254 Mabsadd L
.04172 .01472 0 -0.96154 Mabsadd L
.04172 .01472 1.46946 -2.02254 Mabsadd L
.04172 .01472 .91448 -0.29713 Mabsadd L
.04172 .01472 2.37764 .77254 Mabsadd L
.04172 .01472 .56518 .7779 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -0.56518 .7779 Mabsadd L
.04548 .01472 -2.37764 .77254 Mabsadd L
.04548 .01472 -0.91448 -0.29713 Mabsadd L
.04548 .01472 -1.46946 -2.02254 Mabsadd L
.04548 .01472 0 -0.96154 Mabsadd L
.04548 .01472 1.46946 -2.02254 Mabsadd L
.04548 .01472 .91448 -0.29713 Mabsadd L
.04548 .01472 2.37764 .77254 Mabsadd L
.04548 .01472 .56518 .7779 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -0.56518 .7779 Mabsadd L
.0493 .01472 -2.37764 .77254 Mabsadd L
.0493 .01472 -0.91448 -0.29713 Mabsadd L
.0493 .01472 -1.46946 -2.02254 Mabsadd L
.0493 .01472 0 -0.96154 Mabsadd L
.0493 .01472 1.46946 -2.02254 Mabsadd L
.0493 .01472 .91448 -0.29713 Mabsadd L
.0493 .01472 2.37764 .77254 Mabsadd L
.0493 .01472 .56518 .7779 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -0.56518 .7779 Mabsadd L
.05318 .01472 -2.37764 .77254 Mabsadd L
.05318 .01472 -0.91448 -0.29713 Mabsadd L
.05318 .01472 -1.46946 -2.02254 Mabsadd L
.05318 .01472 0 -0.96154 Mabsadd L
.05318 .01472 1.46946 -2.02254 Mabsadd L
.05318 .01472 .91448 -0.29713 Mabsadd L
.05318 .01472 2.37764 .77254 Mabsadd L
.05318 .01472 .56518 .7779 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01589 0 2.5 Mabsadd m
.05714 .01589 -0.56518 .7779 Mabsadd L
.05714 .01589 -2.37764 .77254 Mabsadd L
.05714 .01589 -0.91448 -0.29713 Mabsadd L
.05714 .01589 -1.46946 -2.02254 Mabsadd L
.05714 .01589 0 -0.96154 Mabsadd L
.05714 .01589 1.46946 -2.02254 Mabsadd L
.05714 .01589 .91448 -0.29713 Mabsadd L
.05714 .01589 2.37764 .77254 Mabsadd L
.05714 .01589 .56518 .7779 Mabsadd L
.05714 .01589 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -0.56518 .7779 Mabsadd L
.06116 .01472 -2.37764 .77254 Mabsadd L
.06116 .01472 -0.91448 -0.29713 Mabsadd L
.06116 .01472 -1.46946 -2.02254 Mabsadd L
.06116 .01472 0 -0.96154 Mabsadd L
.06116 .01472 1.46946 -2.02254 Mabsadd L
.06116 .01472 .91448 -0.29713 Mabsadd L
.06116 .01472 2.37764 .77254 Mabsadd L
.06116 .01472 .56518 .7779 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01589 0 2.5 Mabsadd m
.06525 .01589 -0.56518 .7779 Mabsadd L
.06525 .01589 -2.37764 .77254 Mabsadd L
.06525 .01589 -0.91448 -0.29713 Mabsadd L
.06525 .01589 -1.46946 -2.02254 Mabsadd L
.06525 .01589 0 -0.96154 Mabsadd L
.06525 .01589 1.46946 -2.02254 Mabsadd L
.06525 .01589 .91448 -0.29713 Mabsadd L
.06525 .01589 2.37764 .77254 Mabsadd L
.06525 .01589 .56518 .7779 Mabsadd L
.06525 .01589 0 2.5 Mabsadd L closepath F
.06943 .01707 0 2.5 Mabsadd m
.06943 .01707 -0.56518 .7779 Mabsadd L
.06943 .01707 -2.37764 .77254 Mabsadd L
.06943 .01707 -0.91448 -0.29713 Mabsadd L
.06943 .01707 -1.46946 -2.02254 Mabsadd L
.06943 .01707 0 -0.96154 Mabsadd L
.06943 .01707 1.46946 -2.02254 Mabsadd L
.06943 .01707 .91448 -0.29713 Mabsadd L
.06943 .01707 2.37764 .77254 Mabsadd L
.06943 .01707 .56518 .7779 Mabsadd L
.06943 .01707 0 2.5 Mabsadd L closepath F
.07367 .01589 0 2.5 Mabsadd m
.07367 .01589 -0.56518 .7779 Mabsadd L
.07367 .01589 -2.37764 .77254 Mabsadd L
.07367 .01589 -0.91448 -0.29713 Mabsadd L
.07367 .01589 -1.46946 -2.02254 Mabsadd L
.07367 .01589 0 -0.96154 Mabsadd L
.07367 .01589 1.46946 -2.02254 Mabsadd L
.07367 .01589 .91448 -0.29713 Mabsadd L
.07367 .01589 2.37764 .77254 Mabsadd L
.07367 .01589 .56518 .7779 Mabsadd L
.07367 .01589 0 2.5 Mabsadd L closepath F
.078 .02178 0 2.5 Mabsadd m
.078 .02178 -0.56518 .7779 Mabsadd L
.078 .02178 -2.37764 .77254 Mabsadd L
.078 .02178 -0.91448 -0.29713 Mabsadd L
.078 .02178 -1.46946 -2.02254 Mabsadd L
.078 .02178 0 -0.96154 Mabsadd L
.078 .02178 1.46946 -2.02254 Mabsadd L
.078 .02178 .91448 -0.29713 Mabsadd L
.078 .02178 2.37764 .77254 Mabsadd L
.078 .02178 .56518 .7779 Mabsadd L
.078 .02178 0 2.5 Mabsadd L closepath F
.08242 .01942 0 2.5 Mabsadd m
.08242 .01942 -0.56518 .7779 Mabsadd L
.08242 .01942 -2.37764 .77254 Mabsadd L
.08242 .01942 -0.91448 -0.29713 Mabsadd L
.08242 .01942 -1.46946 -2.02254 Mabsadd L
.08242 .01942 0 -0.96154 Mabsadd L
.08242 .01942 1.46946 -2.02254 Mabsadd L
.08242 .01942 .91448 -0.29713 Mabsadd L
.08242 .01942 2.37764 .77254 Mabsadd L
.08242 .01942 .56518 .7779 Mabsadd L
.08242 .01942 0 2.5 Mabsadd L closepath F
.08692 .0206 0 2.5 Mabsadd m
.08692 .0206 -0.56518 .7779 Mabsadd L
.08692 .0206 -2.37764 .77254 Mabsadd L
.08692 .0206 -0.91448 -0.29713 Mabsadd L
.08692 .0206 -1.46946 -2.02254 Mabsadd L
.08692 .0206 0 -0.96154 Mabsadd L
.08692 .0206 1.46946 -2.02254 Mabsadd L
.08692 .0206 .91448 -0.29713 Mabsadd L
.08692 .0206 2.37764 .77254 Mabsadd L
.08692 .0206 .56518 .7779 Mabsadd L
.08692 .0206 0 2.5 Mabsadd L closepath F
.09151 .01825 0 2.5 Mabsadd m
.09151 .01825 -0.56518 .7779 Mabsadd L
.09151 .01825 -2.37764 .77254 Mabsadd L
.09151 .01825 -0.91448 -0.29713 Mabsadd L
.09151 .01825 -1.46946 -2.02254 Mabsadd L
.09151 .01825 0 -0.96154 Mabsadd L
.09151 .01825 1.46946 -2.02254 Mabsadd L
.09151 .01825 .91448 -0.29713 Mabsadd L
.09151 .01825 2.37764 .77254 Mabsadd L
.09151 .01825 .56518 .7779 Mabsadd L
.09151 .01825 0 2.5 Mabsadd L closepath F
.0962 .02178 0 2.5 Mabsadd m
.0962 .02178 -0.56518 .7779 Mabsadd L
.0962 .02178 -2.37764 .77254 Mabsadd L
.0962 .02178 -0.91448 -0.29713 Mabsadd L
.0962 .02178 -1.46946 -2.02254 Mabsadd L
.0962 .02178 0 -0.96154 Mabsadd L
.0962 .02178 1.46946 -2.02254 Mabsadd L
.0962 .02178 .91448 -0.29713 Mabsadd L
.0962 .02178 2.37764 .77254 Mabsadd L
.0962 .02178 .56518 .7779 Mabsadd L
.0962 .02178 0 2.5 Mabsadd L closepath F
.10099 .0312 0 2.5 Mabsadd m
.10099 .0312 -0.56518 .7779 Mabsadd L
.10099 .0312 -2.37764 .77254 Mabsadd L
.10099 .0312 -0.91448 -0.29713 Mabsadd L
.10099 .0312 -1.46946 -2.02254 Mabsadd L
.10099 .0312 0 -0.96154 Mabsadd L
.10099 .0312 1.46946 -2.02254 Mabsadd L
.10099 .0312 .91448 -0.29713 Mabsadd L
.10099 .0312 2.37764 .77254 Mabsadd L
.10099 .0312 .56518 .7779 Mabsadd L
.10099 .0312 0 2.5 Mabsadd L closepath F
.10587 .03355 0 2.5 Mabsadd m
.10587 .03355 -0.56518 .7779 Mabsadd L
.10587 .03355 -2.37764 .77254 Mabsadd L
.10587 .03355 -0.91448 -0.29713 Mabsadd L
.10587 .03355 -1.46946 -2.02254 Mabsadd L
.10587 .03355 0 -0.96154 Mabsadd L
.10587 .03355 1.46946 -2.02254 Mabsadd L
.10587 .03355 .91448 -0.29713 Mabsadd L
.10587 .03355 2.37764 .77254 Mabsadd L
.10587 .03355 .56518 .7779 Mabsadd L
.10587 .03355 0 2.5 Mabsadd L closepath F
.11087 .03944 0 2.5 Mabsadd m
.11087 .03944 -0.56518 .7779 Mabsadd L
.11087 .03944 -2.37764 .77254 Mabsadd L
.11087 .03944 -0.91448 -0.29713 Mabsadd L
.11087 .03944 -1.46946 -2.02254 Mabsadd L
.11087 .03944 0 -0.96154 Mabsadd L
.11087 .03944 1.46946 -2.02254 Mabsadd L
.11087 .03944 .91448 -0.29713 Mabsadd L
.11087 .03944 2.37764 .77254 Mabsadd L
.11087 .03944 .56518 .7779 Mabsadd L
.11087 .03944 0 2.5 Mabsadd L closepath F
.11598 .04297 0 2.5 Mabsadd m
.11598 .04297 -0.56518 .7779 Mabsadd L
.11598 .04297 -2.37764 .77254 Mabsadd L
.11598 .04297 -0.91448 -0.29713 Mabsadd L
.11598 .04297 -1.46946 -2.02254 Mabsadd L
.11598 .04297 0 -0.96154 Mabsadd L
.11598 .04297 1.46946 -2.02254 Mabsadd L
.11598 .04297 .91448 -0.29713 Mabsadd L
.11598 .04297 2.37764 .77254 Mabsadd L
.11598 .04297 .56518 .7779 Mabsadd L
.11598 .04297 0 2.5 Mabsadd L closepath F
.1212 .04532 0 2.5 Mabsadd m
.1212 .04532 -0.56518 .7779 Mabsadd L
.1212 .04532 -2.37764 .77254 Mabsadd L
.1212 .04532 -0.91448 -0.29713 Mabsadd L
.1212 .04532 -1.46946 -2.02254 Mabsadd L
.1212 .04532 0 -0.96154 Mabsadd L
.1212 .04532 1.46946 -2.02254 Mabsadd L
.1212 .04532 .91448 -0.29713 Mabsadd L
.1212 .04532 2.37764 .77254 Mabsadd L
.1212 .04532 .56518 .7779 Mabsadd L
.1212 .04532 0 2.5 Mabsadd L closepath F
.12655 .06534 0 2.5 Mabsadd m
.12655 .06534 -0.56518 .7779 Mabsadd L
.12655 .06534 -2.37764 .77254 Mabsadd L
.12655 .06534 -0.91448 -0.29713 Mabsadd L
.12655 .06534 -1.46946 -2.02254 Mabsadd L
.12655 .06534 0 -0.96154 Mabsadd L
.12655 .06534 1.46946 -2.02254 Mabsadd L
.12655 .06534 .91448 -0.29713 Mabsadd L
.12655 .06534 2.37764 .77254 Mabsadd L
.12655 .06534 .56518 .7779 Mabsadd L
.12655 .06534 0 2.5 Mabsadd L closepath F
.13203 .07711 0 2.5 Mabsadd m
.13203 .07711 -0.56518 .7779 Mabsadd L
.13203 .07711 -2.37764 .77254 Mabsadd L
.13203 .07711 -0.91448 -0.29713 Mabsadd L
.13203 .07711 -1.46946 -2.02254 Mabsadd L
.13203 .07711 0 -0.96154 Mabsadd L
.13203 .07711 1.46946 -2.02254 Mabsadd L
.13203 .07711 .91448 -0.29713 Mabsadd L
.13203 .07711 2.37764 .77254 Mabsadd L
.13203 .07711 .56518 .7779 Mabsadd L
.13203 .07711 0 2.5 Mabsadd L closepath F
.13764 .08417 0 2.5 Mabsadd m
.13764 .08417 -0.56518 .7779 Mabsadd L
.13764 .08417 -2.37764 .77254 Mabsadd L
.13764 .08417 -0.91448 -0.29713 Mabsadd L
.13764 .08417 -1.46946 -2.02254 Mabsadd L
.13764 .08417 0 -0.96154 Mabsadd L
.13764 .08417 1.46946 -2.02254 Mabsadd L
.13764 .08417 .91448 -0.29713 Mabsadd L
.13764 .08417 2.37764 .77254 Mabsadd L
.13764 .08417 .56518 .7779 Mabsadd L
.13764 .08417 0 2.5 Mabsadd L closepath F
.1434 .08535 0 2.5 Mabsadd m
.1434 .08535 -0.56518 .7779 Mabsadd L
.1434 .08535 -2.37764 .77254 Mabsadd L
.1434 .08535 -0.91448 -0.29713 Mabsadd L
.1434 .08535 -1.46946 -2.02254 Mabsadd L
.1434 .08535 0 -0.96154 Mabsadd L
.1434 .08535 1.46946 -2.02254 Mabsadd L
.1434 .08535 .91448 -0.29713 Mabsadd L
.1434 .08535 2.37764 .77254 Mabsadd L
.1434 .08535 .56518 .7779 Mabsadd L
.1434 .08535 0 2.5 Mabsadd L closepath F
.1493 .12184 0 2.5 Mabsadd m
.1493 .12184 -0.56518 .7779 Mabsadd L
.1493 .12184 -2.37764 .77254 Mabsadd L
.1493 .12184 -0.91448 -0.29713 Mabsadd L
.1493 .12184 -1.46946 -2.02254 Mabsadd L
.1493 .12184 0 -0.96154 Mabsadd L
.1493 .12184 1.46946 -2.02254 Mabsadd L
.1493 .12184 .91448 -0.29713 Mabsadd L
.1493 .12184 2.37764 .77254 Mabsadd L
.1493 .12184 .56518 .7779 Mabsadd L
.1493 .12184 0 2.5 Mabsadd L closepath F
.15537 .13832 0 2.5 Mabsadd m
.15537 .13832 -0.56518 .7779 Mabsadd L
.15537 .13832 -2.37764 .77254 Mabsadd L
.15537 .13832 -0.91448 -0.29713 Mabsadd L
.15537 .13832 -1.46946 -2.02254 Mabsadd L
.15537 .13832 0 -0.96154 Mabsadd L
.15537 .13832 1.46946 -2.02254 Mabsadd L
.15537 .13832 .91448 -0.29713 Mabsadd L
.15537 .13832 2.37764 .77254 Mabsadd L
.15537 .13832 .56518 .7779 Mabsadd L
.15537 .13832 0 2.5 Mabsadd L closepath F
.16159 .18659 0 2.5 Mabsadd m
.16159 .18659 -0.56518 .7779 Mabsadd L
.16159 .18659 -2.37764 .77254 Mabsadd L
.16159 .18659 -0.91448 -0.29713 Mabsadd L
.16159 .18659 -1.46946 -2.02254 Mabsadd L
.16159 .18659 0 -0.96154 Mabsadd L
.16159 .18659 1.46946 -2.02254 Mabsadd L
.16159 .18659 .91448 -0.29713 Mabsadd L
.16159 .18659 2.37764 .77254 Mabsadd L
.16159 .18659 .56518 .7779 Mabsadd L
.16159 .18659 0 2.5 Mabsadd L closepath F
.168 .22073 0 2.5 Mabsadd m
.168 .22073 -0.56518 .7779 Mabsadd L
.168 .22073 -2.37764 .77254 Mabsadd L
.168 .22073 -0.91448 -0.29713 Mabsadd L
.168 .22073 -1.46946 -2.02254 Mabsadd L
.168 .22073 0 -0.96154 Mabsadd L
.168 .22073 1.46946 -2.02254 Mabsadd L
.168 .22073 .91448 -0.29713 Mabsadd L
.168 .22073 2.37764 .77254 Mabsadd L
.168 .22073 .56518 .7779 Mabsadd L
.168 .22073 0 2.5 Mabsadd L closepath F
.17459 .23014 0 2.5 Mabsadd m
.17459 .23014 -0.56518 .7779 Mabsadd L
.17459 .23014 -2.37764 .77254 Mabsadd L
.17459 .23014 -0.91448 -0.29713 Mabsadd L
.17459 .23014 -1.46946 -2.02254 Mabsadd L
.17459 .23014 0 -0.96154 Mabsadd L
.17459 .23014 1.46946 -2.02254 Mabsadd L
.17459 .23014 .91448 -0.29713 Mabsadd L
.17459 .23014 2.37764 .77254 Mabsadd L
.17459 .23014 .56518 .7779 Mabsadd L
.17459 .23014 0 2.5 Mabsadd L closepath F
.18137 .27959 0 2.5 Mabsadd m
.18137 .27959 -0.56518 .7779 Mabsadd L
.18137 .27959 -2.37764 .77254 Mabsadd L
.18137 .27959 -0.91448 -0.29713 Mabsadd L
.18137 .27959 -1.46946 -2.02254 Mabsadd L
.18137 .27959 0 -0.96154 Mabsadd L
.18137 .27959 1.46946 -2.02254 Mabsadd L
.18137 .27959 .91448 -0.29713 Mabsadd L
.18137 .27959 2.37764 .77254 Mabsadd L
.18137 .27959 .56518 .7779 Mabsadd L
.18137 .27959 0 2.5 Mabsadd L closepath F
.18837 .31843 0 2.5 Mabsadd m
.18837 .31843 -0.56518 .7779 Mabsadd L
.18837 .31843 -2.37764 .77254 Mabsadd L
.18837 .31843 -0.91448 -0.29713 Mabsadd L
.18837 .31843 -1.46946 -2.02254 Mabsadd L
.18837 .31843 0 -0.96154 Mabsadd L
.18837 .31843 1.46946 -2.02254 Mabsadd L
.18837 .31843 .91448 -0.29713 Mabsadd L
.18837 .31843 2.37764 .77254 Mabsadd L
.18837 .31843 .56518 .7779 Mabsadd L
.18837 .31843 0 2.5 Mabsadd L closepath F
.19559 .34669 0 2.5 Mabsadd m
.19559 .34669 -0.56518 .7779 Mabsadd L
.19559 .34669 -2.37764 .77254 Mabsadd L
.19559 .34669 -0.91448 -0.29713 Mabsadd L
.19559 .34669 -1.46946 -2.02254 Mabsadd L
.19559 .34669 0 -0.96154 Mabsadd L
.19559 .34669 1.46946 -2.02254 Mabsadd L
.19559 .34669 .91448 -0.29713 Mabsadd L
.19559 .34669 2.37764 .77254 Mabsadd L
.19559 .34669 .56518 .7779 Mabsadd L
.19559 .34669 0 2.5 Mabsadd L closepath F
.20304 .40084 0 2.5 Mabsadd m
.20304 .40084 -0.56518 .7779 Mabsadd L
.20304 .40084 -2.37764 .77254 Mabsadd L
.20304 .40084 -0.91448 -0.29713 Mabsadd L
.20304 .40084 -1.46946 -2.02254 Mabsadd L
.20304 .40084 0 -0.96154 Mabsadd L
.20304 .40084 1.46946 -2.02254 Mabsadd L
.20304 .40084 .91448 -0.29713 Mabsadd L
.20304 .40084 2.37764 .77254 Mabsadd L
.20304 .40084 .56518 .7779 Mabsadd L
.20304 .40084 0 2.5 Mabsadd L closepath F
.21075 .44793 0 2.5 Mabsadd m
.21075 .44793 -0.56518 .7779 Mabsadd L
.21075 .44793 -2.37764 .77254 Mabsadd L
.21075 .44793 -0.91448 -0.29713 Mabsadd L
.21075 .44793 -1.46946 -2.02254 Mabsadd L
.21075 .44793 0 -0.96154 Mabsadd L
.21075 .44793 1.46946 -2.02254 Mabsadd L
.21075 .44793 .91448 -0.29713 Mabsadd L
.21075 .44793 2.37764 .77254 Mabsadd L
.21075 .44793 .56518 .7779 Mabsadd L
.21075 .44793 0 2.5 Mabsadd L closepath F
.21872 .46323 0 2.5 Mabsadd m
.21872 .46323 -0.56518 .7779 Mabsadd L
.21872 .46323 -2.37764 .77254 Mabsadd L
.21872 .46323 -0.91448 -0.29713 Mabsadd L
.21872 .46323 -1.46946 -2.02254 Mabsadd L
.21872 .46323 0 -0.96154 Mabsadd L
.21872 .46323 1.46946 -2.02254 Mabsadd L
.21872 .46323 .91448 -0.29713 Mabsadd L
.21872 .46323 2.37764 .77254 Mabsadd L
.21872 .46323 .56518 .7779 Mabsadd L
.21872 .46323 0 2.5 Mabsadd L closepath F
.22699 .4856 0 2.5 Mabsadd m
.22699 .4856 -0.56518 .7779 Mabsadd L
.22699 .4856 -2.37764 .77254 Mabsadd L
.22699 .4856 -0.91448 -0.29713 Mabsadd L
.22699 .4856 -1.46946 -2.02254 Mabsadd L
.22699 .4856 0 -0.96154 Mabsadd L
.22699 .4856 1.46946 -2.02254 Mabsadd L
.22699 .4856 .91448 -0.29713 Mabsadd L
.22699 .4856 2.37764 .77254 Mabsadd L
.22699 .4856 .56518 .7779 Mabsadd L
.22699 .4856 0 2.5 Mabsadd L closepath F
.23557 .5268 0 2.5 Mabsadd m
.23557 .5268 -0.56518 .7779 Mabsadd L
.23557 .5268 -2.37764 .77254 Mabsadd L
.23557 .5268 -0.91448 -0.29713 Mabsadd L
.23557 .5268 -1.46946 -2.02254 Mabsadd L
.23557 .5268 0 -0.96154 Mabsadd L
.23557 .5268 1.46946 -2.02254 Mabsadd L
.23557 .5268 .91448 -0.29713 Mabsadd L
.23557 .5268 2.37764 .77254 Mabsadd L
.23557 .5268 .56518 .7779 Mabsadd L
.23557 .5268 0 2.5 Mabsadd L closepath F
.24448 .52327 0 2.5 Mabsadd m
.24448 .52327 -0.56518 .7779 Mabsadd L
.24448 .52327 -2.37764 .77254 Mabsadd L
.24448 .52327 -0.91448 -0.29713 Mabsadd L
.24448 .52327 -1.46946 -2.02254 Mabsadd L
.24448 .52327 0 -0.96154 Mabsadd L
.24448 .52327 1.46946 -2.02254 Mabsadd L
.24448 .52327 .91448 -0.29713 Mabsadd L
.24448 .52327 2.37764 .77254 Mabsadd L
.24448 .52327 .56518 .7779 Mabsadd L
.24448 .52327 0 2.5 Mabsadd L closepath F
.25376 .54917 0 2.5 Mabsadd m
.25376 .54917 -0.56518 .7779 Mabsadd L
.25376 .54917 -2.37764 .77254 Mabsadd L
.25376 .54917 -0.91448 -0.29713 Mabsadd L
.25376 .54917 -1.46946 -2.02254 Mabsadd L
.25376 .54917 0 -0.96154 Mabsadd L
.25376 .54917 1.46946 -2.02254 Mabsadd L
.25376 .54917 .91448 -0.29713 Mabsadd L
.25376 .54917 2.37764 .77254 Mabsadd L
.25376 .54917 .56518 .7779 Mabsadd L
.25376 .54917 0 2.5 Mabsadd L closepath F
.26344 .56447 0 2.5 Mabsadd m
.26344 .56447 -0.56518 .7779 Mabsadd L
.26344 .56447 -2.37764 .77254 Mabsadd L
.26344 .56447 -0.91448 -0.29713 Mabsadd L
.26344 .56447 -1.46946 -2.02254 Mabsadd L
.26344 .56447 0 -0.96154 Mabsadd L
.26344 .56447 1.46946 -2.02254 Mabsadd L
.26344 .56447 .91448 -0.29713 Mabsadd L
.26344 .56447 2.37764 .77254 Mabsadd L
.26344 .56447 .56518 .7779 Mabsadd L
.26344 .56447 0 2.5 Mabsadd L closepath F
.27354 .57742 0 2.5 Mabsadd m
.27354 .57742 -0.56518 .7779 Mabsadd L
.27354 .57742 -2.37764 .77254 Mabsadd L
.27354 .57742 -0.91448 -0.29713 Mabsadd L
.27354 .57742 -1.46946 -2.02254 Mabsadd L
.27354 .57742 0 -0.96154 Mabsadd L
.27354 .57742 1.46946 -2.02254 Mabsadd L
.27354 .57742 .91448 -0.29713 Mabsadd L
.27354 .57742 2.37764 .77254 Mabsadd L
.27354 .57742 .56518 .7779 Mabsadd L
.27354 .57742 0 2.5 Mabsadd L closepath F
.28412 .59037 0 2.5 Mabsadd m
.28412 .59037 -0.56518 .7779 Mabsadd L
.28412 .59037 -2.37764 .77254 Mabsadd L
.28412 .59037 -0.91448 -0.29713 Mabsadd L
.28412 .59037 -1.46946 -2.02254 Mabsadd L
.28412 .59037 0 -0.96154 Mabsadd L
.28412 .59037 1.46946 -2.02254 Mabsadd L
.28412 .59037 .91448 -0.29713 Mabsadd L
.28412 .59037 2.37764 .77254 Mabsadd L
.28412 .59037 .56518 .7779 Mabsadd L
.28412 .59037 0 2.5 Mabsadd L closepath F
.29521 .59272 0 2.5 Mabsadd m
.29521 .59272 -0.56518 .7779 Mabsadd L
.29521 .59272 -2.37764 .77254 Mabsadd L
.29521 .59272 -0.91448 -0.29713 Mabsadd L
.29521 .59272 -1.46946 -2.02254 Mabsadd L
.29521 .59272 0 -0.96154 Mabsadd L
.29521 .59272 1.46946 -2.02254 Mabsadd L
.29521 .59272 .91448 -0.29713 Mabsadd L
.29521 .59272 2.37764 .77254 Mabsadd L
.29521 .59272 .56518 .7779 Mabsadd L
.29521 .59272 0 2.5 Mabsadd L closepath F
.30687 .59743 0 2.5 Mabsadd m
.30687 .59743 -0.56518 .7779 Mabsadd L
.30687 .59743 -2.37764 .77254 Mabsadd L
.30687 .59743 -0.91448 -0.29713 Mabsadd L
.30687 .59743 -1.46946 -2.02254 Mabsadd L
.30687 .59743 0 -0.96154 Mabsadd L
.30687 .59743 1.46946 -2.02254 Mabsadd L
.30687 .59743 .91448 -0.29713 Mabsadd L
.30687 .59743 2.37764 .77254 Mabsadd L
.30687 .59743 .56518 .7779 Mabsadd L
.30687 .59743 0 2.5 Mabsadd L closepath F
.31916 .59979 0 2.5 Mabsadd m
.31916 .59979 -0.56518 .7779 Mabsadd L
.31916 .59979 -2.37764 .77254 Mabsadd L
.31916 .59979 -0.91448 -0.29713 Mabsadd L
.31916 .59979 -1.46946 -2.02254 Mabsadd L
.31916 .59979 0 -0.96154 Mabsadd L
.31916 .59979 1.46946 -2.02254 Mabsadd L
.31916 .59979 .91448 -0.29713 Mabsadd L
.31916 .59979 2.37764 .77254 Mabsadd L
.31916 .59979 .56518 .7779 Mabsadd L
.31916 .59979 0 2.5 Mabsadd L closepath F
.33215 .60332 0 2.5 Mabsadd m
.33215 .60332 -0.56518 .7779 Mabsadd L
.33215 .60332 -2.37764 .77254 Mabsadd L
.33215 .60332 -0.91448 -0.29713 Mabsadd L
.33215 .60332 -1.46946 -2.02254 Mabsadd L
.33215 .60332 0 -0.96154 Mabsadd L
.33215 .60332 1.46946 -2.02254 Mabsadd L
.33215 .60332 .91448 -0.29713 Mabsadd L
.33215 .60332 2.37764 .77254 Mabsadd L
.33215 .60332 .56518 .7779 Mabsadd L
.33215 .60332 0 2.5 Mabsadd L closepath F
.34593 .60332 0 2.5 Mabsadd m
.34593 .60332 -0.56518 .7779 Mabsadd L
.34593 .60332 -2.37764 .77254 Mabsadd L
.34593 .60332 -0.91448 -0.29713 Mabsadd L
.34593 .60332 -1.46946 -2.02254 Mabsadd L
.34593 .60332 0 -0.96154 Mabsadd L
.34593 .60332 1.46946 -2.02254 Mabsadd L
.34593 .60332 .91448 -0.29713 Mabsadd L
.34593 .60332 2.37764 .77254 Mabsadd L
.34593 .60332 .56518 .7779 Mabsadd L
.34593 .60332 0 2.5 Mabsadd L closepath F
.3606 .60332 0 2.5 Mabsadd m
.3606 .60332 -0.56518 .7779 Mabsadd L
.3606 .60332 -2.37764 .77254 Mabsadd L
.3606 .60332 -0.91448 -0.29713 Mabsadd L
.3606 .60332 -1.46946 -2.02254 Mabsadd L
.3606 .60332 0 -0.96154 Mabsadd L
.3606 .60332 1.46946 -2.02254 Mabsadd L
.3606 .60332 .91448 -0.29713 Mabsadd L
.3606 .60332 2.37764 .77254 Mabsadd L
.3606 .60332 .56518 .7779 Mabsadd L
.3606 .60332 0 2.5 Mabsadd L closepath F
.37629 .60332 0 2.5 Mabsadd m
.37629 .60332 -0.56518 .7779 Mabsadd L
.37629 .60332 -2.37764 .77254 Mabsadd L
.37629 .60332 -0.91448 -0.29713 Mabsadd L
.37629 .60332 -1.46946 -2.02254 Mabsadd L
.37629 .60332 0 -0.96154 Mabsadd L
.37629 .60332 1.46946 -2.02254 Mabsadd L
.37629 .60332 .91448 -0.29713 Mabsadd L
.37629 .60332 2.37764 .77254 Mabsadd L
.37629 .60332 .56518 .7779 Mabsadd L
.37629 .60332 0 2.5 Mabsadd L closepath F
.39313 .60332 0 2.5 Mabsadd m
.39313 .60332 -0.56518 .7779 Mabsadd L
.39313 .60332 -2.37764 .77254 Mabsadd L
.39313 .60332 -0.91448 -0.29713 Mabsadd L
.39313 .60332 -1.46946 -2.02254 Mabsadd L
.39313 .60332 0 -0.96154 Mabsadd L
.39313 .60332 1.46946 -2.02254 Mabsadd L
.39313 .60332 .91448 -0.29713 Mabsadd L
.39313 .60332 2.37764 .77254 Mabsadd L
.39313 .60332 .56518 .7779 Mabsadd L
.39313 .60332 0 2.5 Mabsadd L closepath F
.41133 .60332 0 2.5 Mabsadd m
.41133 .60332 -0.56518 .7779 Mabsadd L
.41133 .60332 -2.37764 .77254 Mabsadd L
.41133 .60332 -0.91448 -0.29713 Mabsadd L
.41133 .60332 -1.46946 -2.02254 Mabsadd L
.41133 .60332 0 -0.96154 Mabsadd L
.41133 .60332 1.46946 -2.02254 Mabsadd L
.41133 .60332 .91448 -0.29713 Mabsadd L
.41133 .60332 2.37764 .77254 Mabsadd L
.41133 .60332 .56518 .7779 Mabsadd L
.41133 .60332 0 2.5 Mabsadd L closepath F
.43111 .60332 0 2.5 Mabsadd m
.43111 .60332 -0.56518 .7779 Mabsadd L
.43111 .60332 -2.37764 .77254 Mabsadd L
.43111 .60332 -0.91448 -0.29713 Mabsadd L
.43111 .60332 -1.46946 -2.02254 Mabsadd L
.43111 .60332 0 -0.96154 Mabsadd L
.43111 .60332 1.46946 -2.02254 Mabsadd L
.43111 .60332 .91448 -0.29713 Mabsadd L
.43111 .60332 2.37764 .77254 Mabsadd L
.43111 .60332 .56518 .7779 Mabsadd L
.43111 .60332 0 2.5 Mabsadd L closepath F
.45277 .60332 0 2.5 Mabsadd m
.45277 .60332 -0.56518 .7779 Mabsadd L
.45277 .60332 -2.37764 .77254 Mabsadd L
.45277 .60332 -0.91448 -0.29713 Mabsadd L
.45277 .60332 -1.46946 -2.02254 Mabsadd L
.45277 .60332 0 -0.96154 Mabsadd L
.45277 .60332 1.46946 -2.02254 Mabsadd L
.45277 .60332 .91448 -0.29713 Mabsadd L
.45277 .60332 2.37764 .77254 Mabsadd L
.45277 .60332 .56518 .7779 Mabsadd L
.45277 .60332 0 2.5 Mabsadd L closepath F
.47672 .60332 0 2.5 Mabsadd m
.47672 .60332 -0.56518 .7779 Mabsadd L
.47672 .60332 -2.37764 .77254 Mabsadd L
.47672 .60332 -0.91448 -0.29713 Mabsadd L
.47672 .60332 -1.46946 -2.02254 Mabsadd L
.47672 .60332 0 -0.96154 Mabsadd L
.47672 .60332 1.46946 -2.02254 Mabsadd L
.47672 .60332 .91448 -0.29713 Mabsadd L
.47672 .60332 2.37764 .77254 Mabsadd L
.47672 .60332 .56518 .7779 Mabsadd L
.47672 .60332 0 2.5 Mabsadd L closepath F
.5035 .60332 0 2.5 Mabsadd m
.5035 .60332 -0.56518 .7779 Mabsadd L
.5035 .60332 -2.37764 .77254 Mabsadd L
.5035 .60332 -0.91448 -0.29713 Mabsadd L
.5035 .60332 -1.46946 -2.02254 Mabsadd L
.5035 .60332 0 -0.96154 Mabsadd L
.5035 .60332 1.46946 -2.02254 Mabsadd L
.5035 .60332 .91448 -0.29713 Mabsadd L
.5035 .60332 2.37764 .77254 Mabsadd L
.5035 .60332 .56518 .7779 Mabsadd L
.5035 .60332 0 2.5 Mabsadd L closepath F
.53385 .60332 0 2.5 Mabsadd m
.53385 .60332 -0.56518 .7779 Mabsadd L
.53385 .60332 -2.37764 .77254 Mabsadd L
.53385 .60332 -0.91448 -0.29713 Mabsadd L
.53385 .60332 -1.46946 -2.02254 Mabsadd L
.53385 .60332 0 -0.96154 Mabsadd L
.53385 .60332 1.46946 -2.02254 Mabsadd L
.53385 .60332 .91448 -0.29713 Mabsadd L
.53385 .60332 2.37764 .77254 Mabsadd L
.53385 .60332 .56518 .7779 Mabsadd L
.53385 .60332 0 2.5 Mabsadd L closepath F
.56889 .60332 0 2.5 Mabsadd m
.56889 .60332 -0.56518 .7779 Mabsadd L
.56889 .60332 -2.37764 .77254 Mabsadd L
.56889 .60332 -0.91448 -0.29713 Mabsadd L
.56889 .60332 -1.46946 -2.02254 Mabsadd L
.56889 .60332 0 -0.96154 Mabsadd L
.56889 .60332 1.46946 -2.02254 Mabsadd L
.56889 .60332 .91448 -0.29713 Mabsadd L
.56889 .60332 2.37764 .77254 Mabsadd L
.56889 .60332 .56518 .7779 Mabsadd L
.56889 .60332 0 2.5 Mabsadd L closepath F
.61034 .60332 0 2.5 Mabsadd m
.61034 .60332 -0.56518 .7779 Mabsadd L
.61034 .60332 -2.37764 .77254 Mabsadd L
.61034 .60332 -0.91448 -0.29713 Mabsadd L
.61034 .60332 -1.46946 -2.02254 Mabsadd L
.61034 .60332 0 -0.96154 Mabsadd L
.61034 .60332 1.46946 -2.02254 Mabsadd L
.61034 .60332 .91448 -0.29713 Mabsadd L
.61034 .60332 2.37764 .77254 Mabsadd L
.61034 .60332 .56518 .7779 Mabsadd L
.61034 .60332 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -0.56518 .7779 Mabsadd L
.66106 .60332 -2.37764 .77254 Mabsadd L
.66106 .60332 -0.91448 -0.29713 Mabsadd L
.66106 .60332 -1.46946 -2.02254 Mabsadd L
.66106 .60332 0 -0.96154 Mabsadd L
.66106 .60332 1.46946 -2.02254 Mabsadd L
.66106 .60332 .91448 -0.29713 Mabsadd L
.66106 .60332 2.37764 .77254 Mabsadd L
.66106 .60332 .56518 .7779 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -0.56518 .7779 Mabsadd L
.70251 .60332 -2.37764 .77254 Mabsadd L
.70251 .60332 -0.91448 -0.29713 Mabsadd L
.70251 .60332 -1.46946 -2.02254 Mabsadd L
.70251 .60332 0 -0.96154 Mabsadd L
.70251 .60332 1.46946 -2.02254 Mabsadd L
.70251 .60332 .91448 -0.29713 Mabsadd L
.70251 .60332 2.37764 .77254 Mabsadd L
.70251 .60332 .56518 .7779 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -0.56518 .7779 Mabsadd L
.72646 .60332 -2.37764 .77254 Mabsadd L
.72646 .60332 -0.91448 -0.29713 Mabsadd L
.72646 .60332 -1.46946 -2.02254 Mabsadd L
.72646 .60332 0 -0.96154 Mabsadd L
.72646 .60332 1.46946 -2.02254 Mabsadd L
.72646 .60332 .91448 -0.29713 Mabsadd L
.72646 .60332 2.37764 .77254 Mabsadd L
.72646 .60332 .56518 .7779 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01589 L
.1434 .01472 L
.1493 .01472 L
.15537 .01589 L
.16159 .01589 L
.168 .01825 L
.17459 .01589 L
.18137 .02531 L
.18837 .0206 L
.19559 .02413 L
.20304 .02531 L
.21075 .03355 L
.21872 .05239 L
.22699 .04885 L
.23557 .07593 L
.24448 .09241 L
.25376 .14185 L
.26344 .14539 L
.27354 .20307 L
.28412 .23485 L
.29521 .30313 L
.30687 .34433 L
.31916 .38083 L
.33215 .42674 L
Mistroke
.34593 .44675 L
.3606 .50561 L
.37629 .54681 L
.39313 .56212 L
.41133 .59272 L
.43111 .59743 L
.45277 .59979 L
.47672 .60214 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.02728 .01472 -2.5 2.5 Mabsadd m
.02728 .01472 2.5 2.5 Mabsadd L
.02728 .01472 2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 2.5 Mabsadd L closepath F
.0308 .01472 -2.5 2.5 Mabsadd m
.0308 .01472 2.5 2.5 Mabsadd L
.0308 .01472 2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 2.5 Mabsadd L closepath F
.03438 .01472 -2.5 2.5 Mabsadd m
.03438 .01472 2.5 2.5 Mabsadd L
.03438 .01472 2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 2.5 Mabsadd L closepath F
.03802 .01472 -2.5 2.5 Mabsadd m
.03802 .01472 2.5 2.5 Mabsadd L
.03802 .01472 2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 2.5 Mabsadd L closepath F
.04172 .01472 -2.5 2.5 Mabsadd m
.04172 .01472 2.5 2.5 Mabsadd L
.04172 .01472 2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 2.5 Mabsadd L closepath F
.04548 .01472 -2.5 2.5 Mabsadd m
.04548 .01472 2.5 2.5 Mabsadd L
.04548 .01472 2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 2.5 Mabsadd L closepath F
.0493 .01472 -2.5 2.5 Mabsadd m
.0493 .01472 2.5 2.5 Mabsadd L
.0493 .01472 2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 2.5 Mabsadd L closepath F
.05318 .01472 -2.5 2.5 Mabsadd m
.05318 .01472 2.5 2.5 Mabsadd L
.05318 .01472 2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 2.5 Mabsadd L closepath F
.05714 .01472 -2.5 2.5 Mabsadd m
.05714 .01472 2.5 2.5 Mabsadd L
.05714 .01472 2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 2.5 Mabsadd L closepath F
.06116 .01472 -2.5 2.5 Mabsadd m
.06116 .01472 2.5 2.5 Mabsadd L
.06116 .01472 2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 2.5 Mabsadd L closepath F
.06525 .01472 -2.5 2.5 Mabsadd m
.06525 .01472 2.5 2.5 Mabsadd L
.06525 .01472 2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 2.5 Mabsadd L closepath F
.06943 .01472 -2.5 2.5 Mabsadd m
.06943 .01472 2.5 2.5 Mabsadd L
.06943 .01472 2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 2.5 Mabsadd L closepath F
.07367 .01472 -2.5 2.5 Mabsadd m
.07367 .01472 2.5 2.5 Mabsadd L
.07367 .01472 2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 2.5 Mabsadd L closepath F
.078 .01472 -2.5 2.5 Mabsadd m
.078 .01472 2.5 2.5 Mabsadd L
.078 .01472 2.5 -2.5 Mabsadd L
.078 .01472 -2.5 -2.5 Mabsadd L
.078 .01472 -2.5 2.5 Mabsadd L closepath F
.08242 .01472 -2.5 2.5 Mabsadd m
.08242 .01472 2.5 2.5 Mabsadd L
.08242 .01472 2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 2.5 Mabsadd L closepath F
.08692 .01472 -2.5 2.5 Mabsadd m
.08692 .01472 2.5 2.5 Mabsadd L
.08692 .01472 2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 2.5 Mabsadd L closepath F
.09151 .01472 -2.5 2.5 Mabsadd m
.09151 .01472 2.5 2.5 Mabsadd L
.09151 .01472 2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 2.5 Mabsadd L closepath F
.0962 .01472 -2.5 2.5 Mabsadd m
.0962 .01472 2.5 2.5 Mabsadd L
.0962 .01472 2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 2.5 Mabsadd L closepath F
.10099 .01472 -2.5 2.5 Mabsadd m
.10099 .01472 2.5 2.5 Mabsadd L
.10099 .01472 2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 2.5 Mabsadd L closepath F
.10587 .01472 -2.5 2.5 Mabsadd m
.10587 .01472 2.5 2.5 Mabsadd L
.10587 .01472 2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 2.5 Mabsadd L closepath F
.11087 .01472 -2.5 2.5 Mabsadd m
.11087 .01472 2.5 2.5 Mabsadd L
.11087 .01472 2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 2.5 Mabsadd L closepath F
.11598 .01472 -2.5 2.5 Mabsadd m
.11598 .01472 2.5 2.5 Mabsadd L
.11598 .01472 2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 2.5 Mabsadd L closepath F
.1212 .01472 -2.5 2.5 Mabsadd m
.1212 .01472 2.5 2.5 Mabsadd L
.1212 .01472 2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 2.5 Mabsadd L closepath F
.12655 .01472 -2.5 2.5 Mabsadd m
.12655 .01472 2.5 2.5 Mabsadd L
.12655 .01472 2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 2.5 Mabsadd L closepath F
.13203 .01472 -2.5 2.5 Mabsadd m
.13203 .01472 2.5 2.5 Mabsadd L
.13203 .01472 2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 2.5 Mabsadd L closepath F
.13764 .01589 -2.5 2.5 Mabsadd m
.13764 .01589 2.5 2.5 Mabsadd L
.13764 .01589 2.5 -2.5 Mabsadd L
.13764 .01589 -2.5 -2.5 Mabsadd L
.13764 .01589 -2.5 2.5 Mabsadd L closepath F
.1434 .01472 -2.5 2.5 Mabsadd m
.1434 .01472 2.5 2.5 Mabsadd L
.1434 .01472 2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 2.5 Mabsadd L closepath F
.1493 .01472 -2.5 2.5 Mabsadd m
.1493 .01472 2.5 2.5 Mabsadd L
.1493 .01472 2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 2.5 Mabsadd L closepath F
.15537 .01589 -2.5 2.5 Mabsadd m
.15537 .01589 2.5 2.5 Mabsadd L
.15537 .01589 2.5 -2.5 Mabsadd L
.15537 .01589 -2.5 -2.5 Mabsadd L
.15537 .01589 -2.5 2.5 Mabsadd L closepath F
.16159 .01589 -2.5 2.5 Mabsadd m
.16159 .01589 2.5 2.5 Mabsadd L
.16159 .01589 2.5 -2.5 Mabsadd L
.16159 .01589 -2.5 -2.5 Mabsadd L
.16159 .01589 -2.5 2.5 Mabsadd L closepath F
.168 .01825 -2.5 2.5 Mabsadd m
.168 .01825 2.5 2.5 Mabsadd L
.168 .01825 2.5 -2.5 Mabsadd L
.168 .01825 -2.5 -2.5 Mabsadd L
.168 .01825 -2.5 2.5 Mabsadd L closepath F
.17459 .01589 -2.5 2.5 Mabsadd m
.17459 .01589 2.5 2.5 Mabsadd L
.17459 .01589 2.5 -2.5 Mabsadd L
.17459 .01589 -2.5 -2.5 Mabsadd L
.17459 .01589 -2.5 2.5 Mabsadd L closepath F
.18137 .02531 -2.5 2.5 Mabsadd m
.18137 .02531 2.5 2.5 Mabsadd L
.18137 .02531 2.5 -2.5 Mabsadd L
.18137 .02531 -2.5 -2.5 Mabsadd L
.18137 .02531 -2.5 2.5 Mabsadd L closepath F
.18837 .0206 -2.5 2.5 Mabsadd m
.18837 .0206 2.5 2.5 Mabsadd L
.18837 .0206 2.5 -2.5 Mabsadd L
.18837 .0206 -2.5 -2.5 Mabsadd L
.18837 .0206 -2.5 2.5 Mabsadd L closepath F
.19559 .02413 -2.5 2.5 Mabsadd m
.19559 .02413 2.5 2.5 Mabsadd L
.19559 .02413 2.5 -2.5 Mabsadd L
.19559 .02413 -2.5 -2.5 Mabsadd L
.19559 .02413 -2.5 2.5 Mabsadd L closepath F
.20304 .02531 -2.5 2.5 Mabsadd m
.20304 .02531 2.5 2.5 Mabsadd L
.20304 .02531 2.5 -2.5 Mabsadd L
.20304 .02531 -2.5 -2.5 Mabsadd L
.20304 .02531 -2.5 2.5 Mabsadd L closepath F
.21075 .03355 -2.5 2.5 Mabsadd m
.21075 .03355 2.5 2.5 Mabsadd L
.21075 .03355 2.5 -2.5 Mabsadd L
.21075 .03355 -2.5 -2.5 Mabsadd L
.21075 .03355 -2.5 2.5 Mabsadd L closepath F
.21872 .05239 -2.5 2.5 Mabsadd m
.21872 .05239 2.5 2.5 Mabsadd L
.21872 .05239 2.5 -2.5 Mabsadd L
.21872 .05239 -2.5 -2.5 Mabsadd L
.21872 .05239 -2.5 2.5 Mabsadd L closepath F
.22699 .04885 -2.5 2.5 Mabsadd m
.22699 .04885 2.5 2.5 Mabsadd L
.22699 .04885 2.5 -2.5 Mabsadd L
.22699 .04885 -2.5 -2.5 Mabsadd L
.22699 .04885 -2.5 2.5 Mabsadd L closepath F
.23557 .07593 -2.5 2.5 Mabsadd m
.23557 .07593 2.5 2.5 Mabsadd L
.23557 .07593 2.5 -2.5 Mabsadd L
.23557 .07593 -2.5 -2.5 Mabsadd L
.23557 .07593 -2.5 2.5 Mabsadd L closepath F
.24448 .09241 -2.5 2.5 Mabsadd m
.24448 .09241 2.5 2.5 Mabsadd L
.24448 .09241 2.5 -2.5 Mabsadd L
.24448 .09241 -2.5 -2.5 Mabsadd L
.24448 .09241 -2.5 2.5 Mabsadd L closepath F
.25376 .14185 -2.5 2.5 Mabsadd m
.25376 .14185 2.5 2.5 Mabsadd L
.25376 .14185 2.5 -2.5 Mabsadd L
.25376 .14185 -2.5 -2.5 Mabsadd L
.25376 .14185 -2.5 2.5 Mabsadd L closepath F
.26344 .14539 -2.5 2.5 Mabsadd m
.26344 .14539 2.5 2.5 Mabsadd L
.26344 .14539 2.5 -2.5 Mabsadd L
.26344 .14539 -2.5 -2.5 Mabsadd L
.26344 .14539 -2.5 2.5 Mabsadd L closepath F
.27354 .20307 -2.5 2.5 Mabsadd m
.27354 .20307 2.5 2.5 Mabsadd L
.27354 .20307 2.5 -2.5 Mabsadd L
.27354 .20307 -2.5 -2.5 Mabsadd L
.27354 .20307 -2.5 2.5 Mabsadd L closepath F
.28412 .23485 -2.5 2.5 Mabsadd m
.28412 .23485 2.5 2.5 Mabsadd L
.28412 .23485 2.5 -2.5 Mabsadd L
.28412 .23485 -2.5 -2.5 Mabsadd L
.28412 .23485 -2.5 2.5 Mabsadd L closepath F
.29521 .30313 -2.5 2.5 Mabsadd m
.29521 .30313 2.5 2.5 Mabsadd L
.29521 .30313 2.5 -2.5 Mabsadd L
.29521 .30313 -2.5 -2.5 Mabsadd L
.29521 .30313 -2.5 2.5 Mabsadd L closepath F
.30687 .34433 -2.5 2.5 Mabsadd m
.30687 .34433 2.5 2.5 Mabsadd L
.30687 .34433 2.5 -2.5 Mabsadd L
.30687 .34433 -2.5 -2.5 Mabsadd L
.30687 .34433 -2.5 2.5 Mabsadd L closepath F
.31916 .38083 -2.5 2.5 Mabsadd m
.31916 .38083 2.5 2.5 Mabsadd L
.31916 .38083 2.5 -2.5 Mabsadd L
.31916 .38083 -2.5 -2.5 Mabsadd L
.31916 .38083 -2.5 2.5 Mabsadd L closepath F
.33215 .42674 -2.5 2.5 Mabsadd m
.33215 .42674 2.5 2.5 Mabsadd L
.33215 .42674 2.5 -2.5 Mabsadd L
.33215 .42674 -2.5 -2.5 Mabsadd L
.33215 .42674 -2.5 2.5 Mabsadd L closepath F
.34593 .44675 -2.5 2.5 Mabsadd m
.34593 .44675 2.5 2.5 Mabsadd L
.34593 .44675 2.5 -2.5 Mabsadd L
.34593 .44675 -2.5 -2.5 Mabsadd L
.34593 .44675 -2.5 2.5 Mabsadd L closepath F
.3606 .50561 -2.5 2.5 Mabsadd m
.3606 .50561 2.5 2.5 Mabsadd L
.3606 .50561 2.5 -2.5 Mabsadd L
.3606 .50561 -2.5 -2.5 Mabsadd L
.3606 .50561 -2.5 2.5 Mabsadd L closepath F
.37629 .54681 -2.5 2.5 Mabsadd m
.37629 .54681 2.5 2.5 Mabsadd L
.37629 .54681 2.5 -2.5 Mabsadd L
.37629 .54681 -2.5 -2.5 Mabsadd L
.37629 .54681 -2.5 2.5 Mabsadd L closepath F
.39313 .56212 -2.5 2.5 Mabsadd m
.39313 .56212 2.5 2.5 Mabsadd L
.39313 .56212 2.5 -2.5 Mabsadd L
.39313 .56212 -2.5 -2.5 Mabsadd L
.39313 .56212 -2.5 2.5 Mabsadd L closepath F
.41133 .59272 -2.5 2.5 Mabsadd m
.41133 .59272 2.5 2.5 Mabsadd L
.41133 .59272 2.5 -2.5 Mabsadd L
.41133 .59272 -2.5 -2.5 Mabsadd L
.41133 .59272 -2.5 2.5 Mabsadd L closepath F
.43111 .59743 -2.5 2.5 Mabsadd m
.43111 .59743 2.5 2.5 Mabsadd L
.43111 .59743 2.5 -2.5 Mabsadd L
.43111 .59743 -2.5 -2.5 Mabsadd L
.43111 .59743 -2.5 2.5 Mabsadd L closepath F
.45277 .59979 -2.5 2.5 Mabsadd m
.45277 .59979 2.5 2.5 Mabsadd L
.45277 .59979 2.5 -2.5 Mabsadd L
.45277 .59979 -2.5 -2.5 Mabsadd L
.45277 .59979 -2.5 2.5 Mabsadd L closepath F
.47672 .60214 -2.5 2.5 Mabsadd m
.47672 .60214 2.5 2.5 Mabsadd L
.47672 .60214 2.5 -2.5 Mabsadd L
.47672 .60214 -2.5 -2.5 Mabsadd L
.47672 .60214 -2.5 2.5 Mabsadd L closepath F
.5035 .60332 -2.5 2.5 Mabsadd m
.5035 .60332 2.5 2.5 Mabsadd L
.5035 .60332 2.5 -2.5 Mabsadd L
.5035 .60332 -2.5 -2.5 Mabsadd L
.5035 .60332 -2.5 2.5 Mabsadd L closepath F
.53385 .60332 -2.5 2.5 Mabsadd m
.53385 .60332 2.5 2.5 Mabsadd L
.53385 .60332 2.5 -2.5 Mabsadd L
.53385 .60332 -2.5 -2.5 Mabsadd L
.53385 .60332 -2.5 2.5 Mabsadd L closepath F
.56889 .60332 -2.5 2.5 Mabsadd m
.56889 .60332 2.5 2.5 Mabsadd L
.56889 .60332 2.5 -2.5 Mabsadd L
.56889 .60332 -2.5 -2.5 Mabsadd L
.56889 .60332 -2.5 2.5 Mabsadd L closepath F
.61034 .60332 -2.5 2.5 Mabsadd m
.61034 .60332 2.5 2.5 Mabsadd L
.61034 .60332 2.5 -2.5 Mabsadd L
.61034 .60332 -2.5 -2.5 Mabsadd L
.61034 .60332 -2.5 2.5 Mabsadd L closepath F
.66106 .60332 -2.5 2.5 Mabsadd m
.66106 .60332 2.5 2.5 Mabsadd L
.66106 .60332 2.5 -2.5 Mabsadd L
.66106 .60332 -2.5 -2.5 Mabsadd L
.66106 .60332 -2.5 2.5 Mabsadd L closepath F
.70251 .60332 -2.5 2.5 Mabsadd m
.70251 .60332 2.5 2.5 Mabsadd L
.70251 .60332 2.5 -2.5 Mabsadd L
.70251 .60332 -2.5 -2.5 Mabsadd L
.70251 .60332 -2.5 2.5 Mabsadd L closepath F
.72646 .60332 -2.5 2.5 Mabsadd m
.72646 .60332 2.5 2.5 Mabsadd L
.72646 .60332 2.5 -2.5 Mabsadd L
.72646 .60332 -2.5 -2.5 Mabsadd L
.72646 .60332 -2.5 2.5 Mabsadd L closepath F
.7679 .60332 -2.5 2.5 Mabsadd m
.7679 .60332 2.5 2.5 Mabsadd L
.7679 .60332 2.5 -2.5 Mabsadd L
.7679 .60332 -2.5 -2.5 Mabsadd L
.7679 .60332 -2.5 2.5 Mabsadd L closepath F
.81863 .60332 -2.5 2.5 Mabsadd m
.81863 .60332 2.5 2.5 Mabsadd L
.81863 .60332 2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 2.5 Mabsadd L closepath F
.86007 .60332 -2.5 2.5 Mabsadd m
.86007 .60332 2.5 2.5 Mabsadd L
.86007 .60332 2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01589 L
.30687 .01472 L
.31916 .01589 L
.33215 .01707 L
Mistroke
.34593 .01707 L
.3606 .01942 L
.37629 .0312 L
.39313 .05239 L
.41133 .07358 L
.43111 .11713 L
.45277 .18423 L
.47672 .26193 L
.5035 .32903 L
.53385 .41967 L
.56889 .5374 L
.61034 .59037 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -2.165 -1.25 Mabsadd L
.02728 .01472 2.165 -1.25 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -2.165 -1.25 Mabsadd L
.0308 .01472 2.165 -1.25 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -2.165 -1.25 Mabsadd L
.03438 .01472 2.165 -1.25 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -2.165 -1.25 Mabsadd L
.03802 .01472 2.165 -1.25 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -2.165 -1.25 Mabsadd L
.04172 .01472 2.165 -1.25 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -2.165 -1.25 Mabsadd L
.04548 .01472 2.165 -1.25 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -2.165 -1.25 Mabsadd L
.0493 .01472 2.165 -1.25 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -2.165 -1.25 Mabsadd L
.05318 .01472 2.165 -1.25 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -2.165 -1.25 Mabsadd L
.05714 .01472 2.165 -1.25 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -2.165 -1.25 Mabsadd L
.06116 .01472 2.165 -1.25 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -2.165 -1.25 Mabsadd L
.06525 .01472 2.165 -1.25 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01472 0 2.5 Mabsadd m
.06943 .01472 -2.165 -1.25 Mabsadd L
.06943 .01472 2.165 -1.25 Mabsadd L
.06943 .01472 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -2.165 -1.25 Mabsadd L
.07367 .01472 2.165 -1.25 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01472 0 2.5 Mabsadd m
.078 .01472 -2.165 -1.25 Mabsadd L
.078 .01472 2.165 -1.25 Mabsadd L
.078 .01472 0 2.5 Mabsadd L closepath F
.08242 .01472 0 2.5 Mabsadd m
.08242 .01472 -2.165 -1.25 Mabsadd L
.08242 .01472 2.165 -1.25 Mabsadd L
.08242 .01472 0 2.5 Mabsadd L closepath F
.08692 .01472 0 2.5 Mabsadd m
.08692 .01472 -2.165 -1.25 Mabsadd L
.08692 .01472 2.165 -1.25 Mabsadd L
.08692 .01472 0 2.5 Mabsadd L closepath F
.09151 .01472 0 2.5 Mabsadd m
.09151 .01472 -2.165 -1.25 Mabsadd L
.09151 .01472 2.165 -1.25 Mabsadd L
.09151 .01472 0 2.5 Mabsadd L closepath F
.0962 .01472 0 2.5 Mabsadd m
.0962 .01472 -2.165 -1.25 Mabsadd L
.0962 .01472 2.165 -1.25 Mabsadd L
.0962 .01472 0 2.5 Mabsadd L closepath F
.10099 .01472 0 2.5 Mabsadd m
.10099 .01472 -2.165 -1.25 Mabsadd L
.10099 .01472 2.165 -1.25 Mabsadd L
.10099 .01472 0 2.5 Mabsadd L closepath F
.10587 .01472 0 2.5 Mabsadd m
.10587 .01472 -2.165 -1.25 Mabsadd L
.10587 .01472 2.165 -1.25 Mabsadd L
.10587 .01472 0 2.5 Mabsadd L closepath F
.11087 .01472 0 2.5 Mabsadd m
.11087 .01472 -2.165 -1.25 Mabsadd L
.11087 .01472 2.165 -1.25 Mabsadd L
.11087 .01472 0 2.5 Mabsadd L closepath F
.11598 .01472 0 2.5 Mabsadd m
.11598 .01472 -2.165 -1.25 Mabsadd L
.11598 .01472 2.165 -1.25 Mabsadd L
.11598 .01472 0 2.5 Mabsadd L closepath F
.1212 .01472 0 2.5 Mabsadd m
.1212 .01472 -2.165 -1.25 Mabsadd L
.1212 .01472 2.165 -1.25 Mabsadd L
.1212 .01472 0 2.5 Mabsadd L closepath F
.12655 .01472 0 2.5 Mabsadd m
.12655 .01472 -2.165 -1.25 Mabsadd L
.12655 .01472 2.165 -1.25 Mabsadd L
.12655 .01472 0 2.5 Mabsadd L closepath F
.13203 .01472 0 2.5 Mabsadd m
.13203 .01472 -2.165 -1.25 Mabsadd L
.13203 .01472 2.165 -1.25 Mabsadd L
.13203 .01472 0 2.5 Mabsadd L closepath F
.13764 .01472 0 2.5 Mabsadd m
.13764 .01472 -2.165 -1.25 Mabsadd L
.13764 .01472 2.165 -1.25 Mabsadd L
.13764 .01472 0 2.5 Mabsadd L closepath F
.1434 .01472 0 2.5 Mabsadd m
.1434 .01472 -2.165 -1.25 Mabsadd L
.1434 .01472 2.165 -1.25 Mabsadd L
.1434 .01472 0 2.5 Mabsadd L closepath F
.1493 .01472 0 2.5 Mabsadd m
.1493 .01472 -2.165 -1.25 Mabsadd L
.1493 .01472 2.165 -1.25 Mabsadd L
.1493 .01472 0 2.5 Mabsadd L closepath F
.15537 .01472 0 2.5 Mabsadd m
.15537 .01472 -2.165 -1.25 Mabsadd L
.15537 .01472 2.165 -1.25 Mabsadd L
.15537 .01472 0 2.5 Mabsadd L closepath F
.16159 .01472 0 2.5 Mabsadd m
.16159 .01472 -2.165 -1.25 Mabsadd L
.16159 .01472 2.165 -1.25 Mabsadd L
.16159 .01472 0 2.5 Mabsadd L closepath F
.168 .01472 0 2.5 Mabsadd m
.168 .01472 -2.165 -1.25 Mabsadd L
.168 .01472 2.165 -1.25 Mabsadd L
.168 .01472 0 2.5 Mabsadd L closepath F
.17459 .01472 0 2.5 Mabsadd m
.17459 .01472 -2.165 -1.25 Mabsadd L
.17459 .01472 2.165 -1.25 Mabsadd L
.17459 .01472 0 2.5 Mabsadd L closepath F
.18137 .01472 0 2.5 Mabsadd m
.18137 .01472 -2.165 -1.25 Mabsadd L
.18137 .01472 2.165 -1.25 Mabsadd L
.18137 .01472 0 2.5 Mabsadd L closepath F
.18837 .01472 0 2.5 Mabsadd m
.18837 .01472 -2.165 -1.25 Mabsadd L
.18837 .01472 2.165 -1.25 Mabsadd L
.18837 .01472 0 2.5 Mabsadd L closepath F
.19559 .01472 0 2.5 Mabsadd m
.19559 .01472 -2.165 -1.25 Mabsadd L
.19559 .01472 2.165 -1.25 Mabsadd L
.19559 .01472 0 2.5 Mabsadd L closepath F
.20304 .01472 0 2.5 Mabsadd m
.20304 .01472 -2.165 -1.25 Mabsadd L
.20304 .01472 2.165 -1.25 Mabsadd L
.20304 .01472 0 2.5 Mabsadd L closepath F
.21075 .01472 0 2.5 Mabsadd m
.21075 .01472 -2.165 -1.25 Mabsadd L
.21075 .01472 2.165 -1.25 Mabsadd L
.21075 .01472 0 2.5 Mabsadd L closepath F
.21872 .01472 0 2.5 Mabsadd m
.21872 .01472 -2.165 -1.25 Mabsadd L
.21872 .01472 2.165 -1.25 Mabsadd L
.21872 .01472 0 2.5 Mabsadd L closepath F
.22699 .01472 0 2.5 Mabsadd m
.22699 .01472 -2.165 -1.25 Mabsadd L
.22699 .01472 2.165 -1.25 Mabsadd L
.22699 .01472 0 2.5 Mabsadd L closepath F
.23557 .01472 0 2.5 Mabsadd m
.23557 .01472 -2.165 -1.25 Mabsadd L
.23557 .01472 2.165 -1.25 Mabsadd L
.23557 .01472 0 2.5 Mabsadd L closepath F
.24448 .01472 0 2.5 Mabsadd m
.24448 .01472 -2.165 -1.25 Mabsadd L
.24448 .01472 2.165 -1.25 Mabsadd L
.24448 .01472 0 2.5 Mabsadd L closepath F
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -2.165 -1.25 Mabsadd L
.25376 .01472 2.165 -1.25 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -2.165 -1.25 Mabsadd L
.26344 .01472 2.165 -1.25 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -2.165 -1.25 Mabsadd L
.27354 .01472 2.165 -1.25 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -2.165 -1.25 Mabsadd L
.28412 .01472 2.165 -1.25 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01589 0 2.5 Mabsadd m
.29521 .01589 -2.165 -1.25 Mabsadd L
.29521 .01589 2.165 -1.25 Mabsadd L
.29521 .01589 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -2.165 -1.25 Mabsadd L
.30687 .01472 2.165 -1.25 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01589 0 2.5 Mabsadd m
.31916 .01589 -2.165 -1.25 Mabsadd L
.31916 .01589 2.165 -1.25 Mabsadd L
.31916 .01589 0 2.5 Mabsadd L closepath F
.33215 .01707 0 2.5 Mabsadd m
.33215 .01707 -2.165 -1.25 Mabsadd L
.33215 .01707 2.165 -1.25 Mabsadd L
.33215 .01707 0 2.5 Mabsadd L closepath F
.34593 .01707 0 2.5 Mabsadd m
.34593 .01707 -2.165 -1.25 Mabsadd L
.34593 .01707 2.165 -1.25 Mabsadd L
.34593 .01707 0 2.5 Mabsadd L closepath F
.3606 .01942 0 2.5 Mabsadd m
.3606 .01942 -2.165 -1.25 Mabsadd L
.3606 .01942 2.165 -1.25 Mabsadd L
.3606 .01942 0 2.5 Mabsadd L closepath F
.37629 .0312 0 2.5 Mabsadd m
.37629 .0312 -2.165 -1.25 Mabsadd L
.37629 .0312 2.165 -1.25 Mabsadd L
.37629 .0312 0 2.5 Mabsadd L closepath F
.39313 .05239 0 2.5 Mabsadd m
.39313 .05239 -2.165 -1.25 Mabsadd L
.39313 .05239 2.165 -1.25 Mabsadd L
.39313 .05239 0 2.5 Mabsadd L closepath F
.41133 .07358 0 2.5 Mabsadd m
.41133 .07358 -2.165 -1.25 Mabsadd L
.41133 .07358 2.165 -1.25 Mabsadd L
.41133 .07358 0 2.5 Mabsadd L closepath F
.43111 .11713 0 2.5 Mabsadd m
.43111 .11713 -2.165 -1.25 Mabsadd L
.43111 .11713 2.165 -1.25 Mabsadd L
.43111 .11713 0 2.5 Mabsadd L closepath F
.45277 .18423 0 2.5 Mabsadd m
.45277 .18423 -2.165 -1.25 Mabsadd L
.45277 .18423 2.165 -1.25 Mabsadd L
.45277 .18423 0 2.5 Mabsadd L closepath F
.47672 .26193 0 2.5 Mabsadd m
.47672 .26193 -2.165 -1.25 Mabsadd L
.47672 .26193 2.165 -1.25 Mabsadd L
.47672 .26193 0 2.5 Mabsadd L closepath F
.5035 .32903 0 2.5 Mabsadd m
.5035 .32903 -2.165 -1.25 Mabsadd L
.5035 .32903 2.165 -1.25 Mabsadd L
.5035 .32903 0 2.5 Mabsadd L closepath F
.53385 .41967 0 2.5 Mabsadd m
.53385 .41967 -2.165 -1.25 Mabsadd L
.53385 .41967 2.165 -1.25 Mabsadd L
.53385 .41967 0 2.5 Mabsadd L closepath F
.56889 .5374 0 2.5 Mabsadd m
.56889 .5374 -2.165 -1.25 Mabsadd L
.56889 .5374 2.165 -1.25 Mabsadd L
.56889 .5374 0 2.5 Mabsadd L closepath F
.61034 .59037 0 2.5 Mabsadd m
.61034 .59037 -2.165 -1.25 Mabsadd L
.61034 .59037 2.165 -1.25 Mabsadd L
.61034 .59037 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -2.165 -1.25 Mabsadd L
.66106 .60332 2.165 -1.25 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -2.165 -1.25 Mabsadd L
.70251 .60332 2.165 -1.25 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -2.165 -1.25 Mabsadd L
.72646 .60332 2.165 -1.25 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -2.165 -1.25 Mabsadd L
.7679 .60332 2.165 -1.25 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -2.165 -1.25 Mabsadd L
.81863 .60332 2.165 -1.25 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -2.165 -1.25 Mabsadd L
.86007 .60332 2.165 -1.25 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -2.165 -1.25 Mabsadd L
.89511 .60332 2.165 -1.25 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -2.165 -1.25 Mabsadd L
.92547 .60332 2.165 -1.25 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -2.165 -1.25 Mabsadd L
.95224 .60332 2.165 -1.25 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{707.875, 437.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;30001]A000`40n007h00OooooooooaOoo003o
ooooooo5ool003;oo`8006Soo`<006[oo`03003ooooo06Koo`8006Soo`@006Ooo`@006Goo`80017o
o`00<Ooo00@00?ooool006[oo`03003ooooo06Ooo`03003ooooo06Goo`04003ooooo001Wool00`00
ooooo`1Zool00`00ooooo`1Sool01000ooooo`004?oo000aool01000ooooo`00J_oo00<00?ooool0
I?oo1@00JOoo00<00?ooool0I_oo00<00?ooool0JOoo00<00?ooool0Hooo00@00?ooool0013oo`00
:ooo10000_oo0`00H_oo10000_oo0`00H_oo100000Goo`00ooooo`00067oo`@000?oo`8006;oo`@0
00Coo`03003ooooo063oo`@000Coo`03003ooooo06?oo`04003ooooo000@ool0037oo`03003ooooo
06Soo`03003ooooo06Soo`03003oo`0006[oo`03003ooooo06Soo`03003ooooo06Ooo`03003ooooo
06?oo`04003ooooo000@ool0037oo`03003ooooo06Soo`03003ooooo06Woo`8006Ooo`04003ooooo
001Wool01000ooooo`00Iooo0`00IOoo00@00?ooool0013oo`00<_oo0`00Iooo1000JOoo00<00?oo
ool0I_oo0P00JOoo0P00J_oo00<00?ooool0I?oo0P004Ooo003oooooooo5ool00?ooooooolGoo`00
ooooooooaOoo003oooooooo5ool00?ooooooolGoo`00ooooooooaOoo003oooooooo5ool00?oooooo
olGoo`006oooo`00o`00Z@000Ooo000Kool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0C
ool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0C
ool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0B
ool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0B
ool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0B
ool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0B
ool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0=ool10001ool001_o
o`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?o
o`03003ooooo01;oo`03003ooooo00goo`40007oo`006ooo00<00?ooool04_oo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo
00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo
00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04ooo
00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool03Ooo
0@000Ooo000Kool00`00ooooo`0Bool00`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1Wool0
0`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`0=ool10001ool001_oo`03
003ooooo01;oo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo06Ooo`03003ooooo06Soo`03
003ooooo06Soo`03003ooooo06Soo`03003ooooo00goo`40007oo`006ooo00<00?ooool0oooooooo
YOoo0@000Ooo000Kool00`00ooooo`3ooooooonUool10001ool000ooo`8000[oo`03003ooooo0?oo
ooooojGoo`40007oo`003_oo00@00?ooool000Woo`03003ooooo00_oodh000?oo`T00?oooooood3o
o`40007oo`003_oo00@00?ooool000Woo`D000Woof/00003ool0000000/00003ool0000001800003
ool0000000@00003ool0000000@00003ool0000000@00003ool0000000/00004ool00000000<ool3
003ooooAool50001ool000koo`04003ooooo0009ool00`00ooooo`0;oom[00000ooo00000003ool2
0003ool20003ool20003ool20003ool30003ool20004ool20004ool20004ool20005ool20005ool2
0005ool200001Ooo00000000ool01P0000Goo`0000000?oo00800003ool0000000@00?ooolcoo`40
007oo`003_oo00@00?ooool000Woo`03003ooooo00_oof/000;oo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00?oo`8000Ooo`03003ooooo00Goo`8000;oo``00003ool0000000800?oook[o
o`40007oo`003_oo00@00?ooool000Woo`03003ooooo00_oof/000Coo`D004Koo`03003ooooo00ko
o`03003ooooo00Coo`8000Soo`800004ool00000ool7003ooon`ool10001ool000ooo`8000[oo`03
003ooooo00_oo`@001goo`03003ooooo00;oo`l001Soo`D000Oooa8000Coo`D005ooo`03003ooooo
00Ooo`03003ooooo00Goo`<00?oook7oo`40007oo`006ooo00<00?ooool03?oo0P001_oo00<00?oo
ool06_oo0P000_oo1@000ooo0P00;_oo1@001?oo00@00?ooooooo`X006koo`800?oook3oo`40007o
o`006ooo00<00?ooool03_oo00<00?ooool00ooo0P006_oo10001?oo00@00?ooooooo`D003Gooa<0
06_oo`03003ooooo0?ooojgoo`40007oo`006ooo00<00?ooool03_oo00<00?ooool00_oo1@006_oo
00<00?ooool02Ooo0P00=_oo4`00K?oo0P00oooo[Ooo0@000Ooo000Kool00`00ooooo`0?ool00`00
ooooo`02ool5001Mool50004ool:001^ool00`00ooooo`3ooonZool10001ool001_oo`03003ooooo
00ooo`800003ool0000000;oo`<005goo`D000Coo`X0073oo`03003ooooo0?ooojSoo`40007oo`00
6ooo00<00?ooool03_oo1P000ooo00<00?ooool09ooo00<00?ooool0<_oo1@002Ooo1@00LOoo00<0
0?ooool0ooooYooo0@000Ooo000Kool00`00ooooo`0?ool50003ool00`00ooooo`0Wool2002hool3
003ooonVool10001ool001_oo`03003ooooo013oo`<000Goo`03003ooooo02Coo`L004Coo`D006co
o`800?ooojOoo`40007oo`006ooo00<00?ooool06?oo00<00?ooool0:Ooo0P00A?oo1@00KOoo0P00
ooooY_oo0@000Ooo000Kool00`00ooooo`0Hool01@00oooooooo00009_oo1000@ooo1@00Kooo00<0
0?ooool0ooooXooo0@000Ooo000Kool00`00ooooo`0Hool00`00ooooo`03000Xool00`00ooooo`11
ool5001`ool00`00ooooo`3ooonRool10001ool001_oo`03003ooooo01Soo`03003oo`0000<002Wo
o`<0043oo`D0073oo`03003ooooo0?oooj;oo`40007oo`006ooo00<00?ooool06?oo00<00?ooool0
0P00:_oo0`00@ooo00<00?ooool0L?oo00<00?ooool0ooooXOoo0@000Ooo000Kool00`00ooooo`0I
ool01@00ool00?oo0000:?oo1@00]_oo00<00?ooool0ooooX?oo0@000Ooo000Kool00`00ooooo`0I
ool20002ool00`00ooooo`0Xool00`00ooooo`02003ooooooomHool10001ool001_oo`@001Ooo`<0
00;oo`03003ooooo02Woo`P003koo`03003ooooo077oo`03003ooooo0?oooicoo`<0007oo`006ooo
00<00?ooool06Ooo00<00?ooool00_oo00<00?ooool0;Ooo0P00?ooo00<00?ooool0L_oo00<00?oo
ool0ooooWOoo0@000Ooo000Kool00`00ooooo`0Nool2000]ool50013ool5001[ool00`00ooooo`3o
oonLool10001ool001_oo`03003ooooo01koo`8002ooo`8004Coo`D006coo`03003ooooo0?oooi_o
o`40007oo`006ooo00<00?ooool07Ooo0`00<?oo00<00?ooool0??oo1@0000?oo`0000000`00oooo
oooo2ooo0@000Ooo000Kool00`00ooooo`0Nool2001_ool;001]ool00`00ooooo`3ooonJool10001
ool001_oo`03003ooooo01ooo`03003ooooo06goo`D00003ool0000000<006coo`@00?oooi[oo`40
007oo`006ooo00<00?ooool07ooo00<00?ooool0;ooo00<00?ooool0>ooo1@00Looo0`00ooooV_oo
0@000Ooo000Kool00`00ooooo`0Pool00`00ooooo`1/ool5001eool00`00ooooo`3ooonHool10001
ool001_oo`03003ooooo023oo`03003ooooo07Koo`03003ooooo06koo`03003ooooo0?oooiOoo`40
007oo`006ooo00<00?ooool08?oo00<00?ooool0;ooo00<00?ooool0A?oo00<00?ooool0Kooo00<0
0?ooool0ooooU_oo0@000Ooo000Kool00`00ooooo`0Pool00`00ooooo`0_ool00`00ooooo`14ool0
0`00ooooo`1`ool00`00ooooo`3ooonEool10001ool001_oo`03003ooooo023oo`03003ooooo07Oo
o`03003ooooo073oo`03003ooooo0?oooiCoo`40007oo`006ooo00<00?ooool08?oo00<00?ooool0
Mooo00<00?ooool0LOoo00<00?ooool0ooooTooo0@000Ooo000Kool00`00ooooo`0Pool00`00oooo
o`0_ool20016ool00`00ooooo`1bool00`00ooooo`3ooonBool10001ool001_oo`03003ooooo027o
o`03003ooooo02koo`<00?oooooooe3oo`40007oo`006ooo00<00?ooool08Ooo00<00?ooool0;Ooo
1000^ooo00<00?ooool0ooooTOoo0@000Ooo000Kool00`00ooooo`0Pool3000aool00`00ooooo`2j
ool00`00ooooo`3ooon@ool10001ool001_oo`03003ooooo01ooo`@007Soo`8007Coo`03003ooooo
0?oooi3oo`40007oo`006ooo00<00?ooool08?oo1@00kOoo00<00?ooool0ooooSooo0@000Ooo000K
ool4000Qool4000_ool20013ool5001dool3003ooon<ool30001ool001_oo`03003ooooo02?oo`<0
07Coo`D007Coo`800?ooohooo`40007oo`006ooo00<00?ooool09?oo0P00<?oo0P00@_oo1@00MOoo
00<00?ooool0ooooSOoo0@000Ooo000Kool00`00ooooo`0Uool00`00ooooo`0]ool40011ool5001f
ool00`00ooooo`3ooon<ool10001ool001_oo`03003ooooo02Koo`8002coo`D0047oo`D007Koo`03
003ooooo0?ooohcoo`40007oo`006ooo00<00?ooool09_oo0P00M_oo00<00?ooool0MOoo00<00?oo
ool0ooooRooo0@000Ooo000Kool00`00ooooo`0Uool3000aool00`00ooooo`13ool00`00ooooo`1d
ool00`00ooooo`3ooon;ool10001ool001_oo`03003ooooo02Koo`8003;oo`03003ooooo00<00?oo
ooooodGoo`40007oo`006ooo00<00?ooool0:?oo00D00?ooooooo`0002_oo`L00;Soo`03003ooooo
0?oooh[oo`40007oo`006ooo00<00?ooool0:?oo0P0000Coo`00000002coo`03003oo`0000@00;Ko
o`03003ooooo0?oooh[oo`40007oo`006ooo00<00?ooool0:?oo1P00<?oo0P00@Ooo00<00?ooool0
M?oo00<00?ooool0ooooROoo0@000Ooo000Kool00`00ooooo`0Wool6003[ool00`00ooooo`3ooon9
ool10001ool001_oo`03003ooooo02Soo`8000;oo`03003ooooo077oo`D007Coo`03003ooooo0?oo
ohSoo`40007oo`006ooo00<00?ooool0;Ooo00<00?ooool0;ooo00<00?ooool0?_oo1@00oooooooo
0@000Ooo000Kool00`00ooooo`0]ool00`00ooooo`1`ool5001eool00`00ooooo`3ooon7ool10001
ool001_oo`03003ooooo02goo`03003ooooo073oo`D007Goo`03003ooooo0?ooohOoo`40007oo`00
6ooo00<00?ooool0;Ooo00<00?ooool0<?oo00<00?ooool0?Ooo1@00M_oo00<00?ooool0ooooQ_oo
0@000Ooo000Kool00`00ooooo`0]ool00`00ooooo`0`ool00`00ooooo`11ool00`00ooooo`1dool0
0`00ooooo`3ooon6ool10001ool001_oo`03003ooooo02goo`03003ooooo07Coo`03003ooooo07Go
o`03003ooooo0?ooohGoo`40007oo`006ooo00<00?ooool0;_oo00<00?ooool0Looo00<00?ooool0
oooooOoo0@000Ooo000Kool4000]ool00`00ooooo`0_ool00`00ooooo`2jool00`00ooooo`3ooon2
ool30001ool001_oo`03003ooooo02koo`03003ooooo0>coo`03003ooooo0?ooohCoo`40007oo`00
6ooo00<00?ooool0;_oo00<00?ooool0kOoo00<00?ooool0ooooPooo0@000Ooo000Kool00`00oooo
o`0^ool00`00ooooo`0`ool00`00ooooo`11ool00`00ooooo`1fool00`00ooooo`3ooon3ool10001
ool001_oo`03003ooooo02koo`03003ooooo033oo`03003ooooo0;_oo`03003ooooo0?oooh;oo`40
007oo`006ooo00<00?ooool0;ooo00<00?ooool0kOoo00<00?ooool0ooooP_oo0@000Ooo000Kool0
0`00ooooo`0^ool2003ooooooomeool10001ool001_oo`03003ooooo02goo`@0033oo`03003ooooo
047oo`03003ooooo07Soo`03003ooooo0?oooh7oo`40007oo`006ooo00<00?ooool0;_oo0`00M?oo
00<00?ooool0N?oo00<00?ooool0ooooPOoo0@000Ooo000Kool00`00ooooo`0_ool200000ooo003o
o`1aool00`00ooooo`1iool00`00ooooo`3ooon0ool10001ool001_oo`03003ooooo037oo`<002ko
o`03003ooooo047oo`03003ooooo07Ooo`<00?oooh7oo`40007oo`006ooo00<00?ooool0<?oo1000
L_oo00<00?ooool0N?oo0P00ooooPOoo0@000Ooo000Kool00`00ooooo`0aool2000^ool30012ool0
0`00ooooo`3ooookool10001ool001_oo`03003ooooo03;oo`03003ooooo02coo`800;ooo`03003o
oooo0?ooogooo`40007oo`006ooo00<00?ooool0<ooo00<00?ooool0:_oo1@00_Ooo00<00?ooool0
ooooOooo0@000Ooo000Kool00`00ooooo`0cool00`00ooooo`0/ool00`00ooooo`2nool00`00oooo
o`3ooomnool10001ool001_oo`03003ooooo03?oo`03003ooooo077oo`03003ooooo07Woo`03003o
oooo0?ooogkoo`40007oo`006ooo00<00?ooool0<ooo00<00?ooool0;_oo00<00?ooool0_Ooo00<0
0?ooool0ooooOOoo0@000Ooo0003ool20004ool00`00ooooo`02ool40009ool00`00ooooo`0cool0
0`00ooooo`3^ool00`00ooooo`3ooommool10001ool000;oo`04003ooooo0008ool00`00ooooo`0:
ool00`00ooooo`0cool00`00ooooo`3ooooooom_ool10001ool000;oo`04003ooooo0009ool00`00
ooooo`09ool5000bool00`00ooooo`0^ool00`00ooooo`10ool00`00ooooo`1jool00`00ooooo`3o
oomhool50001ool000;oo`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`0dool00`00oooo
o`1aool00`00ooooo`1jool00`00ooooo`3ooomlool10001ool000;oo`04003ooooo000;ool00`00
ooooo`07ool00`00ooooo`0dool00`00ooooo`1aool00`00ooooo`1jool00`00ooooo`3ooomlool1
0001ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0=?oo00<00?ooool0;ooo
0P00@Ooo00<00?ooool0N_oo00<00?ooool0ooooNooo0@000Ooo0003ool2000:ool2000:ool00`00
ooooo`0dool00`00ooooo`0_ool00`00ooooo`10ool00`00ooooo`1jool00`00ooooo`3ooomkool1
0001ool001_oo`03003ooooo03Coo`03003ooooo02goo`D003koo`D007[oo`03003ooooo0?ooog_o
o`40007oo`006ooo00<00?ooool0=Ooo00<00?ooool0;_oo00<00?ooool0?_oo1@00Nooo00<00?oo
ool0ooooN_oo0@000Ooo000Kool00`00ooooo`0dool2000aool00`00ooooo`0mool5001kool00`00
ooooo`3ooomjool10001ool001_oo`03003ooooo03?oo`@0073oo`/007Goo`03003ooooo0?ooog[o
o`40007oo`006ooo00<00?ooool0=?oo0`00L?oo1@0000?oo`0000000`00M_oo00<00?ooool0oooo
NOoo0@000Ooo000Kool00`00ooooo`0eool00`00ooooo`0_ool00`00ooooo`13ool5001fool00`00
ooooo`3ooomiool10001ool001_oo`03003ooooo03Goo`03003ooooo02ooo`03003ooooo04?oo`D0
07Koo`03003ooooo0?ooogWoo`40007oo`006ooo00<00?ooool0=Ooo00<00?ooool0MOoo1@00oooo
l_oo0@000Ooo000Kool00`00ooooo`0fool00`00ooooo`1hool00`00ooooo`1eool00`00ooooo`3o
oomhool10001ool001_oo`03003ooooo03Koo`03003ooooo02ooo`03003ooooo04Koo`03003ooooo
07Goo`03003ooooo0?ooogSoo`40007oo`006ooo00<00?ooool0=_oo00<00?ooool0l?oo00<00?oo
ool0ooooN?oo0@000Ooo000Kool00`00ooooo`0fool00`00ooooo`3aool00`00ooooo`3ooomgool1
0001ool001_oo`03003ooooo03Koo`03003ooooo02ooo`03003ooooo0;ooo`03003ooooo0?ooogOo
o`40007oo`006ooo00<00?ooool0=_oo00<00?ooool0;ooo00<00?ooool0A_oo00<00?ooool0M_oo
00<00?ooool0ooooMooo0@000Ooo000Kool00`00ooooo`0fool00`00ooooo`1hool00`00ooooo`3o
ooo`ool10001ool001_oo`@003Goo`03003ooooo0?;oo`03003ooooo0?ooogCoo`<0007oo`006ooo
00<00?ooool0=_oo00<00?ooool0<?oo00<00?ooool0_ooo00<00?ooool0ooooM_oo0@000Ooo000K
ool00`00ooooo`0gool00`00ooooo`1hool00`00ooooo`1gool00`00ooooo`3ooomeool10001ool0
01_oo`03003ooooo03Ooo`03003ooooo008007Koo`03003ooooo07Ooo`03003ooooo0?ooogGoo`40
007oo`006ooo00<00?ooool0=ooo00<00?oo00000`00;?oo00<00?ooool0A_oo00<00?ooool0N?oo
00<00?ooool0ooooM?oo0@000Ooo000Kool00`00ooooo`0gool00`00ooooo`03000/ool00`00oooo
o`17ool00`00ooooo`1gool00`00ooooo`3ooomdool10001ool001_oo`03003ooooo03Ooo`03003o
oooo008007Ooo`03003ooooo07Ooo`03003ooooo0?ooogCoo`40007oo`006ooo00<00?ooool0=ooo
00<00?ooool00P00;Ooo00<00?ooool0Aooo00<00?ooool0Mooo00<00?ooool0ooooM?oo0@000Ooo
000Kool00`00ooooo`0gool00`00ooooo`02000]ool00`00ooooo`32ool00`00ooooo`3ooomcool1
0001ool001_oo`03003ooooo03Ooo`06003ooooo003oo`00lOoo00<00?ooool0ooooLooo0@000Ooo
000Kool00`00ooooo`0gool00`00ool00002ool00`00ooooo`3`ool00`00ooooo`3ooombool10001
ool001_oo`03003ooooo03Soo`8000;oo`03003ooooo02_oo`03003ooooo04Ooo`03003ooooo07So
o`03003ooooo0?ooog;oo`40007oo`006ooo00<00?ooool0>?oo0P000_oo00<00?ooool0MOoo00<0
0?ooool0ooookOoo0@000Ooo000Kool00`00ooooo`0hool20002ool00`00ooooo`3`ool00`00oooo
o`3ooombool10001ool001_oo`03003ooooo03Ooo`<000;oo`03003ooooo02_oo`03003ooooo0<;o
o`03003ooooo0?ooog;oo`40007oo`006ooo00<00?ooool0=_oo10000_oo00<00?ooool0:ooo00<0
0?ooool0`_oo0`00ooooL_oo0@000Ooo000Kool00`00ooooo`0gool20003ool00`00ooooo`0[ool2
0018ool00`00ooooo`1hool2003ooomcool10001ool001_oo`03003ooooo03coo`03003ooooo02_o
o`8004Soo`03003ooooo07Woo`800?ooog;oo`40007oo`006ooo00<00?ooool0?Ooo00<00?ooool0
:?oo1@00Aooo00<00?ooool0N_oo00<00?ooool0ooooL?oo0@000Ooo000Kool00`00ooooo`0mool0
0`00ooooo`1eool00`00ooooo`3oooo/ool10001ool001_oo`@003coo`03003ooooo07Goo`03003o
oooo07Woo`03003ooooo0?ooofkoo`<0007oo`006ooo00<00?ooool0?Ooo00<00?ooool0:ooo00<0
0?ooool0Aooo00<00?ooool0NOoo00<00?ooool0ooooL?oo0@000Ooo000Kool00`00ooooo`0mool0
0`00ooooo`0/ool00`00ooooo`33ool00`00ooooo`3ooom_ool10001ool001_oo`03003ooooo03go
o`03003ooooo0?;oo`03003ooooo0?ooofooo`40007oo`006ooo00<00?ooool0?Ooo00<00?ooool0
looo00<00?ooool0ooooK_oo0@000Ooo000Kool00`00ooooo`0mool00`00ooooo`0/ool00`00oooo
o`17ool00`00ooooo`1jool00`00ooooo`3ooom^ool10001ool001_oo`03003ooooo03goo`03003o
oooo0??oo`03003ooooo0?ooofkoo`40007oo`006ooo00<00?ooool0?_oo00<00?ooool0Looo1@00
N_oo00<00?ooool0ooooK_oo0@000Ooo000Kool00`00ooooo`0nool00`00ooooo`0/ool00`00oooo
o`14ool5001kool00`00ooooo`3ooom]ool10001ool001_oo`03003ooooo03koo`03003ooooo02co
o`03003ooooo04Coo`D007_oo`03003ooooo0?ooofgoo`40007oo`006ooo00<00?ooool0?Ooo0`00
M?oo1@00O?oo00<00?ooool0ooooK?oo0@000Ooo000Kool00`00ooooo`0lool4001dool5001lool0
0`00ooooo`3ooom/ool10001ool001_oo`03003ooooo03goo`8002koo`03003ooooo04Soo`03003o
oooo0?ooonWoo`40007oo`006ooo00<00?ooool0?_oo00<00?ooool0Mooo00<00?ooool0Nooo00<0
0?ooool0ooooJooo0@000Ooo000Kool00`00ooooo`0oool00`00ooooo`1fool00`00ooooo`1kool0
0`00ooooo`3ooom[ool10001ool001_oo`03003ooooo03ooo`03003ooooo02coo`03003ooooo0<Go
o`03003ooooo0?ooof_oo`40007oo`006ooo00<00?ooool0?ooo00<00?ooool0;?oo00<00?ooool0
a_oo00<00?ooool0ooooJ_oo0@000Ooo000Kool00`00ooooo`0oool00`00ooooo`3eool00`00oooo
o`3ooomZool10001ool001_oo`03003ooooo043oo`03003ooooo07Ooo`03003ooooo07[oo`03003o
oooo0?ooof[oo`40007oo`006ooo00<00?ooool0@?oo00<00?ooool0:ooo0P00oooooooo=Ooo0@00
0Ooo000Kool4000oool00`00ooooo`0[ool20038ool00`00ooooo`3ooomWool30001ool001_oo`03
003ooooo043oo`03003ooooo02[oo`@00<Ooo`03003ooooo0?ooofWoo`40007oo`006ooo00<00?oo
ool0@Ooo00<00?ooool0:ooo0P00B_oo00<00?ooool0N_oo00<00?ooool0ooooJOoo0@000Ooo000K
ool00`00ooooo`11ool00`00ooooo`1gool00`00ooooo`1kool00`00ooooo`3ooomXool10001ool0
01_oo`03003ooooo047oo`03003ooooo07Soo`03003ooooo07[oo`03003ooooo0?ooofSoo`40007o
o`006ooo00<00?ooool0@Ooo00<00?ooool0;_oo00<00?oo0000Aooo00<00?ooool0N_oo00<00?oo
ool0ooooJ?oo0@000Ooo000Kool00`00ooooo`11ool2000`ool00`00ooooo`17ool00`00ooooo`3o
oooTool10001ool001_oo`03003ooooo043oo`<002koo`D004Ooo`03003ooooo07[oo`03003ooooo
0?ooofOoo`40007oo`006ooo00<00?ooool0@Ooo0P00<?oo0P00A_oo1@00N_oo00<00?ooool0oooo
Iooo0@000Ooo000Kool00`00ooooo`12ool00`00ooooo`1fool5001jool00`00ooooo`3ooomWool1
0001ool001_oo`03003ooooo04;oo`03003ooooo07Koo`D007_oo`03003ooooo0?ooofKoo`40007o
o`006ooo00<00?ooool0@_oo00<00?ooool0;ooo00<00?ooool0A?oo1@00Nooo00<00?ooool0oooo
I_oo0@000Ooo000Kool00`00ooooo`12ool00`00ooooo`0_ool00`00ooooo`14ool5003ooooTool1
0001ool001_oo`03003ooooo04;oo`03003ooooo0?Ooo`03003ooooo0?ooofGoo`40007oo`006ooo
00<00?ooool0@ooo00<00?ooool0m_oo00<00?ooool0ooooIOoo0@000Ooo000Kool00`00ooooo`13
ool00`00ooooo`0_ool00`00ooooo`17ool00`00ooooo`1jool00`00ooooo`3ooomUool10001ool0
01_oo`03003ooooo04?oo`03003ooooo07Woo`03003ooooo07_oo`03003ooooo0?ooofCoo`40007o
o`006ooo00<00?ooool0@ooo00<00?ooool0NOoo00<00?ooool0Nooo00<00?ooool0ooooI?oo0@00
0Ooo0003ool20004ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`13ool00`00ooooo`0_
ool00`00ooooo`17ool00`00ooooo`1kool00`00ooooo`3ooomTool10001ool000;oo`04003ooooo
000:ool00`00ooooo`08ool00`00ooooo`13ool00`00ooooo`0_ool00`00ooooo`17ool00`00oooo
o`3ooooRool10001ool000;oo`04003ooooo0007ool50009ool50011ool00`00ooooo`1iool00`00
ooooo`1lool00`00ooooo`3ooomOool50001ool000;oo`04003ooooo0007ool01000ooooo`002_oo
00<00?ooool0@ooo00<00?ooool0;ooo00<00?ooool0a_oo00<00?ooool0ooooHooo0@000Ooo0002
ool01000ooooo`002?oo00<00?oo00002_oo00<00?ooool0@ooo00<00?ooool0<?oo00<00?ooool0
aOoo00<00?ooool0ooooHooo0@000Ooo0002ool01000ooooo`002Ooo0P002_oo00<00?ooool0@ooo
00<00?ooool0nOoo00<00?ooool0ooooH_oo0@000Ooo0003ool2000;ool00`00ooooo`08ool00`00
ooooo`13ool00`00ooooo`1jool00`00ooooo`1lool00`00ooooo`3ooomRool10001ool001_oo`03
003ooooo04?oo`03003ooooo033oo`03003ooooo0<Koo`03003ooooo0?ooof;oo`40007oo`006ooo
00<00?ooool0@ooo00<00?ooool0ooooooooGooo0@000Ooo000Kool00`00ooooo`13ool00`00oooo
o`3jool00`00ooooo`3ooomQool10001ool001_oo`03003ooooo04Coo`03003ooooo02ooo`03003o
oooo04Soo`03003ooooo07_oo`<00?ooof;oo`40007oo`006ooo00<00?ooool0A?oo00<00?ooool0
<?oo00<00?ooool0Aooo00<00?ooool0Nooo0`00ooooH_oo0@000Ooo000Kool00`00ooooo`14ool0
0`00ooooo`1jool00`00ooooo`1lool2003ooomRool10001ool001_oo`03003ooooo04Coo`03003o
oooo07_oo`03003ooooo07goo`03003ooooo0?oooeooo`40007oo`006ooo00<00?ooool0A?oo00<0
0?ooool0<?oo00<00?ooool0B?oo00<00?ooool0oooogooo0@000Ooo000Kool00`00ooooo`14ool0
0`00ooooo`1kool00`00ooooo`1mool00`00ooooo`3ooomOool10001ool001_oo`03003ooooo04Co
o`03003ooooo0?_oo`03003ooooo0?oooeooo`40007oo`006ooo00<00?ooool0A?oo00<00?ooool0
<?oo00<00?ooool0bOoo00<00?ooool0ooooG_oo0@000Ooo000Kool00`00ooooo`14ool00`00oooo
o`0`ool00`00ooooo`39ool00`00ooooo`3ooomNool10001ool001_oo`03003ooooo04Coo`03003o
oooo07_oo`03003ooooo07ooo`03003ooooo0?oooegoo`40007oo`006ooo00<00?ooool0A?oo00<0
0?ooool0Nooo00<00?ooool0Oooo00<00?ooool0ooooGOoo0@000Ooo000Kool00`00ooooo`14ool0
0`00ooooo`0`ool3003oooooool[ool10001ool001_oo`@004?oo`03003ooooo033oo`800<coo`03
003ooooo0?oooe[oo`<0007oo`006ooo00<00?ooool0AOoo00<00?ooool0;_oo1000BOoo00<00?oo
ool0Oooo00<00?ooool0ooooG?oo0@000Ooo000Kool00`00ooooo`15ool00`00ooooo`0`ool00`00
ooooo`18ool00`00ooooo`20ool00`00ooooo`3ooomKool10001ool001_oo`03003ooooo04Goo`03
003ooooo037oo`03003ooooo04Ooo`03003ooooo083oo`03003ooooo0?oooe_oo`40007oo`006ooo
00<00?ooool0AOoo00<00?ooool0O?oo00<00?ooool0P?oo00<00?ooool0ooooF_oo0@000Ooo000K
ool00`00ooooo`15ool00`00ooooo`1lool00`00ooooo`3ooooMool10001ool001_oo`03003ooooo
04Coo`8003?oo`03003ooooo04Soo`03003ooooo087oo`03003ooooo0?oooeWoo`40007oo`006ooo
00<00?ooool0@ooo1P00oooo00<00?ooool0ooooFOoo0@000Ooo000Kool00`00ooooo`14ool6003n
ool00`00ooooo`3ooomIool10001ool001_oo`03003ooooo04Goo`03003oo`000080033oo`03003o
oooo0<coo`03003ooooo0?oooeSoo`40007oo`006ooo00<00?ooool0B?oo00<00?ooool0;ooo00<0
0?ooool0Aooo00<00?ooool0P_oo00<00?ooool0ooooF?oo0@000Ooo000Kool00`00ooooo`18ool0
0`00ooooo`1iool00`00ooooo`22ool00`00ooooo`3ooomHool10001ool001_oo`03003ooooo04Wo
o`03003ooooo0?oooooooeWoo`40007oo`006ooo00<00?ooool0BOoo00<00?ooool0;_oo00<00?oo
ool0cOoo00<00?ooool0ooooEooo0@000Ooo000Kool00`00ooooo`19ool00`00ooooo`1gool50022
ool00`00ooooo`3ooomGool10001ool001_oo`03003ooooo04Woo`03003ooooo07Ooo`D008?oo`03
003ooooo0?oooeKoo`40007oo`006ooo00<00?ooool0BOoo00<00?ooool0;ooo00<00?ooool0AOoo
1@00Pooo00<00?ooool0ooooE_oo0@000Ooo000Kool00`00ooooo`19ool00`00ooooo`0_ool00`00
ooooo`15ool50024ool00`00ooooo`3ooomEool10001ool001_oo`03003ooooo04[oo`03003ooooo
07Koo`D00?ooomcoo`40007oo`006ooo00<00?ooool0B_oo00<00?ooool0;ooo00<00?ooool0Aooo
00<00?ooool0Q?oo00<00?ooool0ooooE?oo0@000Ooo000Kool40019ool00`00ooooo`0_ool00`00
ooooo`17ool00`00ooooo`24ool00`00ooooo`3ooomBool30001ool001_oo`03003ooooo04[oo`03
003ooooo0?ooo`;oo`03003ooooo0?oooe?oo`40007oo`006ooo00<00?ooool0B_oo00<00?ooool0
oooo0_oo00<00?ooool0ooooDooo0@000Ooo000Kool00`00ooooo`1:ool00`00ooooo`0_ool00`00
ooooo`18ool00`00ooooo`25ool00`00ooooo`3ooomBool10001ool001_oo`03003ooooo04_oo`03
003ooooo07[oo`03003ooooo08Coo`03003ooooo0?oooe;oo`40007oo`006ooo00<00?ooool0Booo
00<00?ooool0;_oo0P00oooooooo9ooo0@000Ooo000Kool00`00ooooo`1;ool00`00ooooo`0^ool2
003Aool00`00ooooo`3ooomBool10001ool001_oo`03003ooooo04_oo`03003ooooo02coo`D00=3o
o`03003ooooo0?oooe;oo`40007oo`006ooo00<00?ooool0Booo00<00?ooool0Nooo00<00?ooool0
Q?oo00<00?ooool0ooooDOoo0@000Ooo000Kool00`00ooooo`1;ool00`00ooooo`1kool00`00oooo
o`24ool00`00ooooo`3ooomAool10001ool001_oo`03003ooooo04coo`03003ooooo02ooo`03003o
oooo04Soo`03003ooooo08Goo`03003ooooo0?oooe3oo`40007oo`006ooo00<00?ooool0C?oo00<0
0?ooool0Nooo00<00?ooool0ooooeooo0@000Ooo000Kool00`00ooooo`1;ool3001lool00`00oooo
o`25ool00`00ooooo`3ooom?ool10001ool001_oo`03003ooooo04[oo`@0037oo`03003ooooo04So
o`03003ooooo08Coo`@00?ooodooo`40007oo`006ooo00<00?ooool0Booo0P00<_oo00<00?ooool0
cooo0`00ooooD?oo0@000Ooo000Kool00`00ooooo`1<ool00`00ooooo`3oool4ool2003ooom@ool1
0001ool001_oo`03003ooooo04coo`03003ooooo07coo`03003ooooo08Goo`03003ooooo0?ooodko
o`40007oo`006ooo00<00?ooool0C?oo00<00?ooool0<?oo0P00B_oo00<00?ooool0Q_oo00<00?oo
ool0ooooCOoo0@000Ooo000Kool00`00ooooo`1=ool00`00ooooo`3ooooooomEool10001ool001_o
o`03003ooooo04goo`03003ooooo0?ooo`Goo`03003ooooo0?ooodgoo`40007oo`006ooo1000C?oo
00<00?ooool0<?oo00<00?ooool0dOoo00<00?ooool0ooooBooo0`000Ooo000Kool00`00ooooo`1=
ool00`00ooooo`1lool00`00ooooo`26ool00`00ooooo`3ooom<ool10001ool001_oo`03003ooooo
04goo`03003ooooo07_oo`D008Goo`03003ooooo0?ooodcoo`40007oo`006ooo00<00?ooool0COoo
00<00?ooool0<Ooo00<00?ooool0Aooo1@00Q_oo00<00?ooool0ooooBooo0@000Ooo000Kool00`00
ooooo`1=ool00`00ooooo`0aool00`00ooooo`17ool50026ool00`00ooooo`3ooom;ool10001ool0
01_oo`03003ooooo04goo`03003ooooo037oo`8004Soo`D008Koo`03003ooooo0?oood_oo`40007o
o`006ooo00<00?ooool0C_oo00<00?ooool0;_oo1@00Aooo1@00Q_oo00<00?ooool0ooooBooo0@00
0Ooo000Kool00`00ooooo`1>ool00`00ooooo`0aool00`00ooooo`3Bool00`00ooooo`3ooom:ool1
0001ool001_oo`03003ooooo04koo`03003ooooo0?ooo`Ooo`03003ooooo0?oood[oo`40007oo`00
6ooo00<00?ooool0C_oo00<00?ooool0O_oo00<00?ooool0Q_oo00<00?ooool0ooooBOoo0@000Ooo
000Kool00`00ooooo`1>ool00`00ooooo`0aool00`00ooooo`1:ool00`00ooooo`26ool00`00oooo
o`3ooom9ool10001ool001_oo`03003ooooo04koo`03003ooooo037oo`03003ooooo0?ooooooob3o
o`40007oo`006ooo00<00?ooool0C_oo00<00?ooool0oooo2Ooo00<00?ooool0ooooB?oo0@000Ooo
000Kool00`00ooooo`1>ool00`00ooooo`3oool9ool00`00ooooo`3ooom8ool10001ool001_oo`03
003ooooo04ooo`03003ooooo037oo`03003ooooo04[oo`03003ooooo08Koo`03003ooooo0?ooodSo
o`40007oo`006ooo00<00?ooool0Cooo00<00?ooool0O_oo00<00?ooool0Qooo00<00?ooool0oooo
Aooo0@000Ooo000Kool00`00ooooo`1?ool00`00ooooo`1oool00`00ooooo`26ool00`00ooooo`3o
oom7ool10001ool001_oo`03003ooooo04koo`8003?oo`03003ooooo04_oo`03003ooooo08Koo`03
003ooooo0?ooodOoo`40007oo`000ooo0P001?oo00<00?ooool00ooo0P002_oo00<00?ooool0COoo
1000<_oo00<00?ooool0C?oo00<00?ooool0oooocooo0@000Ooo0002ool01000ooooo`002?oo00@0
0?ooool000Woo`03003ooooo04koo`<00?ooo`_oo`03003ooooo0?ooodKoo`40007oo`000_oo00@0
0?ooool000Soo`04003ooooo0009ool5001=ool00`00ooooo`3oool:ool00`00ooooo`3ooom2ool5
0001ool000;oo`04003ooooo0008ool3000:ool00`00ooooo`1?ool00`00ooooo`0bool00`00oooo
o`3Dool00`00ooooo`3ooom6ool10001ool000;oo`04003ooooo0008ool00`00ooooo`0:ool00`00
ooooo`1@ool00`00ooooo`20ool00`00ooooo`26ool00`00ooooo`3ooom5ool10001ool000;oo`04
003ooooo0008ool00`00ooooo`0:ool00`00ooooo`1@ool00`00ooooo`20ool00`00ooooo`26ool0
0`00ooooo`3ooom5ool10001ool000?oo`8000[oo`<000Woo`03003ooooo053oo`03003ooooo037o
o`03003ooooo0?oooooooakoo`40007oo`006ooo00<00?ooool0D?oo00<00?ooool0<Ooo00<00?oo
ool0e_oo00<00?ooool0ooooA?oo0@000Ooo000Kool00`00ooooo`1@ool00`00ooooo`22ool00`00
ooooo`25ool00`00ooooo`3ooom4ool10001ool001_oo`03003ooooo053oo`03003ooooo083oo`D0
08Koo`03003ooooo0?oood?oo`40007oo`006ooo00<00?ooool0D?oo00<00?ooool0<_oo00<00?oo
ool0Booo1@00Q_oo00<00?ooool0oooo@ooo0@000Ooo000Kool00`00ooooo`1Aool00`00ooooo`1o
ool50027ool00`00ooooo`3ooom2ool10001ool001_oo`03003ooooo057oo`03003ooooo07ooo`D0
08Ooo`03003ooooo0?oood;oo`40007oo`006ooo00<00?ooool0DOoo00<00?ooool0<Ooo00<00?oo
ool0Booo1@00ooooc?oo0@000Ooo000Kool00`00ooooo`1Aool00`00ooooo`0aool00`00ooooo`3G
ool00`00ooooo`3ooom2ool10001ool001_oo`03003ooooo057oo`03003ooooo0?ooo`coo`03003o
oooo0?oood;oo`40007oo`006ooo00<00?ooool0DOoo00<00?ooool0<_oo00<00?ooool0eooo00<0
0?ooool0oooo@Ooo0@000Ooo000Kool00`00ooooo`1Aool00`00ooooo`0bool00`00ooooo`1>ool0
0`00ooooo`26ool00`00ooooo`3ooom1ool10001ool001_oo`03003ooooo05;oo`03003ooooo08;o
o`03003ooooo08Ooo`03003ooooo0?oood3oo`40007oo`006ooo00<00?ooool0D_oo00<00?ooool0
oooo3Ooo00<00?ooool0oooo@?oo0@000Ooo000Kool00`00ooooo`1Bool00`00ooooo`0aool00`00
ooooo`3ooooooolLool10001ool001_oo`03003ooooo05;oo`03003ooooo08Coo`03003ooooo08Ko
o`03003ooooo0?ooocooo`40007oo`006ooo1000DOoo00<00?ooool0Q?oo00<00?ooool0Q_oo00<0
0?ooool0oooo?Ooo0`000Ooo000Kool00`00ooooo`1Bool00`00ooooo`0aool2001Aool00`00oooo
o`26ool00`00ooooo`3oooloool10001ool001_oo`03003ooooo05;oo`03003ooooo037oo`8005;o
o`03003ooooo08Koo`03003ooooo0?ooockoo`40007oo`006ooo00<00?ooool0Dooo00<00?ooool0
;_oo1@00DOoo00<00?ooool0Q_oo00<00?ooool0oooo?_oo0@000Ooo000Kool00`00ooooo`1Cool0
0`00ooooo`24ool00`00ooooo`3oooo7ool10001ool001_oo`03003ooooo05;oo`8003?oo`03003o
oooo0=[oo`03003ooooo0?ooocgoo`40007oo`006ooo00<00?ooool0DOoo1000oooo4?oo00<00?oo
ool0oooo?Ooo0@000Ooo000Kool00`00ooooo`1Bool3003oool@ool00`00ooooo`3ooolmool10001
ool001_oo`03003ooooo05?oo`8003?oo`03003ooooo053oo`03003ooooo08Ooo`03003ooooo0?oo
occoo`40007oo`006ooo00<00?ooool0E?oo00<00?ooool0<Ooo00<00?ooool0D?oo00<00?ooool0
Qooo00<00?ooool0oooo??oo0@000Ooo000Kool00`00ooooo`1Dool00`00ooooo`3oool?ool00`00
ooooo`3ooollool10001ool001_oo`03003ooooo05Coo`03003ooooo0?ooooooodkoo`40007oo`00
6ooo00<00?ooool0EOoo00<00?ooool0<?oo00<00?ooool0DOoo00<00?ooool0Qooo00<00?ooool0
oooo>ooo0@000Ooo000Kool00`00ooooo`1Eool00`00ooooo`24ool00`00ooooo`27ool00`00oooo
o`3ooolkool10001ool001_oo`03003ooooo05Goo`03003ooooo08Goo`03003ooooo08Ooo`03003o
oooo0?oooc[oo`40007oo`006ooo00<00?ooool0EOoo00<00?ooool0<Ooo00<00?ooool0DOoo00<0
0?ooool0Q_oo0`00oooo>ooo0@000Ooo000Kool00`00ooooo`1Fool00`00ooooo`0`ool00`00oooo
o`1Bool00`00ooooo`25ool2003ooollool10001ool001_oo`03003ooooo05Koo`03003ooooo08Go
o`03003ooooo08Koo`800?oooc_oo`40007oo`006ooo00<00?ooool0E_oo00<00?ooool0Pooo1@00
oooo`ooo0@000Ooo000Kool00`00ooooo`1Fool2000aool2001Aool50027ool00`00ooooo`3oooli
ool10001ool001_oo`@005Goo`<008?oo`D008Ooo`03003ooooo0?ooocOoo`<0007oo`006ooo00<0
0?ooool0EOoo1000Pooo1@00R?oo00<00?ooool0oooo>?oo0@000Ooo000Kool00`00ooooo`1Fool2
000bool00`00ooooo`1?ool50028ool00`00ooooo`3ooolhool10001ool001_oo`03003ooooo05Oo
o`03003ooooo033oo`03003ooooo05?oo`03003ooooo08Ooo`03003ooooo0?ooocOoo`40007oo`00
6ooo00<00?ooool0Eooo00<00?ooool0ooooooooBooo0@000Ooo000Kool00`00ooooo`1Gool00`00
ooooo`3ooolAool00`00ooooo`3ooolgool10001ool001_oo`03003ooooo05Ooo`03003ooooo037o
o`03003ooooo05Coo`8008Koo`03003ooooo0?ooocOoo`40007oo`006ooo00<00?ooool0Eooo00<0
0?ooool0oooo4_oo00<00?ooool0oooo=_oo0@000Ooo000Kool00`00ooooo`1Hool00`00ooooo`3o
oolAool00`00ooooo`3ooolfool10001ool001_oo`03003ooooo05Soo`03003ooooo033oo`03003o
oooo0=koo`03003ooooo0?ooocGoo`40007oo`006ooo00<00?ooool0F?oo00<00?ooool0<?oo00<0
0?ooool0Eooo00<00?ooool0Q?oo00<00?ooool0oooo=Ooo0@000Ooo000Kool00`00ooooo`1Hool0
0`00ooooo`2;ool00`00ooooo`3ooonkool10001ool001_oo`03003ooooo05Soo`03003ooooo08[o
o`D008;oo`03003ooooo0?ooocGoo`40007oo`006ooo00<00?ooool0F?oo00<00?ooool0<?oo0P00
F?oo1@00P_oo00<00?ooool0oooo=Ooo0@000Ooo000Kool00`00ooooo`1Hool00`00ooooo`0`ool2
001Hool50023ool00`00ooooo`3oooldool10001ool001_oo`03003ooooo05Soo`03003ooooo02oo
o`@005Ooo`D008?oo`03003ooooo0?ooocCoo`40007oo`006ooo00<00?ooool0F?oo00<00?ooool0
<Ooo0P00Eooo1@00Q?oo00<00?ooool0oooo<ooo0@000Ooo000Kool00`00ooooo`1Hool00`00oooo
o`3ooolDool00`00ooooo`3ooolcool10001ool001_oo`03003ooooo05Soo`03003ooooo08koo`03
003ooooo0?oookSoo`40007oo`006ooo00<00?ooool0F?oo00<00?ooool0<ooo0P00g_oo00<00?oo
ool0oooo<ooo0@000Ooo000Kool4001Gool00`00ooooo`3ooolDool00`00ooooo`3ooolaool30001
ool001_oo`03003ooooo05Woo`03003ooooo0?oooaCoo`03003ooooo0?oooc;oo`40007oo`006ooo
00<00?ooool0FOoo00<00?ooool0=?oo00<00?ooool0Eooo00<00?ooool0P_oo00<00?ooool0oooo
<_oo0@000Ooo000Kool00`00ooooo`1Iool00`00ooooo`2>ool00`00ooooo`23ool00`00ooooo`3o
oolaool10001ool001_oo`03003ooooo05Woo`03003ooooo03Coo`8005Soo`03003ooooo0?oookOo
o`40007oo`006ooo00<00?ooool0FOoo00<00?ooool0<ooo1@00Eooo00<00?ooool0P_oo00<00?oo
ool0oooo<Ooo0@000Ooo000Kool00`00ooooo`1Iool00`00ooooo`0eool2001Hool00`00ooooo`22
ool00`00ooooo`3ooolaool10001ool001_oo`03003ooooo05Woo`03003ooooo08ooo`03003ooooo
08?oo`03003ooooo0?oooc3oo`40007oo`006ooo00<00?ooool0FOoo00<00?ooool0=ooo00<00?oo
ool0fooo00<00?ooool0oooo<?oo0@000Ooo000Kool00`00ooooo`1Iool00`00ooooo`0gool00`00
ooooo`3Lool00`00ooooo`3oool_ool10001ool001_oo`03003ooooo05Woo`03003ooooo0?oooaOo
o`03003ooooo0?ooobooo`40007oo`006ooo00<00?ooool0FOoo00<00?ooool0T?oo00<00?ooool0
oooo]Ooo0@000Ooo000Kool00`00ooooo`1Iool00`00ooooo`0hool00`00ooooo`3Kool00`00oooo
o`3oool_ool10001ool001_oo`03003ooooo05[oo`03003ooooo0?oooaKoo`03003ooooo0?oooboo
o`40007oo`006ooo00<00?ooool0F_oo00<00?ooool0oooo5ooo00<00?ooool0oooo;_oo0@000Ooo
000Kool00`00ooooo`1Jool00`00ooooo`0hool00`00ooooo`1Eool00`00ooooo`23ool00`00oooo
o`3oool^ool10001ool001_oo`03003ooooo05[oo`03003ooooo093oo`03003ooooo08Coo`03003o
oooo0?ooobgoo`40007oo`006ooo00<00?ooool0F_oo00<00?ooool0T?oo00<00?ooool0Q?oo00<0
0?ooool0oooo;Ooo0@000Ooo0003ool20004ool00`00ooooo`03ool2000:ool00`00ooooo`1Jool2
000jool00`00ooooo`1Eool00`00ooooo`3oooncool10001ool000;oo`04003ooooo0008ool01000
ooooo`002Ooo00<00?ooool0FOoo0`00>_oo0P00E_oo00<00?ooool0Pooo00<00?ooool0oooo;Ooo
0@000Ooo0002ool01000ooooo`002?oo00@00?ooool000Woo`D005Soo`03003ooooo03Soo`@005Go
o`03003ooooo08?oo`03003ooooo0?ooobWoo`D0007oo`000_oo00@00?ooool000Woo`8000[oo`03
003ooooo05_oo`03003ooooo03Woo`03003ooooo0=_oo`03003ooooo0?ooobcoo`40007oo`000_oo
00@00?ooool000Soo`04003ooooo0009ool00`00ooooo`1Kool00`00ooooo`0iool00`00ooooo`3K
ool00`00ooooo`3oool/ool10001ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?oo
ool0G?oo00<00?ooool0oooo6?oo00<00?ooool0oooo:ooo0@000Ooo0003ool2000:ool2000:ool0
0`00ooooo`1Lool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`3oool[ool10001ool001_o
o`03003ooooo05goo`03003ooooo03Soo`03003ooooo0?ooooooo`[oo`40007oo`006ooo00<00?oo
ool0GOoo0P00>Ooo00<00?ooool0fooo00<00?ooool0oooo:ooo0@000Ooo000Kool00`00ooooo`1M
ool3003ooolGool00`00ooooo`3oool[ool10001ool001_oo`03003ooooo05coo`@003Woo`03003o
oooo05Coo`03003ooooo08Coo`03003ooooo0?ooob[oo`40007oo`006ooo00<00?ooool0GOoo0P00
>_oo00<00?ooool0E?oo00<00?ooool0Q?oo00<00?ooool0oooo:_oo0@000Ooo000Kool00`00oooo
o`1Nool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`3ooolYool10001ool001_oo`03003o
oooo05ooo`03003ooooo08ooo`03003ooooo0?oook3oo`40007oo`006ooo00<00?ooool0Gooo00<0
0?ooool0>?oo00<00?ooool0D_oo1@00Q?oo00<00?ooool0oooo:Ooo0@000Ooo000Kool00`00oooo
o`1Oool00`00ooooo`2=ool50024ool00`00ooooo`3ooolYool10001ool001_oo`03003ooooo05oo
o`03003ooooo08goo`D008Goo`03003ooooo0?ooobSoo`40007oo`006ooo00<00?ooool0H?oo00<0
0?ooool0=ooo00<00?ooool0D_oo1@00QOoo00<00?ooool0oooo:?oo0@000Ooo000Kool00`00oooo
o`1Pool00`00ooooo`0gool00`00ooooo`1Bool50026ool00`00ooooo`3ooolWool10001ool001_o
o`03003ooooo063oo`03003ooooo093oo`03003ooooo08Coo`03003ooooo0?ooobOoo`40007oo`00
6ooo00<00?ooool0H?oo00<00?ooool0oooooooo@_oo0@000Ooo000Kool00`00ooooo`1Pool00`00
ooooo`0hool00`00ooooo`3Lool00`00ooooo`3ooolWool10001ool001_oo`@0063oo`03003ooooo
0?oooaOoo`03003ooooo0?ooobGoo`<0007oo`006ooo00<00?ooool0HOoo00<00?ooool0TOoo00<0
0?ooool0Pooo00<00?ooool0oooo9_oo0@000Ooo000Kool00`00ooooo`1Qool00`00ooooo`0hool0
0`00ooooo`1Fool00`00ooooo`23ool00`00ooooo`3ooolVool10001ool001_oo`03003ooooo067o
o`03003ooooo03Soo`03003ooooo05Koo`03003ooooo08Coo`03003ooooo0?ooobGoo`40007oo`00
6ooo00<00?ooool0H_oo00<00?ooool0?Ooo0P00D_oo00<00?ooool0Pooo00<00?ooool0oooo9Ooo
0@000Ooo000Kool00`00ooooo`1Qool2000oool2001Bool00`00ooooo`3ooon[ool10001ool001_o
o`03003ooooo063oo`@003Soo`04003oooooool5001Aool00`00ooooo`23ool00`00ooooo`3ooolU
ool10001ool001_oo`03003ooooo067oo`<003Soo`@000?oo`03003ooooo0=Koo`03003ooooo0?oo
obGoo`40007oo`006ooo00<00?ooool0H_oo0P00=_oo1@001Ooo00<00?ooool0eOoo00<00?ooool0
oooo9Ooo0@000Ooo000Kool00`00ooooo`1Sool00`00ooooo`2Bool00`00ooooo`22ool00`00oooo
o`3ooolTool10001ool001_oo`03003ooooo06Coo`03003ooooo03koo`03003ooooo053oo`03003o
oooo08;oo`03003ooooo0?ooobCoo`40007oo`006ooo00<00?ooool0I?oo00<00?ooool0?_oo00<0
0?ooool0ooooo?oo0@000Ooo000Kool00`00ooooo`1Uool00`00ooooo`3ooolGool00`00ooooo`3o
oolSool10001ool001_oo`03003ooooo06Goo`800?oooaSoo`03003ooooo0?ooob?oo`40007oo`00
6ooo00<00?ooool0IOoo0`00?_oo00<00?ooool0D?oo00<00?ooool0Pooo00<00?ooool0oooo8_oo
0@000Ooo000Kool00`00ooooo`1Vool2002Aool00`00ooooo`22ool3003ooolSool10001ool001_o
o`03003ooooo06Koo`8009;oo`03003ooooo08;oo`03003ooooo0?ooob;oo`40007oo`006ooo00<0
0?ooool0Iooo00<00?ooool0?Ooo00<00?ooool0D?oo00<00?ooool0Pooo00<00?ooool0oooo8Ooo
0@000Ooo000Kool00`00ooooo`1Wool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`3ooolO
ool10001ool001_oo`03003ooooo06Ooo`03003ooooo0?oooa[oo`03003ooooo0?oooakoo`40007o
o`006ooo1000Iooo00<00?ooool0?Ooo00<00?ooool0Cooo1@00Q?oo00<00?ooool0oooo7?oo0`00
0Ooo000Kool00`00ooooo`1Xool00`00ooooo`0mool00`00ooooo`1?ool50025ool00`00ooooo`3o
oolMool10001ool001_oo`03003ooooo06Soo`03003ooooo03goo`<004ooo`D008Koo`03003ooooo
0?oooacoo`40007oo`006ooo00<00?ooool0J?oo00<00?ooool0?Ooo0`00Cooo1@00ooooYOoo0@00
0Ooo000Kool00`00ooooo`1Yool00`00ooooo`0kool5001>ool50027ool00`00ooooo`3ooolKool1
0001ool001_oo`03003ooooo06Woo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo0?oooa[o
o`40007oo`006ooo00<00?ooool0JOoo00<00?ooool0?ooo00<00?ooool0Dooo00<00?ooool0Pooo
00<00?ooool0oooo6_oo0@000Ooo000Kool00`00ooooo`1Zool00`00ooooo`0oool00`00ooooo`1C
ool20024ool00`00ooooo`3ooolIool10001ool001_oo`03003ooooo06[oo`03003ooooo09Ooo`03
003ooooo08;oo`03003ooooo0?oooaSoo`40007oo`006ooo00<00?ooool0J_oo00<00?ooool0@?oo
00<00?ooool0f_oo00<00?ooool0oooo5ooo0@000Ooo000Kool00`00ooooo`1Zool20012ool00`00
ooooo`1Dool50021ool00`00ooooo`3ooolFool10001ool001_oo`03003ooooo06[oo`<009Soo`D0
087oo`03003ooooo0?oooaKoo`40007oo`006ooo00<00?ooool0JOoo1000@_oo0P00E?oo1@00P_oo
00<00?ooool0oooo5Ooo0@000Ooo000Kool00`00ooooo`1Zool20013ool2001Dool50023ool00`00
ooooo`3ooolDool10001ool001_oo`03003ooooo06coo`03003ooooo03koo`D005?oo`D00?oooi[o
o`40007oo`006ooo00<00?ooool0K?oo00<00?ooool0@_oo00<00?ooool0EOoo00<00?ooool0P_oo
00<00?ooool0oooo4ooo0@000Ooo000Kool00`00ooooo`1]ool00`00ooooo`12ool00`00ooooo`1E
ool00`00ooooo`22ool00`00ooooo`3ooolBool10001ool001_oo`03003ooooo06goo`03003ooooo
09[oo`03003ooooo08?oo`03003ooooo0?oooa7oo`40007oo`006ooo00<00?ooool0K_oo00<00?oo
ool0@_oo0P00E_oo00<00?ooool0Pooo00<00?ooool0oooo4?oo0@000Ooo000Kool00`00ooooo`1^
ool00`00ooooo`2Kool00`00ooooo`23ool00`00ooooo`3oool?ool10001ool001_oo`@006goo`80
0?ooobCoo`03003ooooo0?ooo`coo`<0007oo`006ooo00<00?ooool0KOoo1000AOoo0P00g?oo00<0
0?ooool0oooo3Ooo0@000Ooo000Kool00`00ooooo`1^ool30015ool00`00ooooo`1Eool00`00oooo
o`23ool00`00ooooo`3oool=ool10001ool001_oo`03003ooooo06ooo`8004?oo`D005Goo`03003o
oooo08Coo`03003ooooo0?ooo`coo`40007oo`006ooo00<00?ooool0LOoo00<00?ooool0A?oo00<0
0?ooool0fooo00<00?ooool0oooo2ooo0@000Ooo000Kool00`00ooooo`1aool00`00ooooo`3ooooo
oolaool10001ool001_oo`03003ooooo07;oo`03003ooooo04Goo`03003ooooo05?oo`03003ooooo
08Coo`03003ooooo0?ooo`[oo`40007oo`006ooo00<00?ooool0L_oo0P00WOoo00<00?ooool0Q?oo
00<00?ooool0oooo2Ooo0@000Ooo000Kool00`00ooooo`1bool3002Lool00`00ooooo`24ool00`00
ooooo`3oool9ool10001ool001_oo`03003ooooo07?oo`8004Ooo`03003ooooo05?oo`03003ooooo
08Coo`03003ooooo0?ooo`Soo`40007oo`006ooo00<00?ooool0Looo00<00?oo0000Aooo0P00Dooo
00<00?ooool0QOoo0`00oooo1ooo0@000Ooo000Kool00`00ooooo`1fool00`00ooooo`13ool40004
ool3001:ool50024ool5003oool5ool10001ool001_oo`03003ooooo07Ooo`8004;oo`D000;oo`D0
04[oo`D008Goo`04003oooooool3003oool2ool10001ool001_oo`03003ooooo07Koo`@000?oo`03
003ooooo04?oo`D004Woo`H008_oo`<00?koo`40007oo`006ooo00<00?ooool0Mooo2000A_oo00D0
0?ooooooo`0004Ooo`D000Coo`<000;oo`D0087oo`<00003ool000000?Soo`40007oo`006ooo00<0
0?ooool0N?oo00<00?ooool01000COoo0P00@ooo1@001ooo1`00Qooo0P00m_oo0@000Ooo000Kool0
0`00ooooo`1lool200000ooo000000020018ool60004ool20018ool50003ool30004ool5001jool2
00001?oo00000000l?oo0@000Ooo000Kool00`00ooooo`20ool40019ool00`00ooooo`03ool01000
ool00000B?oo1@001_oo0`0000?oo`0000000`002ooo1@00L?oo0`00kOoo0@000Ooo000>ool40009
ool00`00ooooo`21ool40002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`03ool50002ool01@00oooooooo
00002Ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool02?oo1@002_oo1@000_oo1P000ooo1@003Ooo1@004?oo1@004_oo1@005ooo1@006_oo0`0000?o
o`0000000`005ooo1@002ooo1@005ooo1@007_oo1@005ooo1@004_oo1@004?oo1@003Ooo1@002ooo
1@003_oo0@000Ooo000@ool00`00ooooo`08ool00`00ooooo`22ool00`00ooooo`040002ool30003
ool20003ool30003ool30003ool30003ool30004ool30004ool20005ool30004ool30005ool30006
ool20006ool30007ool30007ool20008ool30009ool30009ool3000:ool3000;ool5000;ool:0003
ool20003ool5000@ool5000Bool5000Gool5000Mool6000Gool5000;ool5000Gool5000Nool5000G
ool5000Bool5000@ool5000=ool5000;ool5000>ool10001ool0013oo`03003ooooo00Soo`D008?o
ool00?l0018000[oo`D0007oo`004?oo00<00?ooool02?oo00<00?ooool0Q_oo0P000ooo0P001?oo
00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo0P001Ooo0P001Ooo0P001Ooo0P001_oo
0P001ooo0P001_oo0P002?oo0P002?oo0P002?oo0P002_oo0P002_oo0P003?oo00<00?ooool02ooo
0P003Ooo1@003Ooo1@004?oo1@004_oo1@005ooo1@007_oo1@005ooo1@002ooo1@005ooo1@007_oo
1@005ooo1@004_oo1@004?oo1@003Ooo1@002ooo1@003_oo0@000Ooo000@ool00`00ooooo`08ool0
0`00ooooo`3ooomAool5000@ool5000Bool5000Gool5000Nool5000Gool5000;ool5000Gool5000N
ool5000Gool5000Bool5000@ool5000=ool5000;ool5000>ool10001ool000koo`<000[oo`03003o
oooo0?ooooooojGoo`40007oo`004?oo00<00?ooool02?oo00<00?ooool0ooooooooYOoo0@000Ooo
000Kool00`00ooooo`0Bool00`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1Wool00`00oooo
o`1Xool00`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`0=ool10001ool001_oo`03003ooooo
01;oo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo06Ooo`03003ooooo06Soo`03003ooooo
06Soo`03003ooooo06Soo`03003ooooo00goo`40007oo`006ooo00<00?ooool04_oo00<00?ooool0
4_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool0
4_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool0
4_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool0
4ooo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool0
4ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool0
4ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool0
3Ooo0@000Ooo000Kool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0B
ool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0B
ool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0C
ool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0C
ool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0B
ool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0B
ool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0=ool10001ool001_oool00?l00:T0007o
o`00\
\>"],
  ImageRangeCache->{{{0, 706.875}, {436.5, 0}} -> {-6.45402, -0.0687945, \
0.00936089, 0.00250583}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]{Log[2, p], 
                    u/500}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 0, 1/4}, {ringratio, 0, 3/4, 1/4}], 
            1], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01942 m
.02728 .02884 L
.0308 .03002 L
.03438 .02413 L
.03802 .02649 L
.04172 .04297 L
.04548 .03708 L
.0493 .04885 L
.05318 .07004 L
.05714 .07358 L
.06116 .08182 L
.06525 .08888 L
.06943 .0877 L
.07367 .1136 L
.078 .11831 L
.08242 .14421 L
.08692 .18306 L
.09151 .16775 L
.0962 .2066 L
.10099 .23132 L
.10587 .29018 L
.11087 .29136 L
.11598 .32785 L
.1212 .36552 L
.12655 .40673 L
.13203 .42791 L
.13764 .48442 L
.1434 .49737 L
.1493 .52445 L
.15537 .53622 L
.16159 .56212 L
.168 .57624 L
.17459 .58684 L
.18137 .5939 L
.18837 .59626 L
.19559 .59979 L
.20304 .60332 L
.21075 .60332 L
.21872 .60332 L
.22699 .60332 L
.23557 .60332 L
.24448 .60332 L
.25376 .60332 L
.26344 .60332 L
.27354 .60332 L
.28412 .60332 L
.29521 .60332 L
.30687 .60332 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01942 -1.875 0 Mabsadd m
.02381 .01942 0 2.5 Mabsadd L
.02381 .01942 1.875 0 Mabsadd L
.02381 .01942 0 -2.5 Mabsadd L
.02381 .01942 -1.875 0 Mabsadd L closepath F
.02728 .02884 -1.875 0 Mabsadd m
.02728 .02884 0 2.5 Mabsadd L
.02728 .02884 1.875 0 Mabsadd L
.02728 .02884 0 -2.5 Mabsadd L
.02728 .02884 -1.875 0 Mabsadd L closepath F
.0308 .03002 -1.875 0 Mabsadd m
.0308 .03002 0 2.5 Mabsadd L
.0308 .03002 1.875 0 Mabsadd L
.0308 .03002 0 -2.5 Mabsadd L
.0308 .03002 -1.875 0 Mabsadd L closepath F
.03438 .02413 -1.875 0 Mabsadd m
.03438 .02413 0 2.5 Mabsadd L
.03438 .02413 1.875 0 Mabsadd L
.03438 .02413 0 -2.5 Mabsadd L
.03438 .02413 -1.875 0 Mabsadd L closepath F
.03802 .02649 -1.875 0 Mabsadd m
.03802 .02649 0 2.5 Mabsadd L
.03802 .02649 1.875 0 Mabsadd L
.03802 .02649 0 -2.5 Mabsadd L
.03802 .02649 -1.875 0 Mabsadd L closepath F
.04172 .04297 -1.875 0 Mabsadd m
.04172 .04297 0 2.5 Mabsadd L
.04172 .04297 1.875 0 Mabsadd L
.04172 .04297 0 -2.5 Mabsadd L
.04172 .04297 -1.875 0 Mabsadd L closepath F
.04548 .03708 -1.875 0 Mabsadd m
.04548 .03708 0 2.5 Mabsadd L
.04548 .03708 1.875 0 Mabsadd L
.04548 .03708 0 -2.5 Mabsadd L
.04548 .03708 -1.875 0 Mabsadd L closepath F
.0493 .04885 -1.875 0 Mabsadd m
.0493 .04885 0 2.5 Mabsadd L
.0493 .04885 1.875 0 Mabsadd L
.0493 .04885 0 -2.5 Mabsadd L
.0493 .04885 -1.875 0 Mabsadd L closepath F
.05318 .07004 -1.875 0 Mabsadd m
.05318 .07004 0 2.5 Mabsadd L
.05318 .07004 1.875 0 Mabsadd L
.05318 .07004 0 -2.5 Mabsadd L
.05318 .07004 -1.875 0 Mabsadd L closepath F
.05714 .07358 -1.875 0 Mabsadd m
.05714 .07358 0 2.5 Mabsadd L
.05714 .07358 1.875 0 Mabsadd L
.05714 .07358 0 -2.5 Mabsadd L
.05714 .07358 -1.875 0 Mabsadd L closepath F
.06116 .08182 -1.875 0 Mabsadd m
.06116 .08182 0 2.5 Mabsadd L
.06116 .08182 1.875 0 Mabsadd L
.06116 .08182 0 -2.5 Mabsadd L
.06116 .08182 -1.875 0 Mabsadd L closepath F
.06525 .08888 -1.875 0 Mabsadd m
.06525 .08888 0 2.5 Mabsadd L
.06525 .08888 1.875 0 Mabsadd L
.06525 .08888 0 -2.5 Mabsadd L
.06525 .08888 -1.875 0 Mabsadd L closepath F
.06943 .0877 -1.875 0 Mabsadd m
.06943 .0877 0 2.5 Mabsadd L
.06943 .0877 1.875 0 Mabsadd L
.06943 .0877 0 -2.5 Mabsadd L
.06943 .0877 -1.875 0 Mabsadd L closepath F
.07367 .1136 -1.875 0 Mabsadd m
.07367 .1136 0 2.5 Mabsadd L
.07367 .1136 1.875 0 Mabsadd L
.07367 .1136 0 -2.5 Mabsadd L
.07367 .1136 -1.875 0 Mabsadd L closepath F
.078 .11831 -1.875 0 Mabsadd m
.078 .11831 0 2.5 Mabsadd L
.078 .11831 1.875 0 Mabsadd L
.078 .11831 0 -2.5 Mabsadd L
.078 .11831 -1.875 0 Mabsadd L closepath F
.08242 .14421 -1.875 0 Mabsadd m
.08242 .14421 0 2.5 Mabsadd L
.08242 .14421 1.875 0 Mabsadd L
.08242 .14421 0 -2.5 Mabsadd L
.08242 .14421 -1.875 0 Mabsadd L closepath F
.08692 .18306 -1.875 0 Mabsadd m
.08692 .18306 0 2.5 Mabsadd L
.08692 .18306 1.875 0 Mabsadd L
.08692 .18306 0 -2.5 Mabsadd L
.08692 .18306 -1.875 0 Mabsadd L closepath F
.09151 .16775 -1.875 0 Mabsadd m
.09151 .16775 0 2.5 Mabsadd L
.09151 .16775 1.875 0 Mabsadd L
.09151 .16775 0 -2.5 Mabsadd L
.09151 .16775 -1.875 0 Mabsadd L closepath F
.0962 .2066 -1.875 0 Mabsadd m
.0962 .2066 0 2.5 Mabsadd L
.0962 .2066 1.875 0 Mabsadd L
.0962 .2066 0 -2.5 Mabsadd L
.0962 .2066 -1.875 0 Mabsadd L closepath F
.10099 .23132 -1.875 0 Mabsadd m
.10099 .23132 0 2.5 Mabsadd L
.10099 .23132 1.875 0 Mabsadd L
.10099 .23132 0 -2.5 Mabsadd L
.10099 .23132 -1.875 0 Mabsadd L closepath F
.10587 .29018 -1.875 0 Mabsadd m
.10587 .29018 0 2.5 Mabsadd L
.10587 .29018 1.875 0 Mabsadd L
.10587 .29018 0 -2.5 Mabsadd L
.10587 .29018 -1.875 0 Mabsadd L closepath F
.11087 .29136 -1.875 0 Mabsadd m
.11087 .29136 0 2.5 Mabsadd L
.11087 .29136 1.875 0 Mabsadd L
.11087 .29136 0 -2.5 Mabsadd L
.11087 .29136 -1.875 0 Mabsadd L closepath F
.11598 .32785 -1.875 0 Mabsadd m
.11598 .32785 0 2.5 Mabsadd L
.11598 .32785 1.875 0 Mabsadd L
.11598 .32785 0 -2.5 Mabsadd L
.11598 .32785 -1.875 0 Mabsadd L closepath F
.1212 .36552 -1.875 0 Mabsadd m
.1212 .36552 0 2.5 Mabsadd L
.1212 .36552 1.875 0 Mabsadd L
.1212 .36552 0 -2.5 Mabsadd L
.1212 .36552 -1.875 0 Mabsadd L closepath F
.12655 .40673 -1.875 0 Mabsadd m
.12655 .40673 0 2.5 Mabsadd L
.12655 .40673 1.875 0 Mabsadd L
.12655 .40673 0 -2.5 Mabsadd L
.12655 .40673 -1.875 0 Mabsadd L closepath F
.13203 .42791 -1.875 0 Mabsadd m
.13203 .42791 0 2.5 Mabsadd L
.13203 .42791 1.875 0 Mabsadd L
.13203 .42791 0 -2.5 Mabsadd L
.13203 .42791 -1.875 0 Mabsadd L closepath F
.13764 .48442 -1.875 0 Mabsadd m
.13764 .48442 0 2.5 Mabsadd L
.13764 .48442 1.875 0 Mabsadd L
.13764 .48442 0 -2.5 Mabsadd L
.13764 .48442 -1.875 0 Mabsadd L closepath F
.1434 .49737 -1.875 0 Mabsadd m
.1434 .49737 0 2.5 Mabsadd L
.1434 .49737 1.875 0 Mabsadd L
.1434 .49737 0 -2.5 Mabsadd L
.1434 .49737 -1.875 0 Mabsadd L closepath F
.1493 .52445 -1.875 0 Mabsadd m
.1493 .52445 0 2.5 Mabsadd L
.1493 .52445 1.875 0 Mabsadd L
.1493 .52445 0 -2.5 Mabsadd L
.1493 .52445 -1.875 0 Mabsadd L closepath F
.15537 .53622 -1.875 0 Mabsadd m
.15537 .53622 0 2.5 Mabsadd L
.15537 .53622 1.875 0 Mabsadd L
.15537 .53622 0 -2.5 Mabsadd L
.15537 .53622 -1.875 0 Mabsadd L closepath F
.16159 .56212 -1.875 0 Mabsadd m
.16159 .56212 0 2.5 Mabsadd L
.16159 .56212 1.875 0 Mabsadd L
.16159 .56212 0 -2.5 Mabsadd L
.16159 .56212 -1.875 0 Mabsadd L closepath F
.168 .57624 -1.875 0 Mabsadd m
.168 .57624 0 2.5 Mabsadd L
.168 .57624 1.875 0 Mabsadd L
.168 .57624 0 -2.5 Mabsadd L
.168 .57624 -1.875 0 Mabsadd L closepath F
.17459 .58684 -1.875 0 Mabsadd m
.17459 .58684 0 2.5 Mabsadd L
.17459 .58684 1.875 0 Mabsadd L
.17459 .58684 0 -2.5 Mabsadd L
.17459 .58684 -1.875 0 Mabsadd L closepath F
.18137 .5939 -1.875 0 Mabsadd m
.18137 .5939 0 2.5 Mabsadd L
.18137 .5939 1.875 0 Mabsadd L
.18137 .5939 0 -2.5 Mabsadd L
.18137 .5939 -1.875 0 Mabsadd L closepath F
.18837 .59626 -1.875 0 Mabsadd m
.18837 .59626 0 2.5 Mabsadd L
.18837 .59626 1.875 0 Mabsadd L
.18837 .59626 0 -2.5 Mabsadd L
.18837 .59626 -1.875 0 Mabsadd L closepath F
.19559 .59979 -1.875 0 Mabsadd m
.19559 .59979 0 2.5 Mabsadd L
.19559 .59979 1.875 0 Mabsadd L
.19559 .59979 0 -2.5 Mabsadd L
.19559 .59979 -1.875 0 Mabsadd L closepath F
.20304 .60332 -1.875 0 Mabsadd m
.20304 .60332 0 2.5 Mabsadd L
.20304 .60332 1.875 0 Mabsadd L
.20304 .60332 0 -2.5 Mabsadd L
.20304 .60332 -1.875 0 Mabsadd L closepath F
.21075 .60332 -1.875 0 Mabsadd m
.21075 .60332 0 2.5 Mabsadd L
.21075 .60332 1.875 0 Mabsadd L
.21075 .60332 0 -2.5 Mabsadd L
.21075 .60332 -1.875 0 Mabsadd L closepath F
.21872 .60332 -1.875 0 Mabsadd m
.21872 .60332 0 2.5 Mabsadd L
.21872 .60332 1.875 0 Mabsadd L
.21872 .60332 0 -2.5 Mabsadd L
.21872 .60332 -1.875 0 Mabsadd L closepath F
.22699 .60332 -1.875 0 Mabsadd m
.22699 .60332 0 2.5 Mabsadd L
.22699 .60332 1.875 0 Mabsadd L
.22699 .60332 0 -2.5 Mabsadd L
.22699 .60332 -1.875 0 Mabsadd L closepath F
.23557 .60332 -1.875 0 Mabsadd m
.23557 .60332 0 2.5 Mabsadd L
.23557 .60332 1.875 0 Mabsadd L
.23557 .60332 0 -2.5 Mabsadd L
.23557 .60332 -1.875 0 Mabsadd L closepath F
.24448 .60332 -1.875 0 Mabsadd m
.24448 .60332 0 2.5 Mabsadd L
.24448 .60332 1.875 0 Mabsadd L
.24448 .60332 0 -2.5 Mabsadd L
.24448 .60332 -1.875 0 Mabsadd L closepath F
.25376 .60332 -1.875 0 Mabsadd m
.25376 .60332 0 2.5 Mabsadd L
.25376 .60332 1.875 0 Mabsadd L
.25376 .60332 0 -2.5 Mabsadd L
.25376 .60332 -1.875 0 Mabsadd L closepath F
.26344 .60332 -1.875 0 Mabsadd m
.26344 .60332 0 2.5 Mabsadd L
.26344 .60332 1.875 0 Mabsadd L
.26344 .60332 0 -2.5 Mabsadd L
.26344 .60332 -1.875 0 Mabsadd L closepath F
.27354 .60332 -1.875 0 Mabsadd m
.27354 .60332 0 2.5 Mabsadd L
.27354 .60332 1.875 0 Mabsadd L
.27354 .60332 0 -2.5 Mabsadd L
.27354 .60332 -1.875 0 Mabsadd L closepath F
.28412 .60332 -1.875 0 Mabsadd m
.28412 .60332 0 2.5 Mabsadd L
.28412 .60332 1.875 0 Mabsadd L
.28412 .60332 0 -2.5 Mabsadd L
.28412 .60332 -1.875 0 Mabsadd L closepath F
.29521 .60332 -1.875 0 Mabsadd m
.29521 .60332 0 2.5 Mabsadd L
.29521 .60332 1.875 0 Mabsadd L
.29521 .60332 0 -2.5 Mabsadd L
.29521 .60332 -1.875 0 Mabsadd L closepath F
.30687 .60332 -1.875 0 Mabsadd m
.30687 .60332 0 2.5 Mabsadd L
.30687 .60332 1.875 0 Mabsadd L
.30687 .60332 0 -2.5 Mabsadd L
.30687 .60332 -1.875 0 Mabsadd L closepath F
.31916 .60332 -1.875 0 Mabsadd m
.31916 .60332 0 2.5 Mabsadd L
.31916 .60332 1.875 0 Mabsadd L
.31916 .60332 0 -2.5 Mabsadd L
.31916 .60332 -1.875 0 Mabsadd L closepath F
.33215 .60332 -1.875 0 Mabsadd m
.33215 .60332 0 2.5 Mabsadd L
.33215 .60332 1.875 0 Mabsadd L
.33215 .60332 0 -2.5 Mabsadd L
.33215 .60332 -1.875 0 Mabsadd L closepath F
.34593 .60332 -1.875 0 Mabsadd m
.34593 .60332 0 2.5 Mabsadd L
.34593 .60332 1.875 0 Mabsadd L
.34593 .60332 0 -2.5 Mabsadd L
.34593 .60332 -1.875 0 Mabsadd L closepath F
.3606 .60332 -1.875 0 Mabsadd m
.3606 .60332 0 2.5 Mabsadd L
.3606 .60332 1.875 0 Mabsadd L
.3606 .60332 0 -2.5 Mabsadd L
.3606 .60332 -1.875 0 Mabsadd L closepath F
.37629 .60332 -1.875 0 Mabsadd m
.37629 .60332 0 2.5 Mabsadd L
.37629 .60332 1.875 0 Mabsadd L
.37629 .60332 0 -2.5 Mabsadd L
.37629 .60332 -1.875 0 Mabsadd L closepath F
.39313 .60332 -1.875 0 Mabsadd m
.39313 .60332 0 2.5 Mabsadd L
.39313 .60332 1.875 0 Mabsadd L
.39313 .60332 0 -2.5 Mabsadd L
.39313 .60332 -1.875 0 Mabsadd L closepath F
.41133 .60332 -1.875 0 Mabsadd m
.41133 .60332 0 2.5 Mabsadd L
.41133 .60332 1.875 0 Mabsadd L
.41133 .60332 0 -2.5 Mabsadd L
.41133 .60332 -1.875 0 Mabsadd L closepath F
.43111 .60332 -1.875 0 Mabsadd m
.43111 .60332 0 2.5 Mabsadd L
.43111 .60332 1.875 0 Mabsadd L
.43111 .60332 0 -2.5 Mabsadd L
.43111 .60332 -1.875 0 Mabsadd L closepath F
.45277 .60332 -1.875 0 Mabsadd m
.45277 .60332 0 2.5 Mabsadd L
.45277 .60332 1.875 0 Mabsadd L
.45277 .60332 0 -2.5 Mabsadd L
.45277 .60332 -1.875 0 Mabsadd L closepath F
.47672 .60332 -1.875 0 Mabsadd m
.47672 .60332 0 2.5 Mabsadd L
.47672 .60332 1.875 0 Mabsadd L
.47672 .60332 0 -2.5 Mabsadd L
.47672 .60332 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01589 L
.06116 .01472 L
.06525 .01472 L
.06943 .01589 L
.07367 .01472 L
.078 .01589 L
.08242 .02178 L
.08692 .01942 L
.09151 .01942 L
.0962 .01942 L
.10099 .02531 L
.10587 .02766 L
.11087 .03002 L
.11598 .05121 L
.1212 .04297 L
.12655 .05474 L
.13203 .06534 L
.13764 .09477 L
.1434 .09359 L
.1493 .12184 L
.15537 .12184 L
.16159 .15598 L
.168 .2066 L
.17459 .24309 L
.18137 .28665 L
.18837 .33492 L
.19559 .37023 L
.20304 .43616 L
.21075 .47736 L
.21872 .50679 L
.22699 .54093 L
.23557 .58095 L
.24448 .59272 L
.25376 .59861 L
.26344 .60332 L
.27354 .59979 L
.28412 .60332 L
.29521 .60332 L
.30687 .60332 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -0.56518 .7779 Mabsadd L
.02728 .01472 -2.37764 .77254 Mabsadd L
.02728 .01472 -0.91448 -0.29713 Mabsadd L
.02728 .01472 -1.46946 -2.02254 Mabsadd L
.02728 .01472 0 -0.96154 Mabsadd L
.02728 .01472 1.46946 -2.02254 Mabsadd L
.02728 .01472 .91448 -0.29713 Mabsadd L
.02728 .01472 2.37764 .77254 Mabsadd L
.02728 .01472 .56518 .7779 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -0.56518 .7779 Mabsadd L
.0308 .01472 -2.37764 .77254 Mabsadd L
.0308 .01472 -0.91448 -0.29713 Mabsadd L
.0308 .01472 -1.46946 -2.02254 Mabsadd L
.0308 .01472 0 -0.96154 Mabsadd L
.0308 .01472 1.46946 -2.02254 Mabsadd L
.0308 .01472 .91448 -0.29713 Mabsadd L
.0308 .01472 2.37764 .77254 Mabsadd L
.0308 .01472 .56518 .7779 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -0.56518 .7779 Mabsadd L
.03438 .01472 -2.37764 .77254 Mabsadd L
.03438 .01472 -0.91448 -0.29713 Mabsadd L
.03438 .01472 -1.46946 -2.02254 Mabsadd L
.03438 .01472 0 -0.96154 Mabsadd L
.03438 .01472 1.46946 -2.02254 Mabsadd L
.03438 .01472 .91448 -0.29713 Mabsadd L
.03438 .01472 2.37764 .77254 Mabsadd L
.03438 .01472 .56518 .7779 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -0.56518 .7779 Mabsadd L
.03802 .01472 -2.37764 .77254 Mabsadd L
.03802 .01472 -0.91448 -0.29713 Mabsadd L
.03802 .01472 -1.46946 -2.02254 Mabsadd L
.03802 .01472 0 -0.96154 Mabsadd L
.03802 .01472 1.46946 -2.02254 Mabsadd L
.03802 .01472 .91448 -0.29713 Mabsadd L
.03802 .01472 2.37764 .77254 Mabsadd L
.03802 .01472 .56518 .7779 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -0.56518 .7779 Mabsadd L
.04172 .01472 -2.37764 .77254 Mabsadd L
.04172 .01472 -0.91448 -0.29713 Mabsadd L
.04172 .01472 -1.46946 -2.02254 Mabsadd L
.04172 .01472 0 -0.96154 Mabsadd L
.04172 .01472 1.46946 -2.02254 Mabsadd L
.04172 .01472 .91448 -0.29713 Mabsadd L
.04172 .01472 2.37764 .77254 Mabsadd L
.04172 .01472 .56518 .7779 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -0.56518 .7779 Mabsadd L
.04548 .01472 -2.37764 .77254 Mabsadd L
.04548 .01472 -0.91448 -0.29713 Mabsadd L
.04548 .01472 -1.46946 -2.02254 Mabsadd L
.04548 .01472 0 -0.96154 Mabsadd L
.04548 .01472 1.46946 -2.02254 Mabsadd L
.04548 .01472 .91448 -0.29713 Mabsadd L
.04548 .01472 2.37764 .77254 Mabsadd L
.04548 .01472 .56518 .7779 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -0.56518 .7779 Mabsadd L
.0493 .01472 -2.37764 .77254 Mabsadd L
.0493 .01472 -0.91448 -0.29713 Mabsadd L
.0493 .01472 -1.46946 -2.02254 Mabsadd L
.0493 .01472 0 -0.96154 Mabsadd L
.0493 .01472 1.46946 -2.02254 Mabsadd L
.0493 .01472 .91448 -0.29713 Mabsadd L
.0493 .01472 2.37764 .77254 Mabsadd L
.0493 .01472 .56518 .7779 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -0.56518 .7779 Mabsadd L
.05318 .01472 -2.37764 .77254 Mabsadd L
.05318 .01472 -0.91448 -0.29713 Mabsadd L
.05318 .01472 -1.46946 -2.02254 Mabsadd L
.05318 .01472 0 -0.96154 Mabsadd L
.05318 .01472 1.46946 -2.02254 Mabsadd L
.05318 .01472 .91448 -0.29713 Mabsadd L
.05318 .01472 2.37764 .77254 Mabsadd L
.05318 .01472 .56518 .7779 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01589 0 2.5 Mabsadd m
.05714 .01589 -0.56518 .7779 Mabsadd L
.05714 .01589 -2.37764 .77254 Mabsadd L
.05714 .01589 -0.91448 -0.29713 Mabsadd L
.05714 .01589 -1.46946 -2.02254 Mabsadd L
.05714 .01589 0 -0.96154 Mabsadd L
.05714 .01589 1.46946 -2.02254 Mabsadd L
.05714 .01589 .91448 -0.29713 Mabsadd L
.05714 .01589 2.37764 .77254 Mabsadd L
.05714 .01589 .56518 .7779 Mabsadd L
.05714 .01589 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -0.56518 .7779 Mabsadd L
.06116 .01472 -2.37764 .77254 Mabsadd L
.06116 .01472 -0.91448 -0.29713 Mabsadd L
.06116 .01472 -1.46946 -2.02254 Mabsadd L
.06116 .01472 0 -0.96154 Mabsadd L
.06116 .01472 1.46946 -2.02254 Mabsadd L
.06116 .01472 .91448 -0.29713 Mabsadd L
.06116 .01472 2.37764 .77254 Mabsadd L
.06116 .01472 .56518 .7779 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -0.56518 .7779 Mabsadd L
.06525 .01472 -2.37764 .77254 Mabsadd L
.06525 .01472 -0.91448 -0.29713 Mabsadd L
.06525 .01472 -1.46946 -2.02254 Mabsadd L
.06525 .01472 0 -0.96154 Mabsadd L
.06525 .01472 1.46946 -2.02254 Mabsadd L
.06525 .01472 .91448 -0.29713 Mabsadd L
.06525 .01472 2.37764 .77254 Mabsadd L
.06525 .01472 .56518 .7779 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01589 0 2.5 Mabsadd m
.06943 .01589 -0.56518 .7779 Mabsadd L
.06943 .01589 -2.37764 .77254 Mabsadd L
.06943 .01589 -0.91448 -0.29713 Mabsadd L
.06943 .01589 -1.46946 -2.02254 Mabsadd L
.06943 .01589 0 -0.96154 Mabsadd L
.06943 .01589 1.46946 -2.02254 Mabsadd L
.06943 .01589 .91448 -0.29713 Mabsadd L
.06943 .01589 2.37764 .77254 Mabsadd L
.06943 .01589 .56518 .7779 Mabsadd L
.06943 .01589 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -0.56518 .7779 Mabsadd L
.07367 .01472 -2.37764 .77254 Mabsadd L
.07367 .01472 -0.91448 -0.29713 Mabsadd L
.07367 .01472 -1.46946 -2.02254 Mabsadd L
.07367 .01472 0 -0.96154 Mabsadd L
.07367 .01472 1.46946 -2.02254 Mabsadd L
.07367 .01472 .91448 -0.29713 Mabsadd L
.07367 .01472 2.37764 .77254 Mabsadd L
.07367 .01472 .56518 .7779 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01589 0 2.5 Mabsadd m
.078 .01589 -0.56518 .7779 Mabsadd L
.078 .01589 -2.37764 .77254 Mabsadd L
.078 .01589 -0.91448 -0.29713 Mabsadd L
.078 .01589 -1.46946 -2.02254 Mabsadd L
.078 .01589 0 -0.96154 Mabsadd L
.078 .01589 1.46946 -2.02254 Mabsadd L
.078 .01589 .91448 -0.29713 Mabsadd L
.078 .01589 2.37764 .77254 Mabsadd L
.078 .01589 .56518 .7779 Mabsadd L
.078 .01589 0 2.5 Mabsadd L closepath F
.08242 .02178 0 2.5 Mabsadd m
.08242 .02178 -0.56518 .7779 Mabsadd L
.08242 .02178 -2.37764 .77254 Mabsadd L
.08242 .02178 -0.91448 -0.29713 Mabsadd L
.08242 .02178 -1.46946 -2.02254 Mabsadd L
.08242 .02178 0 -0.96154 Mabsadd L
.08242 .02178 1.46946 -2.02254 Mabsadd L
.08242 .02178 .91448 -0.29713 Mabsadd L
.08242 .02178 2.37764 .77254 Mabsadd L
.08242 .02178 .56518 .7779 Mabsadd L
.08242 .02178 0 2.5 Mabsadd L closepath F
.08692 .01942 0 2.5 Mabsadd m
.08692 .01942 -0.56518 .7779 Mabsadd L
.08692 .01942 -2.37764 .77254 Mabsadd L
.08692 .01942 -0.91448 -0.29713 Mabsadd L
.08692 .01942 -1.46946 -2.02254 Mabsadd L
.08692 .01942 0 -0.96154 Mabsadd L
.08692 .01942 1.46946 -2.02254 Mabsadd L
.08692 .01942 .91448 -0.29713 Mabsadd L
.08692 .01942 2.37764 .77254 Mabsadd L
.08692 .01942 .56518 .7779 Mabsadd L
.08692 .01942 0 2.5 Mabsadd L closepath F
.09151 .01942 0 2.5 Mabsadd m
.09151 .01942 -0.56518 .7779 Mabsadd L
.09151 .01942 -2.37764 .77254 Mabsadd L
.09151 .01942 -0.91448 -0.29713 Mabsadd L
.09151 .01942 -1.46946 -2.02254 Mabsadd L
.09151 .01942 0 -0.96154 Mabsadd L
.09151 .01942 1.46946 -2.02254 Mabsadd L
.09151 .01942 .91448 -0.29713 Mabsadd L
.09151 .01942 2.37764 .77254 Mabsadd L
.09151 .01942 .56518 .7779 Mabsadd L
.09151 .01942 0 2.5 Mabsadd L closepath F
.0962 .01942 0 2.5 Mabsadd m
.0962 .01942 -0.56518 .7779 Mabsadd L
.0962 .01942 -2.37764 .77254 Mabsadd L
.0962 .01942 -0.91448 -0.29713 Mabsadd L
.0962 .01942 -1.46946 -2.02254 Mabsadd L
.0962 .01942 0 -0.96154 Mabsadd L
.0962 .01942 1.46946 -2.02254 Mabsadd L
.0962 .01942 .91448 -0.29713 Mabsadd L
.0962 .01942 2.37764 .77254 Mabsadd L
.0962 .01942 .56518 .7779 Mabsadd L
.0962 .01942 0 2.5 Mabsadd L closepath F
.10099 .02531 0 2.5 Mabsadd m
.10099 .02531 -0.56518 .7779 Mabsadd L
.10099 .02531 -2.37764 .77254 Mabsadd L
.10099 .02531 -0.91448 -0.29713 Mabsadd L
.10099 .02531 -1.46946 -2.02254 Mabsadd L
.10099 .02531 0 -0.96154 Mabsadd L
.10099 .02531 1.46946 -2.02254 Mabsadd L
.10099 .02531 .91448 -0.29713 Mabsadd L
.10099 .02531 2.37764 .77254 Mabsadd L
.10099 .02531 .56518 .7779 Mabsadd L
.10099 .02531 0 2.5 Mabsadd L closepath F
.10587 .02766 0 2.5 Mabsadd m
.10587 .02766 -0.56518 .7779 Mabsadd L
.10587 .02766 -2.37764 .77254 Mabsadd L
.10587 .02766 -0.91448 -0.29713 Mabsadd L
.10587 .02766 -1.46946 -2.02254 Mabsadd L
.10587 .02766 0 -0.96154 Mabsadd L
.10587 .02766 1.46946 -2.02254 Mabsadd L
.10587 .02766 .91448 -0.29713 Mabsadd L
.10587 .02766 2.37764 .77254 Mabsadd L
.10587 .02766 .56518 .7779 Mabsadd L
.10587 .02766 0 2.5 Mabsadd L closepath F
.11087 .03002 0 2.5 Mabsadd m
.11087 .03002 -0.56518 .7779 Mabsadd L
.11087 .03002 -2.37764 .77254 Mabsadd L
.11087 .03002 -0.91448 -0.29713 Mabsadd L
.11087 .03002 -1.46946 -2.02254 Mabsadd L
.11087 .03002 0 -0.96154 Mabsadd L
.11087 .03002 1.46946 -2.02254 Mabsadd L
.11087 .03002 .91448 -0.29713 Mabsadd L
.11087 .03002 2.37764 .77254 Mabsadd L
.11087 .03002 .56518 .7779 Mabsadd L
.11087 .03002 0 2.5 Mabsadd L closepath F
.11598 .05121 0 2.5 Mabsadd m
.11598 .05121 -0.56518 .7779 Mabsadd L
.11598 .05121 -2.37764 .77254 Mabsadd L
.11598 .05121 -0.91448 -0.29713 Mabsadd L
.11598 .05121 -1.46946 -2.02254 Mabsadd L
.11598 .05121 0 -0.96154 Mabsadd L
.11598 .05121 1.46946 -2.02254 Mabsadd L
.11598 .05121 .91448 -0.29713 Mabsadd L
.11598 .05121 2.37764 .77254 Mabsadd L
.11598 .05121 .56518 .7779 Mabsadd L
.11598 .05121 0 2.5 Mabsadd L closepath F
.1212 .04297 0 2.5 Mabsadd m
.1212 .04297 -0.56518 .7779 Mabsadd L
.1212 .04297 -2.37764 .77254 Mabsadd L
.1212 .04297 -0.91448 -0.29713 Mabsadd L
.1212 .04297 -1.46946 -2.02254 Mabsadd L
.1212 .04297 0 -0.96154 Mabsadd L
.1212 .04297 1.46946 -2.02254 Mabsadd L
.1212 .04297 .91448 -0.29713 Mabsadd L
.1212 .04297 2.37764 .77254 Mabsadd L
.1212 .04297 .56518 .7779 Mabsadd L
.1212 .04297 0 2.5 Mabsadd L closepath F
.12655 .05474 0 2.5 Mabsadd m
.12655 .05474 -0.56518 .7779 Mabsadd L
.12655 .05474 -2.37764 .77254 Mabsadd L
.12655 .05474 -0.91448 -0.29713 Mabsadd L
.12655 .05474 -1.46946 -2.02254 Mabsadd L
.12655 .05474 0 -0.96154 Mabsadd L
.12655 .05474 1.46946 -2.02254 Mabsadd L
.12655 .05474 .91448 -0.29713 Mabsadd L
.12655 .05474 2.37764 .77254 Mabsadd L
.12655 .05474 .56518 .7779 Mabsadd L
.12655 .05474 0 2.5 Mabsadd L closepath F
.13203 .06534 0 2.5 Mabsadd m
.13203 .06534 -0.56518 .7779 Mabsadd L
.13203 .06534 -2.37764 .77254 Mabsadd L
.13203 .06534 -0.91448 -0.29713 Mabsadd L
.13203 .06534 -1.46946 -2.02254 Mabsadd L
.13203 .06534 0 -0.96154 Mabsadd L
.13203 .06534 1.46946 -2.02254 Mabsadd L
.13203 .06534 .91448 -0.29713 Mabsadd L
.13203 .06534 2.37764 .77254 Mabsadd L
.13203 .06534 .56518 .7779 Mabsadd L
.13203 .06534 0 2.5 Mabsadd L closepath F
.13764 .09477 0 2.5 Mabsadd m
.13764 .09477 -0.56518 .7779 Mabsadd L
.13764 .09477 -2.37764 .77254 Mabsadd L
.13764 .09477 -0.91448 -0.29713 Mabsadd L
.13764 .09477 -1.46946 -2.02254 Mabsadd L
.13764 .09477 0 -0.96154 Mabsadd L
.13764 .09477 1.46946 -2.02254 Mabsadd L
.13764 .09477 .91448 -0.29713 Mabsadd L
.13764 .09477 2.37764 .77254 Mabsadd L
.13764 .09477 .56518 .7779 Mabsadd L
.13764 .09477 0 2.5 Mabsadd L closepath F
.1434 .09359 0 2.5 Mabsadd m
.1434 .09359 -0.56518 .7779 Mabsadd L
.1434 .09359 -2.37764 .77254 Mabsadd L
.1434 .09359 -0.91448 -0.29713 Mabsadd L
.1434 .09359 -1.46946 -2.02254 Mabsadd L
.1434 .09359 0 -0.96154 Mabsadd L
.1434 .09359 1.46946 -2.02254 Mabsadd L
.1434 .09359 .91448 -0.29713 Mabsadd L
.1434 .09359 2.37764 .77254 Mabsadd L
.1434 .09359 .56518 .7779 Mabsadd L
.1434 .09359 0 2.5 Mabsadd L closepath F
.1493 .12184 0 2.5 Mabsadd m
.1493 .12184 -0.56518 .7779 Mabsadd L
.1493 .12184 -2.37764 .77254 Mabsadd L
.1493 .12184 -0.91448 -0.29713 Mabsadd L
.1493 .12184 -1.46946 -2.02254 Mabsadd L
.1493 .12184 0 -0.96154 Mabsadd L
.1493 .12184 1.46946 -2.02254 Mabsadd L
.1493 .12184 .91448 -0.29713 Mabsadd L
.1493 .12184 2.37764 .77254 Mabsadd L
.1493 .12184 .56518 .7779 Mabsadd L
.1493 .12184 0 2.5 Mabsadd L closepath F
.15537 .12184 0 2.5 Mabsadd m
.15537 .12184 -0.56518 .7779 Mabsadd L
.15537 .12184 -2.37764 .77254 Mabsadd L
.15537 .12184 -0.91448 -0.29713 Mabsadd L
.15537 .12184 -1.46946 -2.02254 Mabsadd L
.15537 .12184 0 -0.96154 Mabsadd L
.15537 .12184 1.46946 -2.02254 Mabsadd L
.15537 .12184 .91448 -0.29713 Mabsadd L
.15537 .12184 2.37764 .77254 Mabsadd L
.15537 .12184 .56518 .7779 Mabsadd L
.15537 .12184 0 2.5 Mabsadd L closepath F
.16159 .15598 0 2.5 Mabsadd m
.16159 .15598 -0.56518 .7779 Mabsadd L
.16159 .15598 -2.37764 .77254 Mabsadd L
.16159 .15598 -0.91448 -0.29713 Mabsadd L
.16159 .15598 -1.46946 -2.02254 Mabsadd L
.16159 .15598 0 -0.96154 Mabsadd L
.16159 .15598 1.46946 -2.02254 Mabsadd L
.16159 .15598 .91448 -0.29713 Mabsadd L
.16159 .15598 2.37764 .77254 Mabsadd L
.16159 .15598 .56518 .7779 Mabsadd L
.16159 .15598 0 2.5 Mabsadd L closepath F
.168 .2066 0 2.5 Mabsadd m
.168 .2066 -0.56518 .7779 Mabsadd L
.168 .2066 -2.37764 .77254 Mabsadd L
.168 .2066 -0.91448 -0.29713 Mabsadd L
.168 .2066 -1.46946 -2.02254 Mabsadd L
.168 .2066 0 -0.96154 Mabsadd L
.168 .2066 1.46946 -2.02254 Mabsadd L
.168 .2066 .91448 -0.29713 Mabsadd L
.168 .2066 2.37764 .77254 Mabsadd L
.168 .2066 .56518 .7779 Mabsadd L
.168 .2066 0 2.5 Mabsadd L closepath F
.17459 .24309 0 2.5 Mabsadd m
.17459 .24309 -0.56518 .7779 Mabsadd L
.17459 .24309 -2.37764 .77254 Mabsadd L
.17459 .24309 -0.91448 -0.29713 Mabsadd L
.17459 .24309 -1.46946 -2.02254 Mabsadd L
.17459 .24309 0 -0.96154 Mabsadd L
.17459 .24309 1.46946 -2.02254 Mabsadd L
.17459 .24309 .91448 -0.29713 Mabsadd L
.17459 .24309 2.37764 .77254 Mabsadd L
.17459 .24309 .56518 .7779 Mabsadd L
.17459 .24309 0 2.5 Mabsadd L closepath F
.18137 .28665 0 2.5 Mabsadd m
.18137 .28665 -0.56518 .7779 Mabsadd L
.18137 .28665 -2.37764 .77254 Mabsadd L
.18137 .28665 -0.91448 -0.29713 Mabsadd L
.18137 .28665 -1.46946 -2.02254 Mabsadd L
.18137 .28665 0 -0.96154 Mabsadd L
.18137 .28665 1.46946 -2.02254 Mabsadd L
.18137 .28665 .91448 -0.29713 Mabsadd L
.18137 .28665 2.37764 .77254 Mabsadd L
.18137 .28665 .56518 .7779 Mabsadd L
.18137 .28665 0 2.5 Mabsadd L closepath F
.18837 .33492 0 2.5 Mabsadd m
.18837 .33492 -0.56518 .7779 Mabsadd L
.18837 .33492 -2.37764 .77254 Mabsadd L
.18837 .33492 -0.91448 -0.29713 Mabsadd L
.18837 .33492 -1.46946 -2.02254 Mabsadd L
.18837 .33492 0 -0.96154 Mabsadd L
.18837 .33492 1.46946 -2.02254 Mabsadd L
.18837 .33492 .91448 -0.29713 Mabsadd L
.18837 .33492 2.37764 .77254 Mabsadd L
.18837 .33492 .56518 .7779 Mabsadd L
.18837 .33492 0 2.5 Mabsadd L closepath F
.19559 .37023 0 2.5 Mabsadd m
.19559 .37023 -0.56518 .7779 Mabsadd L
.19559 .37023 -2.37764 .77254 Mabsadd L
.19559 .37023 -0.91448 -0.29713 Mabsadd L
.19559 .37023 -1.46946 -2.02254 Mabsadd L
.19559 .37023 0 -0.96154 Mabsadd L
.19559 .37023 1.46946 -2.02254 Mabsadd L
.19559 .37023 .91448 -0.29713 Mabsadd L
.19559 .37023 2.37764 .77254 Mabsadd L
.19559 .37023 .56518 .7779 Mabsadd L
.19559 .37023 0 2.5 Mabsadd L closepath F
.20304 .43616 0 2.5 Mabsadd m
.20304 .43616 -0.56518 .7779 Mabsadd L
.20304 .43616 -2.37764 .77254 Mabsadd L
.20304 .43616 -0.91448 -0.29713 Mabsadd L
.20304 .43616 -1.46946 -2.02254 Mabsadd L
.20304 .43616 0 -0.96154 Mabsadd L
.20304 .43616 1.46946 -2.02254 Mabsadd L
.20304 .43616 .91448 -0.29713 Mabsadd L
.20304 .43616 2.37764 .77254 Mabsadd L
.20304 .43616 .56518 .7779 Mabsadd L
.20304 .43616 0 2.5 Mabsadd L closepath F
.21075 .47736 0 2.5 Mabsadd m
.21075 .47736 -0.56518 .7779 Mabsadd L
.21075 .47736 -2.37764 .77254 Mabsadd L
.21075 .47736 -0.91448 -0.29713 Mabsadd L
.21075 .47736 -1.46946 -2.02254 Mabsadd L
.21075 .47736 0 -0.96154 Mabsadd L
.21075 .47736 1.46946 -2.02254 Mabsadd L
.21075 .47736 .91448 -0.29713 Mabsadd L
.21075 .47736 2.37764 .77254 Mabsadd L
.21075 .47736 .56518 .7779 Mabsadd L
.21075 .47736 0 2.5 Mabsadd L closepath F
.21872 .50679 0 2.5 Mabsadd m
.21872 .50679 -0.56518 .7779 Mabsadd L
.21872 .50679 -2.37764 .77254 Mabsadd L
.21872 .50679 -0.91448 -0.29713 Mabsadd L
.21872 .50679 -1.46946 -2.02254 Mabsadd L
.21872 .50679 0 -0.96154 Mabsadd L
.21872 .50679 1.46946 -2.02254 Mabsadd L
.21872 .50679 .91448 -0.29713 Mabsadd L
.21872 .50679 2.37764 .77254 Mabsadd L
.21872 .50679 .56518 .7779 Mabsadd L
.21872 .50679 0 2.5 Mabsadd L closepath F
.22699 .54093 0 2.5 Mabsadd m
.22699 .54093 -0.56518 .7779 Mabsadd L
.22699 .54093 -2.37764 .77254 Mabsadd L
.22699 .54093 -0.91448 -0.29713 Mabsadd L
.22699 .54093 -1.46946 -2.02254 Mabsadd L
.22699 .54093 0 -0.96154 Mabsadd L
.22699 .54093 1.46946 -2.02254 Mabsadd L
.22699 .54093 .91448 -0.29713 Mabsadd L
.22699 .54093 2.37764 .77254 Mabsadd L
.22699 .54093 .56518 .7779 Mabsadd L
.22699 .54093 0 2.5 Mabsadd L closepath F
.23557 .58095 0 2.5 Mabsadd m
.23557 .58095 -0.56518 .7779 Mabsadd L
.23557 .58095 -2.37764 .77254 Mabsadd L
.23557 .58095 -0.91448 -0.29713 Mabsadd L
.23557 .58095 -1.46946 -2.02254 Mabsadd L
.23557 .58095 0 -0.96154 Mabsadd L
.23557 .58095 1.46946 -2.02254 Mabsadd L
.23557 .58095 .91448 -0.29713 Mabsadd L
.23557 .58095 2.37764 .77254 Mabsadd L
.23557 .58095 .56518 .7779 Mabsadd L
.23557 .58095 0 2.5 Mabsadd L closepath F
.24448 .59272 0 2.5 Mabsadd m
.24448 .59272 -0.56518 .7779 Mabsadd L
.24448 .59272 -2.37764 .77254 Mabsadd L
.24448 .59272 -0.91448 -0.29713 Mabsadd L
.24448 .59272 -1.46946 -2.02254 Mabsadd L
.24448 .59272 0 -0.96154 Mabsadd L
.24448 .59272 1.46946 -2.02254 Mabsadd L
.24448 .59272 .91448 -0.29713 Mabsadd L
.24448 .59272 2.37764 .77254 Mabsadd L
.24448 .59272 .56518 .7779 Mabsadd L
.24448 .59272 0 2.5 Mabsadd L closepath F
.25376 .59861 0 2.5 Mabsadd m
.25376 .59861 -0.56518 .7779 Mabsadd L
.25376 .59861 -2.37764 .77254 Mabsadd L
.25376 .59861 -0.91448 -0.29713 Mabsadd L
.25376 .59861 -1.46946 -2.02254 Mabsadd L
.25376 .59861 0 -0.96154 Mabsadd L
.25376 .59861 1.46946 -2.02254 Mabsadd L
.25376 .59861 .91448 -0.29713 Mabsadd L
.25376 .59861 2.37764 .77254 Mabsadd L
.25376 .59861 .56518 .7779 Mabsadd L
.25376 .59861 0 2.5 Mabsadd L closepath F
.26344 .60332 0 2.5 Mabsadd m
.26344 .60332 -0.56518 .7779 Mabsadd L
.26344 .60332 -2.37764 .77254 Mabsadd L
.26344 .60332 -0.91448 -0.29713 Mabsadd L
.26344 .60332 -1.46946 -2.02254 Mabsadd L
.26344 .60332 0 -0.96154 Mabsadd L
.26344 .60332 1.46946 -2.02254 Mabsadd L
.26344 .60332 .91448 -0.29713 Mabsadd L
.26344 .60332 2.37764 .77254 Mabsadd L
.26344 .60332 .56518 .7779 Mabsadd L
.26344 .60332 0 2.5 Mabsadd L closepath F
.27354 .59979 0 2.5 Mabsadd m
.27354 .59979 -0.56518 .7779 Mabsadd L
.27354 .59979 -2.37764 .77254 Mabsadd L
.27354 .59979 -0.91448 -0.29713 Mabsadd L
.27354 .59979 -1.46946 -2.02254 Mabsadd L
.27354 .59979 0 -0.96154 Mabsadd L
.27354 .59979 1.46946 -2.02254 Mabsadd L
.27354 .59979 .91448 -0.29713 Mabsadd L
.27354 .59979 2.37764 .77254 Mabsadd L
.27354 .59979 .56518 .7779 Mabsadd L
.27354 .59979 0 2.5 Mabsadd L closepath F
.28412 .60332 0 2.5 Mabsadd m
.28412 .60332 -0.56518 .7779 Mabsadd L
.28412 .60332 -2.37764 .77254 Mabsadd L
.28412 .60332 -0.91448 -0.29713 Mabsadd L
.28412 .60332 -1.46946 -2.02254 Mabsadd L
.28412 .60332 0 -0.96154 Mabsadd L
.28412 .60332 1.46946 -2.02254 Mabsadd L
.28412 .60332 .91448 -0.29713 Mabsadd L
.28412 .60332 2.37764 .77254 Mabsadd L
.28412 .60332 .56518 .7779 Mabsadd L
.28412 .60332 0 2.5 Mabsadd L closepath F
.29521 .60332 0 2.5 Mabsadd m
.29521 .60332 -0.56518 .7779 Mabsadd L
.29521 .60332 -2.37764 .77254 Mabsadd L
.29521 .60332 -0.91448 -0.29713 Mabsadd L
.29521 .60332 -1.46946 -2.02254 Mabsadd L
.29521 .60332 0 -0.96154 Mabsadd L
.29521 .60332 1.46946 -2.02254 Mabsadd L
.29521 .60332 .91448 -0.29713 Mabsadd L
.29521 .60332 2.37764 .77254 Mabsadd L
.29521 .60332 .56518 .7779 Mabsadd L
.29521 .60332 0 2.5 Mabsadd L closepath F
.30687 .60332 0 2.5 Mabsadd m
.30687 .60332 -0.56518 .7779 Mabsadd L
.30687 .60332 -2.37764 .77254 Mabsadd L
.30687 .60332 -0.91448 -0.29713 Mabsadd L
.30687 .60332 -1.46946 -2.02254 Mabsadd L
.30687 .60332 0 -0.96154 Mabsadd L
.30687 .60332 1.46946 -2.02254 Mabsadd L
.30687 .60332 .91448 -0.29713 Mabsadd L
.30687 .60332 2.37764 .77254 Mabsadd L
.30687 .60332 .56518 .7779 Mabsadd L
.30687 .60332 0 2.5 Mabsadd L closepath F
.31916 .60332 0 2.5 Mabsadd m
.31916 .60332 -0.56518 .7779 Mabsadd L
.31916 .60332 -2.37764 .77254 Mabsadd L
.31916 .60332 -0.91448 -0.29713 Mabsadd L
.31916 .60332 -1.46946 -2.02254 Mabsadd L
.31916 .60332 0 -0.96154 Mabsadd L
.31916 .60332 1.46946 -2.02254 Mabsadd L
.31916 .60332 .91448 -0.29713 Mabsadd L
.31916 .60332 2.37764 .77254 Mabsadd L
.31916 .60332 .56518 .7779 Mabsadd L
.31916 .60332 0 2.5 Mabsadd L closepath F
.33215 .60332 0 2.5 Mabsadd m
.33215 .60332 -0.56518 .7779 Mabsadd L
.33215 .60332 -2.37764 .77254 Mabsadd L
.33215 .60332 -0.91448 -0.29713 Mabsadd L
.33215 .60332 -1.46946 -2.02254 Mabsadd L
.33215 .60332 0 -0.96154 Mabsadd L
.33215 .60332 1.46946 -2.02254 Mabsadd L
.33215 .60332 .91448 -0.29713 Mabsadd L
.33215 .60332 2.37764 .77254 Mabsadd L
.33215 .60332 .56518 .7779 Mabsadd L
.33215 .60332 0 2.5 Mabsadd L closepath F
.34593 .60332 0 2.5 Mabsadd m
.34593 .60332 -0.56518 .7779 Mabsadd L
.34593 .60332 -2.37764 .77254 Mabsadd L
.34593 .60332 -0.91448 -0.29713 Mabsadd L
.34593 .60332 -1.46946 -2.02254 Mabsadd L
.34593 .60332 0 -0.96154 Mabsadd L
.34593 .60332 1.46946 -2.02254 Mabsadd L
.34593 .60332 .91448 -0.29713 Mabsadd L
.34593 .60332 2.37764 .77254 Mabsadd L
.34593 .60332 .56518 .7779 Mabsadd L
.34593 .60332 0 2.5 Mabsadd L closepath F
.3606 .60332 0 2.5 Mabsadd m
.3606 .60332 -0.56518 .7779 Mabsadd L
.3606 .60332 -2.37764 .77254 Mabsadd L
.3606 .60332 -0.91448 -0.29713 Mabsadd L
.3606 .60332 -1.46946 -2.02254 Mabsadd L
.3606 .60332 0 -0.96154 Mabsadd L
.3606 .60332 1.46946 -2.02254 Mabsadd L
.3606 .60332 .91448 -0.29713 Mabsadd L
.3606 .60332 2.37764 .77254 Mabsadd L
.3606 .60332 .56518 .7779 Mabsadd L
.3606 .60332 0 2.5 Mabsadd L closepath F
.37629 .60332 0 2.5 Mabsadd m
.37629 .60332 -0.56518 .7779 Mabsadd L
.37629 .60332 -2.37764 .77254 Mabsadd L
.37629 .60332 -0.91448 -0.29713 Mabsadd L
.37629 .60332 -1.46946 -2.02254 Mabsadd L
.37629 .60332 0 -0.96154 Mabsadd L
.37629 .60332 1.46946 -2.02254 Mabsadd L
.37629 .60332 .91448 -0.29713 Mabsadd L
.37629 .60332 2.37764 .77254 Mabsadd L
.37629 .60332 .56518 .7779 Mabsadd L
.37629 .60332 0 2.5 Mabsadd L closepath F
.39313 .60332 0 2.5 Mabsadd m
.39313 .60332 -0.56518 .7779 Mabsadd L
.39313 .60332 -2.37764 .77254 Mabsadd L
.39313 .60332 -0.91448 -0.29713 Mabsadd L
.39313 .60332 -1.46946 -2.02254 Mabsadd L
.39313 .60332 0 -0.96154 Mabsadd L
.39313 .60332 1.46946 -2.02254 Mabsadd L
.39313 .60332 .91448 -0.29713 Mabsadd L
.39313 .60332 2.37764 .77254 Mabsadd L
.39313 .60332 .56518 .7779 Mabsadd L
.39313 .60332 0 2.5 Mabsadd L closepath F
.41133 .60332 0 2.5 Mabsadd m
.41133 .60332 -0.56518 .7779 Mabsadd L
.41133 .60332 -2.37764 .77254 Mabsadd L
.41133 .60332 -0.91448 -0.29713 Mabsadd L
.41133 .60332 -1.46946 -2.02254 Mabsadd L
.41133 .60332 0 -0.96154 Mabsadd L
.41133 .60332 1.46946 -2.02254 Mabsadd L
.41133 .60332 .91448 -0.29713 Mabsadd L
.41133 .60332 2.37764 .77254 Mabsadd L
.41133 .60332 .56518 .7779 Mabsadd L
.41133 .60332 0 2.5 Mabsadd L closepath F
.43111 .60332 0 2.5 Mabsadd m
.43111 .60332 -0.56518 .7779 Mabsadd L
.43111 .60332 -2.37764 .77254 Mabsadd L
.43111 .60332 -0.91448 -0.29713 Mabsadd L
.43111 .60332 -1.46946 -2.02254 Mabsadd L
.43111 .60332 0 -0.96154 Mabsadd L
.43111 .60332 1.46946 -2.02254 Mabsadd L
.43111 .60332 .91448 -0.29713 Mabsadd L
.43111 .60332 2.37764 .77254 Mabsadd L
.43111 .60332 .56518 .7779 Mabsadd L
.43111 .60332 0 2.5 Mabsadd L closepath F
.45277 .60332 0 2.5 Mabsadd m
.45277 .60332 -0.56518 .7779 Mabsadd L
.45277 .60332 -2.37764 .77254 Mabsadd L
.45277 .60332 -0.91448 -0.29713 Mabsadd L
.45277 .60332 -1.46946 -2.02254 Mabsadd L
.45277 .60332 0 -0.96154 Mabsadd L
.45277 .60332 1.46946 -2.02254 Mabsadd L
.45277 .60332 .91448 -0.29713 Mabsadd L
.45277 .60332 2.37764 .77254 Mabsadd L
.45277 .60332 .56518 .7779 Mabsadd L
.45277 .60332 0 2.5 Mabsadd L closepath F
.47672 .60332 0 2.5 Mabsadd m
.47672 .60332 -0.56518 .7779 Mabsadd L
.47672 .60332 -2.37764 .77254 Mabsadd L
.47672 .60332 -0.91448 -0.29713 Mabsadd L
.47672 .60332 -1.46946 -2.02254 Mabsadd L
.47672 .60332 0 -0.96154 Mabsadd L
.47672 .60332 1.46946 -2.02254 Mabsadd L
.47672 .60332 .91448 -0.29713 Mabsadd L
.47672 .60332 2.37764 .77254 Mabsadd L
.47672 .60332 .56518 .7779 Mabsadd L
.47672 .60332 0 2.5 Mabsadd L closepath F
.5035 .60332 0 2.5 Mabsadd m
.5035 .60332 -0.56518 .7779 Mabsadd L
.5035 .60332 -2.37764 .77254 Mabsadd L
.5035 .60332 -0.91448 -0.29713 Mabsadd L
.5035 .60332 -1.46946 -2.02254 Mabsadd L
.5035 .60332 0 -0.96154 Mabsadd L
.5035 .60332 1.46946 -2.02254 Mabsadd L
.5035 .60332 .91448 -0.29713 Mabsadd L
.5035 .60332 2.37764 .77254 Mabsadd L
.5035 .60332 .56518 .7779 Mabsadd L
.5035 .60332 0 2.5 Mabsadd L closepath F
.53385 .60332 0 2.5 Mabsadd m
.53385 .60332 -0.56518 .7779 Mabsadd L
.53385 .60332 -2.37764 .77254 Mabsadd L
.53385 .60332 -0.91448 -0.29713 Mabsadd L
.53385 .60332 -1.46946 -2.02254 Mabsadd L
.53385 .60332 0 -0.96154 Mabsadd L
.53385 .60332 1.46946 -2.02254 Mabsadd L
.53385 .60332 .91448 -0.29713 Mabsadd L
.53385 .60332 2.37764 .77254 Mabsadd L
.53385 .60332 .56518 .7779 Mabsadd L
.53385 .60332 0 2.5 Mabsadd L closepath F
.56889 .60332 0 2.5 Mabsadd m
.56889 .60332 -0.56518 .7779 Mabsadd L
.56889 .60332 -2.37764 .77254 Mabsadd L
.56889 .60332 -0.91448 -0.29713 Mabsadd L
.56889 .60332 -1.46946 -2.02254 Mabsadd L
.56889 .60332 0 -0.96154 Mabsadd L
.56889 .60332 1.46946 -2.02254 Mabsadd L
.56889 .60332 .91448 -0.29713 Mabsadd L
.56889 .60332 2.37764 .77254 Mabsadd L
.56889 .60332 .56518 .7779 Mabsadd L
.56889 .60332 0 2.5 Mabsadd L closepath F
.61034 .60332 0 2.5 Mabsadd m
.61034 .60332 -0.56518 .7779 Mabsadd L
.61034 .60332 -2.37764 .77254 Mabsadd L
.61034 .60332 -0.91448 -0.29713 Mabsadd L
.61034 .60332 -1.46946 -2.02254 Mabsadd L
.61034 .60332 0 -0.96154 Mabsadd L
.61034 .60332 1.46946 -2.02254 Mabsadd L
.61034 .60332 .91448 -0.29713 Mabsadd L
.61034 .60332 2.37764 .77254 Mabsadd L
.61034 .60332 .56518 .7779 Mabsadd L
.61034 .60332 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -0.56518 .7779 Mabsadd L
.66106 .60332 -2.37764 .77254 Mabsadd L
.66106 .60332 -0.91448 -0.29713 Mabsadd L
.66106 .60332 -1.46946 -2.02254 Mabsadd L
.66106 .60332 0 -0.96154 Mabsadd L
.66106 .60332 1.46946 -2.02254 Mabsadd L
.66106 .60332 .91448 -0.29713 Mabsadd L
.66106 .60332 2.37764 .77254 Mabsadd L
.66106 .60332 .56518 .7779 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -0.56518 .7779 Mabsadd L
.70251 .60332 -2.37764 .77254 Mabsadd L
.70251 .60332 -0.91448 -0.29713 Mabsadd L
.70251 .60332 -1.46946 -2.02254 Mabsadd L
.70251 .60332 0 -0.96154 Mabsadd L
.70251 .60332 1.46946 -2.02254 Mabsadd L
.70251 .60332 .91448 -0.29713 Mabsadd L
.70251 .60332 2.37764 .77254 Mabsadd L
.70251 .60332 .56518 .7779 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -0.56518 .7779 Mabsadd L
.72646 .60332 -2.37764 .77254 Mabsadd L
.72646 .60332 -0.91448 -0.29713 Mabsadd L
.72646 .60332 -1.46946 -2.02254 Mabsadd L
.72646 .60332 0 -0.96154 Mabsadd L
.72646 .60332 1.46946 -2.02254 Mabsadd L
.72646 .60332 .91448 -0.29713 Mabsadd L
.72646 .60332 2.37764 .77254 Mabsadd L
.72646 .60332 .56518 .7779 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01589 L
.17459 .01472 L
.18137 .01707 L
.18837 .01825 L
.19559 .02296 L
.20304 .01825 L
.21075 .03002 L
.21872 .04532 L
.22699 .04885 L
.23557 .0618 L
.24448 .08652 L
.25376 .13479 L
.26344 .21366 L
.27354 .27488 L
.28412 .31726 L
.29521 .40555 L
.30687 .475 L
.31916 .53386 L
.33215 .57742 L
Mistroke
.34593 .59508 L
.3606 .60214 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.02728 .01472 -2.5 2.5 Mabsadd m
.02728 .01472 2.5 2.5 Mabsadd L
.02728 .01472 2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 -2.5 Mabsadd L
.02728 .01472 -2.5 2.5 Mabsadd L closepath F
.0308 .01472 -2.5 2.5 Mabsadd m
.0308 .01472 2.5 2.5 Mabsadd L
.0308 .01472 2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 2.5 Mabsadd L closepath F
.03438 .01472 -2.5 2.5 Mabsadd m
.03438 .01472 2.5 2.5 Mabsadd L
.03438 .01472 2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 2.5 Mabsadd L closepath F
.03802 .01472 -2.5 2.5 Mabsadd m
.03802 .01472 2.5 2.5 Mabsadd L
.03802 .01472 2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 2.5 Mabsadd L closepath F
.04172 .01472 -2.5 2.5 Mabsadd m
.04172 .01472 2.5 2.5 Mabsadd L
.04172 .01472 2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 -2.5 Mabsadd L
.04172 .01472 -2.5 2.5 Mabsadd L closepath F
.04548 .01472 -2.5 2.5 Mabsadd m
.04548 .01472 2.5 2.5 Mabsadd L
.04548 .01472 2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 -2.5 Mabsadd L
.04548 .01472 -2.5 2.5 Mabsadd L closepath F
.0493 .01472 -2.5 2.5 Mabsadd m
.0493 .01472 2.5 2.5 Mabsadd L
.0493 .01472 2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 2.5 Mabsadd L closepath F
.05318 .01472 -2.5 2.5 Mabsadd m
.05318 .01472 2.5 2.5 Mabsadd L
.05318 .01472 2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 -2.5 Mabsadd L
.05318 .01472 -2.5 2.5 Mabsadd L closepath F
.05714 .01472 -2.5 2.5 Mabsadd m
.05714 .01472 2.5 2.5 Mabsadd L
.05714 .01472 2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 -2.5 Mabsadd L
.05714 .01472 -2.5 2.5 Mabsadd L closepath F
.06116 .01472 -2.5 2.5 Mabsadd m
.06116 .01472 2.5 2.5 Mabsadd L
.06116 .01472 2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 -2.5 Mabsadd L
.06116 .01472 -2.5 2.5 Mabsadd L closepath F
.06525 .01472 -2.5 2.5 Mabsadd m
.06525 .01472 2.5 2.5 Mabsadd L
.06525 .01472 2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 -2.5 Mabsadd L
.06525 .01472 -2.5 2.5 Mabsadd L closepath F
.06943 .01472 -2.5 2.5 Mabsadd m
.06943 .01472 2.5 2.5 Mabsadd L
.06943 .01472 2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 -2.5 Mabsadd L
.06943 .01472 -2.5 2.5 Mabsadd L closepath F
.07367 .01472 -2.5 2.5 Mabsadd m
.07367 .01472 2.5 2.5 Mabsadd L
.07367 .01472 2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 -2.5 Mabsadd L
.07367 .01472 -2.5 2.5 Mabsadd L closepath F
.078 .01472 -2.5 2.5 Mabsadd m
.078 .01472 2.5 2.5 Mabsadd L
.078 .01472 2.5 -2.5 Mabsadd L
.078 .01472 -2.5 -2.5 Mabsadd L
.078 .01472 -2.5 2.5 Mabsadd L closepath F
.08242 .01472 -2.5 2.5 Mabsadd m
.08242 .01472 2.5 2.5 Mabsadd L
.08242 .01472 2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 -2.5 Mabsadd L
.08242 .01472 -2.5 2.5 Mabsadd L closepath F
.08692 .01472 -2.5 2.5 Mabsadd m
.08692 .01472 2.5 2.5 Mabsadd L
.08692 .01472 2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 -2.5 Mabsadd L
.08692 .01472 -2.5 2.5 Mabsadd L closepath F
.09151 .01472 -2.5 2.5 Mabsadd m
.09151 .01472 2.5 2.5 Mabsadd L
.09151 .01472 2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 -2.5 Mabsadd L
.09151 .01472 -2.5 2.5 Mabsadd L closepath F
.0962 .01472 -2.5 2.5 Mabsadd m
.0962 .01472 2.5 2.5 Mabsadd L
.0962 .01472 2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 -2.5 Mabsadd L
.0962 .01472 -2.5 2.5 Mabsadd L closepath F
.10099 .01472 -2.5 2.5 Mabsadd m
.10099 .01472 2.5 2.5 Mabsadd L
.10099 .01472 2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 -2.5 Mabsadd L
.10099 .01472 -2.5 2.5 Mabsadd L closepath F
.10587 .01472 -2.5 2.5 Mabsadd m
.10587 .01472 2.5 2.5 Mabsadd L
.10587 .01472 2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 -2.5 Mabsadd L
.10587 .01472 -2.5 2.5 Mabsadd L closepath F
.11087 .01472 -2.5 2.5 Mabsadd m
.11087 .01472 2.5 2.5 Mabsadd L
.11087 .01472 2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 -2.5 Mabsadd L
.11087 .01472 -2.5 2.5 Mabsadd L closepath F
.11598 .01472 -2.5 2.5 Mabsadd m
.11598 .01472 2.5 2.5 Mabsadd L
.11598 .01472 2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 -2.5 Mabsadd L
.11598 .01472 -2.5 2.5 Mabsadd L closepath F
.1212 .01472 -2.5 2.5 Mabsadd m
.1212 .01472 2.5 2.5 Mabsadd L
.1212 .01472 2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 -2.5 Mabsadd L
.1212 .01472 -2.5 2.5 Mabsadd L closepath F
.12655 .01472 -2.5 2.5 Mabsadd m
.12655 .01472 2.5 2.5 Mabsadd L
.12655 .01472 2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 -2.5 Mabsadd L
.12655 .01472 -2.5 2.5 Mabsadd L closepath F
.13203 .01472 -2.5 2.5 Mabsadd m
.13203 .01472 2.5 2.5 Mabsadd L
.13203 .01472 2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 -2.5 Mabsadd L
.13203 .01472 -2.5 2.5 Mabsadd L closepath F
.13764 .01472 -2.5 2.5 Mabsadd m
.13764 .01472 2.5 2.5 Mabsadd L
.13764 .01472 2.5 -2.5 Mabsadd L
.13764 .01472 -2.5 -2.5 Mabsadd L
.13764 .01472 -2.5 2.5 Mabsadd L closepath F
.1434 .01472 -2.5 2.5 Mabsadd m
.1434 .01472 2.5 2.5 Mabsadd L
.1434 .01472 2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 -2.5 Mabsadd L
.1434 .01472 -2.5 2.5 Mabsadd L closepath F
.1493 .01472 -2.5 2.5 Mabsadd m
.1493 .01472 2.5 2.5 Mabsadd L
.1493 .01472 2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 -2.5 Mabsadd L
.1493 .01472 -2.5 2.5 Mabsadd L closepath F
.15537 .01472 -2.5 2.5 Mabsadd m
.15537 .01472 2.5 2.5 Mabsadd L
.15537 .01472 2.5 -2.5 Mabsadd L
.15537 .01472 -2.5 -2.5 Mabsadd L
.15537 .01472 -2.5 2.5 Mabsadd L closepath F
.16159 .01472 -2.5 2.5 Mabsadd m
.16159 .01472 2.5 2.5 Mabsadd L
.16159 .01472 2.5 -2.5 Mabsadd L
.16159 .01472 -2.5 -2.5 Mabsadd L
.16159 .01472 -2.5 2.5 Mabsadd L closepath F
.168 .01589 -2.5 2.5 Mabsadd m
.168 .01589 2.5 2.5 Mabsadd L
.168 .01589 2.5 -2.5 Mabsadd L
.168 .01589 -2.5 -2.5 Mabsadd L
.168 .01589 -2.5 2.5 Mabsadd L closepath F
.17459 .01472 -2.5 2.5 Mabsadd m
.17459 .01472 2.5 2.5 Mabsadd L
.17459 .01472 2.5 -2.5 Mabsadd L
.17459 .01472 -2.5 -2.5 Mabsadd L
.17459 .01472 -2.5 2.5 Mabsadd L closepath F
.18137 .01707 -2.5 2.5 Mabsadd m
.18137 .01707 2.5 2.5 Mabsadd L
.18137 .01707 2.5 -2.5 Mabsadd L
.18137 .01707 -2.5 -2.5 Mabsadd L
.18137 .01707 -2.5 2.5 Mabsadd L closepath F
.18837 .01825 -2.5 2.5 Mabsadd m
.18837 .01825 2.5 2.5 Mabsadd L
.18837 .01825 2.5 -2.5 Mabsadd L
.18837 .01825 -2.5 -2.5 Mabsadd L
.18837 .01825 -2.5 2.5 Mabsadd L closepath F
.19559 .02296 -2.5 2.5 Mabsadd m
.19559 .02296 2.5 2.5 Mabsadd L
.19559 .02296 2.5 -2.5 Mabsadd L
.19559 .02296 -2.5 -2.5 Mabsadd L
.19559 .02296 -2.5 2.5 Mabsadd L closepath F
.20304 .01825 -2.5 2.5 Mabsadd m
.20304 .01825 2.5 2.5 Mabsadd L
.20304 .01825 2.5 -2.5 Mabsadd L
.20304 .01825 -2.5 -2.5 Mabsadd L
.20304 .01825 -2.5 2.5 Mabsadd L closepath F
.21075 .03002 -2.5 2.5 Mabsadd m
.21075 .03002 2.5 2.5 Mabsadd L
.21075 .03002 2.5 -2.5 Mabsadd L
.21075 .03002 -2.5 -2.5 Mabsadd L
.21075 .03002 -2.5 2.5 Mabsadd L closepath F
.21872 .04532 -2.5 2.5 Mabsadd m
.21872 .04532 2.5 2.5 Mabsadd L
.21872 .04532 2.5 -2.5 Mabsadd L
.21872 .04532 -2.5 -2.5 Mabsadd L
.21872 .04532 -2.5 2.5 Mabsadd L closepath F
.22699 .04885 -2.5 2.5 Mabsadd m
.22699 .04885 2.5 2.5 Mabsadd L
.22699 .04885 2.5 -2.5 Mabsadd L
.22699 .04885 -2.5 -2.5 Mabsadd L
.22699 .04885 -2.5 2.5 Mabsadd L closepath F
.23557 .0618 -2.5 2.5 Mabsadd m
.23557 .0618 2.5 2.5 Mabsadd L
.23557 .0618 2.5 -2.5 Mabsadd L
.23557 .0618 -2.5 -2.5 Mabsadd L
.23557 .0618 -2.5 2.5 Mabsadd L closepath F
.24448 .08652 -2.5 2.5 Mabsadd m
.24448 .08652 2.5 2.5 Mabsadd L
.24448 .08652 2.5 -2.5 Mabsadd L
.24448 .08652 -2.5 -2.5 Mabsadd L
.24448 .08652 -2.5 2.5 Mabsadd L closepath F
.25376 .13479 -2.5 2.5 Mabsadd m
.25376 .13479 2.5 2.5 Mabsadd L
.25376 .13479 2.5 -2.5 Mabsadd L
.25376 .13479 -2.5 -2.5 Mabsadd L
.25376 .13479 -2.5 2.5 Mabsadd L closepath F
.26344 .21366 -2.5 2.5 Mabsadd m
.26344 .21366 2.5 2.5 Mabsadd L
.26344 .21366 2.5 -2.5 Mabsadd L
.26344 .21366 -2.5 -2.5 Mabsadd L
.26344 .21366 -2.5 2.5 Mabsadd L closepath F
.27354 .27488 -2.5 2.5 Mabsadd m
.27354 .27488 2.5 2.5 Mabsadd L
.27354 .27488 2.5 -2.5 Mabsadd L
.27354 .27488 -2.5 -2.5 Mabsadd L
.27354 .27488 -2.5 2.5 Mabsadd L closepath F
.28412 .31726 -2.5 2.5 Mabsadd m
.28412 .31726 2.5 2.5 Mabsadd L
.28412 .31726 2.5 -2.5 Mabsadd L
.28412 .31726 -2.5 -2.5 Mabsadd L
.28412 .31726 -2.5 2.5 Mabsadd L closepath F
.29521 .40555 -2.5 2.5 Mabsadd m
.29521 .40555 2.5 2.5 Mabsadd L
.29521 .40555 2.5 -2.5 Mabsadd L
.29521 .40555 -2.5 -2.5 Mabsadd L
.29521 .40555 -2.5 2.5 Mabsadd L closepath F
.30687 .475 -2.5 2.5 Mabsadd m
.30687 .475 2.5 2.5 Mabsadd L
.30687 .475 2.5 -2.5 Mabsadd L
.30687 .475 -2.5 -2.5 Mabsadd L
.30687 .475 -2.5 2.5 Mabsadd L closepath F
.31916 .53386 -2.5 2.5 Mabsadd m
.31916 .53386 2.5 2.5 Mabsadd L
.31916 .53386 2.5 -2.5 Mabsadd L
.31916 .53386 -2.5 -2.5 Mabsadd L
.31916 .53386 -2.5 2.5 Mabsadd L closepath F
.33215 .57742 -2.5 2.5 Mabsadd m
.33215 .57742 2.5 2.5 Mabsadd L
.33215 .57742 2.5 -2.5 Mabsadd L
.33215 .57742 -2.5 -2.5 Mabsadd L
.33215 .57742 -2.5 2.5 Mabsadd L closepath F
.34593 .59508 -2.5 2.5 Mabsadd m
.34593 .59508 2.5 2.5 Mabsadd L
.34593 .59508 2.5 -2.5 Mabsadd L
.34593 .59508 -2.5 -2.5 Mabsadd L
.34593 .59508 -2.5 2.5 Mabsadd L closepath F
.3606 .60214 -2.5 2.5 Mabsadd m
.3606 .60214 2.5 2.5 Mabsadd L
.3606 .60214 2.5 -2.5 Mabsadd L
.3606 .60214 -2.5 -2.5 Mabsadd L
.3606 .60214 -2.5 2.5 Mabsadd L closepath F
.37629 .60332 -2.5 2.5 Mabsadd m
.37629 .60332 2.5 2.5 Mabsadd L
.37629 .60332 2.5 -2.5 Mabsadd L
.37629 .60332 -2.5 -2.5 Mabsadd L
.37629 .60332 -2.5 2.5 Mabsadd L closepath F
.39313 .60332 -2.5 2.5 Mabsadd m
.39313 .60332 2.5 2.5 Mabsadd L
.39313 .60332 2.5 -2.5 Mabsadd L
.39313 .60332 -2.5 -2.5 Mabsadd L
.39313 .60332 -2.5 2.5 Mabsadd L closepath F
.41133 .60332 -2.5 2.5 Mabsadd m
.41133 .60332 2.5 2.5 Mabsadd L
.41133 .60332 2.5 -2.5 Mabsadd L
.41133 .60332 -2.5 -2.5 Mabsadd L
.41133 .60332 -2.5 2.5 Mabsadd L closepath F
.43111 .60332 -2.5 2.5 Mabsadd m
.43111 .60332 2.5 2.5 Mabsadd L
.43111 .60332 2.5 -2.5 Mabsadd L
.43111 .60332 -2.5 -2.5 Mabsadd L
.43111 .60332 -2.5 2.5 Mabsadd L closepath F
.45277 .60332 -2.5 2.5 Mabsadd m
.45277 .60332 2.5 2.5 Mabsadd L
.45277 .60332 2.5 -2.5 Mabsadd L
.45277 .60332 -2.5 -2.5 Mabsadd L
.45277 .60332 -2.5 2.5 Mabsadd L closepath F
.47672 .60332 -2.5 2.5 Mabsadd m
.47672 .60332 2.5 2.5 Mabsadd L
.47672 .60332 2.5 -2.5 Mabsadd L
.47672 .60332 -2.5 -2.5 Mabsadd L
.47672 .60332 -2.5 2.5 Mabsadd L closepath F
.5035 .60332 -2.5 2.5 Mabsadd m
.5035 .60332 2.5 2.5 Mabsadd L
.5035 .60332 2.5 -2.5 Mabsadd L
.5035 .60332 -2.5 -2.5 Mabsadd L
.5035 .60332 -2.5 2.5 Mabsadd L closepath F
.53385 .60332 -2.5 2.5 Mabsadd m
.53385 .60332 2.5 2.5 Mabsadd L
.53385 .60332 2.5 -2.5 Mabsadd L
.53385 .60332 -2.5 -2.5 Mabsadd L
.53385 .60332 -2.5 2.5 Mabsadd L closepath F
.56889 .60332 -2.5 2.5 Mabsadd m
.56889 .60332 2.5 2.5 Mabsadd L
.56889 .60332 2.5 -2.5 Mabsadd L
.56889 .60332 -2.5 -2.5 Mabsadd L
.56889 .60332 -2.5 2.5 Mabsadd L closepath F
.61034 .60332 -2.5 2.5 Mabsadd m
.61034 .60332 2.5 2.5 Mabsadd L
.61034 .60332 2.5 -2.5 Mabsadd L
.61034 .60332 -2.5 -2.5 Mabsadd L
.61034 .60332 -2.5 2.5 Mabsadd L closepath F
.66106 .60332 -2.5 2.5 Mabsadd m
.66106 .60332 2.5 2.5 Mabsadd L
.66106 .60332 2.5 -2.5 Mabsadd L
.66106 .60332 -2.5 -2.5 Mabsadd L
.66106 .60332 -2.5 2.5 Mabsadd L closepath F
.70251 .60332 -2.5 2.5 Mabsadd m
.70251 .60332 2.5 2.5 Mabsadd L
.70251 .60332 2.5 -2.5 Mabsadd L
.70251 .60332 -2.5 -2.5 Mabsadd L
.70251 .60332 -2.5 2.5 Mabsadd L closepath F
.72646 .60332 -2.5 2.5 Mabsadd m
.72646 .60332 2.5 2.5 Mabsadd L
.72646 .60332 2.5 -2.5 Mabsadd L
.72646 .60332 -2.5 -2.5 Mabsadd L
.72646 .60332 -2.5 2.5 Mabsadd L closepath F
.7679 .60332 -2.5 2.5 Mabsadd m
.7679 .60332 2.5 2.5 Mabsadd L
.7679 .60332 2.5 -2.5 Mabsadd L
.7679 .60332 -2.5 -2.5 Mabsadd L
.7679 .60332 -2.5 2.5 Mabsadd L closepath F
.81863 .60332 -2.5 2.5 Mabsadd m
.81863 .60332 2.5 2.5 Mabsadd L
.81863 .60332 2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 2.5 Mabsadd L closepath F
.86007 .60332 -2.5 2.5 Mabsadd m
.86007 .60332 2.5 2.5 Mabsadd L
.86007 .60332 2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01589 L
Mistroke
.34593 .01589 L
.3606 .01825 L
.37629 .0359 L
.39313 .05945 L
.41133 .10065 L
.43111 .19836 L
.45277 .36552 L
.47672 .51032 L
.5035 .59037 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -2.165 -1.25 Mabsadd L
.02728 .01472 2.165 -1.25 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -2.165 -1.25 Mabsadd L
.0308 .01472 2.165 -1.25 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -2.165 -1.25 Mabsadd L
.03438 .01472 2.165 -1.25 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -2.165 -1.25 Mabsadd L
.03802 .01472 2.165 -1.25 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -2.165 -1.25 Mabsadd L
.04172 .01472 2.165 -1.25 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -2.165 -1.25 Mabsadd L
.04548 .01472 2.165 -1.25 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01472 0 2.5 Mabsadd m
.0493 .01472 -2.165 -1.25 Mabsadd L
.0493 .01472 2.165 -1.25 Mabsadd L
.0493 .01472 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -2.165 -1.25 Mabsadd L
.05318 .01472 2.165 -1.25 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -2.165 -1.25 Mabsadd L
.05714 .01472 2.165 -1.25 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01472 0 2.5 Mabsadd m
.06116 .01472 -2.165 -1.25 Mabsadd L
.06116 .01472 2.165 -1.25 Mabsadd L
.06116 .01472 0 2.5 Mabsadd L closepath F
.06525 .01472 0 2.5 Mabsadd m
.06525 .01472 -2.165 -1.25 Mabsadd L
.06525 .01472 2.165 -1.25 Mabsadd L
.06525 .01472 0 2.5 Mabsadd L closepath F
.06943 .01472 0 2.5 Mabsadd m
.06943 .01472 -2.165 -1.25 Mabsadd L
.06943 .01472 2.165 -1.25 Mabsadd L
.06943 .01472 0 2.5 Mabsadd L closepath F
.07367 .01472 0 2.5 Mabsadd m
.07367 .01472 -2.165 -1.25 Mabsadd L
.07367 .01472 2.165 -1.25 Mabsadd L
.07367 .01472 0 2.5 Mabsadd L closepath F
.078 .01472 0 2.5 Mabsadd m
.078 .01472 -2.165 -1.25 Mabsadd L
.078 .01472 2.165 -1.25 Mabsadd L
.078 .01472 0 2.5 Mabsadd L closepath F
.08242 .01472 0 2.5 Mabsadd m
.08242 .01472 -2.165 -1.25 Mabsadd L
.08242 .01472 2.165 -1.25 Mabsadd L
.08242 .01472 0 2.5 Mabsadd L closepath F
.08692 .01472 0 2.5 Mabsadd m
.08692 .01472 -2.165 -1.25 Mabsadd L
.08692 .01472 2.165 -1.25 Mabsadd L
.08692 .01472 0 2.5 Mabsadd L closepath F
.09151 .01472 0 2.5 Mabsadd m
.09151 .01472 -2.165 -1.25 Mabsadd L
.09151 .01472 2.165 -1.25 Mabsadd L
.09151 .01472 0 2.5 Mabsadd L closepath F
.0962 .01472 0 2.5 Mabsadd m
.0962 .01472 -2.165 -1.25 Mabsadd L
.0962 .01472 2.165 -1.25 Mabsadd L
.0962 .01472 0 2.5 Mabsadd L closepath F
.10099 .01472 0 2.5 Mabsadd m
.10099 .01472 -2.165 -1.25 Mabsadd L
.10099 .01472 2.165 -1.25 Mabsadd L
.10099 .01472 0 2.5 Mabsadd L closepath F
.10587 .01472 0 2.5 Mabsadd m
.10587 .01472 -2.165 -1.25 Mabsadd L
.10587 .01472 2.165 -1.25 Mabsadd L
.10587 .01472 0 2.5 Mabsadd L closepath F
.11087 .01472 0 2.5 Mabsadd m
.11087 .01472 -2.165 -1.25 Mabsadd L
.11087 .01472 2.165 -1.25 Mabsadd L
.11087 .01472 0 2.5 Mabsadd L closepath F
.11598 .01472 0 2.5 Mabsadd m
.11598 .01472 -2.165 -1.25 Mabsadd L
.11598 .01472 2.165 -1.25 Mabsadd L
.11598 .01472 0 2.5 Mabsadd L closepath F
.1212 .01472 0 2.5 Mabsadd m
.1212 .01472 -2.165 -1.25 Mabsadd L
.1212 .01472 2.165 -1.25 Mabsadd L
.1212 .01472 0 2.5 Mabsadd L closepath F
.12655 .01472 0 2.5 Mabsadd m
.12655 .01472 -2.165 -1.25 Mabsadd L
.12655 .01472 2.165 -1.25 Mabsadd L
.12655 .01472 0 2.5 Mabsadd L closepath F
.13203 .01472 0 2.5 Mabsadd m
.13203 .01472 -2.165 -1.25 Mabsadd L
.13203 .01472 2.165 -1.25 Mabsadd L
.13203 .01472 0 2.5 Mabsadd L closepath F
.13764 .01472 0 2.5 Mabsadd m
.13764 .01472 -2.165 -1.25 Mabsadd L
.13764 .01472 2.165 -1.25 Mabsadd L
.13764 .01472 0 2.5 Mabsadd L closepath F
.1434 .01472 0 2.5 Mabsadd m
.1434 .01472 -2.165 -1.25 Mabsadd L
.1434 .01472 2.165 -1.25 Mabsadd L
.1434 .01472 0 2.5 Mabsadd L closepath F
.1493 .01472 0 2.5 Mabsadd m
.1493 .01472 -2.165 -1.25 Mabsadd L
.1493 .01472 2.165 -1.25 Mabsadd L
.1493 .01472 0 2.5 Mabsadd L closepath F
.15537 .01472 0 2.5 Mabsadd m
.15537 .01472 -2.165 -1.25 Mabsadd L
.15537 .01472 2.165 -1.25 Mabsadd L
.15537 .01472 0 2.5 Mabsadd L closepath F
.16159 .01472 0 2.5 Mabsadd m
.16159 .01472 -2.165 -1.25 Mabsadd L
.16159 .01472 2.165 -1.25 Mabsadd L
.16159 .01472 0 2.5 Mabsadd L closepath F
.168 .01472 0 2.5 Mabsadd m
.168 .01472 -2.165 -1.25 Mabsadd L
.168 .01472 2.165 -1.25 Mabsadd L
.168 .01472 0 2.5 Mabsadd L closepath F
.17459 .01472 0 2.5 Mabsadd m
.17459 .01472 -2.165 -1.25 Mabsadd L
.17459 .01472 2.165 -1.25 Mabsadd L
.17459 .01472 0 2.5 Mabsadd L closepath F
.18137 .01472 0 2.5 Mabsadd m
.18137 .01472 -2.165 -1.25 Mabsadd L
.18137 .01472 2.165 -1.25 Mabsadd L
.18137 .01472 0 2.5 Mabsadd L closepath F
.18837 .01472 0 2.5 Mabsadd m
.18837 .01472 -2.165 -1.25 Mabsadd L
.18837 .01472 2.165 -1.25 Mabsadd L
.18837 .01472 0 2.5 Mabsadd L closepath F
.19559 .01472 0 2.5 Mabsadd m
.19559 .01472 -2.165 -1.25 Mabsadd L
.19559 .01472 2.165 -1.25 Mabsadd L
.19559 .01472 0 2.5 Mabsadd L closepath F
.20304 .01472 0 2.5 Mabsadd m
.20304 .01472 -2.165 -1.25 Mabsadd L
.20304 .01472 2.165 -1.25 Mabsadd L
.20304 .01472 0 2.5 Mabsadd L closepath F
.21075 .01472 0 2.5 Mabsadd m
.21075 .01472 -2.165 -1.25 Mabsadd L
.21075 .01472 2.165 -1.25 Mabsadd L
.21075 .01472 0 2.5 Mabsadd L closepath F
.21872 .01472 0 2.5 Mabsadd m
.21872 .01472 -2.165 -1.25 Mabsadd L
.21872 .01472 2.165 -1.25 Mabsadd L
.21872 .01472 0 2.5 Mabsadd L closepath F
.22699 .01472 0 2.5 Mabsadd m
.22699 .01472 -2.165 -1.25 Mabsadd L
.22699 .01472 2.165 -1.25 Mabsadd L
.22699 .01472 0 2.5 Mabsadd L closepath F
.23557 .01472 0 2.5 Mabsadd m
.23557 .01472 -2.165 -1.25 Mabsadd L
.23557 .01472 2.165 -1.25 Mabsadd L
.23557 .01472 0 2.5 Mabsadd L closepath F
.24448 .01472 0 2.5 Mabsadd m
.24448 .01472 -2.165 -1.25 Mabsadd L
.24448 .01472 2.165 -1.25 Mabsadd L
.24448 .01472 0 2.5 Mabsadd L closepath F
.25376 .01472 0 2.5 Mabsadd m
.25376 .01472 -2.165 -1.25 Mabsadd L
.25376 .01472 2.165 -1.25 Mabsadd L
.25376 .01472 0 2.5 Mabsadd L closepath F
.26344 .01472 0 2.5 Mabsadd m
.26344 .01472 -2.165 -1.25 Mabsadd L
.26344 .01472 2.165 -1.25 Mabsadd L
.26344 .01472 0 2.5 Mabsadd L closepath F
.27354 .01472 0 2.5 Mabsadd m
.27354 .01472 -2.165 -1.25 Mabsadd L
.27354 .01472 2.165 -1.25 Mabsadd L
.27354 .01472 0 2.5 Mabsadd L closepath F
.28412 .01472 0 2.5 Mabsadd m
.28412 .01472 -2.165 -1.25 Mabsadd L
.28412 .01472 2.165 -1.25 Mabsadd L
.28412 .01472 0 2.5 Mabsadd L closepath F
.29521 .01472 0 2.5 Mabsadd m
.29521 .01472 -2.165 -1.25 Mabsadd L
.29521 .01472 2.165 -1.25 Mabsadd L
.29521 .01472 0 2.5 Mabsadd L closepath F
.30687 .01472 0 2.5 Mabsadd m
.30687 .01472 -2.165 -1.25 Mabsadd L
.30687 .01472 2.165 -1.25 Mabsadd L
.30687 .01472 0 2.5 Mabsadd L closepath F
.31916 .01472 0 2.5 Mabsadd m
.31916 .01472 -2.165 -1.25 Mabsadd L
.31916 .01472 2.165 -1.25 Mabsadd L
.31916 .01472 0 2.5 Mabsadd L closepath F
.33215 .01589 0 2.5 Mabsadd m
.33215 .01589 -2.165 -1.25 Mabsadd L
.33215 .01589 2.165 -1.25 Mabsadd L
.33215 .01589 0 2.5 Mabsadd L closepath F
.34593 .01589 0 2.5 Mabsadd m
.34593 .01589 -2.165 -1.25 Mabsadd L
.34593 .01589 2.165 -1.25 Mabsadd L
.34593 .01589 0 2.5 Mabsadd L closepath F
.3606 .01825 0 2.5 Mabsadd m
.3606 .01825 -2.165 -1.25 Mabsadd L
.3606 .01825 2.165 -1.25 Mabsadd L
.3606 .01825 0 2.5 Mabsadd L closepath F
.37629 .0359 0 2.5 Mabsadd m
.37629 .0359 -2.165 -1.25 Mabsadd L
.37629 .0359 2.165 -1.25 Mabsadd L
.37629 .0359 0 2.5 Mabsadd L closepath F
.39313 .05945 0 2.5 Mabsadd m
.39313 .05945 -2.165 -1.25 Mabsadd L
.39313 .05945 2.165 -1.25 Mabsadd L
.39313 .05945 0 2.5 Mabsadd L closepath F
.41133 .10065 0 2.5 Mabsadd m
.41133 .10065 -2.165 -1.25 Mabsadd L
.41133 .10065 2.165 -1.25 Mabsadd L
.41133 .10065 0 2.5 Mabsadd L closepath F
.43111 .19836 0 2.5 Mabsadd m
.43111 .19836 -2.165 -1.25 Mabsadd L
.43111 .19836 2.165 -1.25 Mabsadd L
.43111 .19836 0 2.5 Mabsadd L closepath F
.45277 .36552 0 2.5 Mabsadd m
.45277 .36552 -2.165 -1.25 Mabsadd L
.45277 .36552 2.165 -1.25 Mabsadd L
.45277 .36552 0 2.5 Mabsadd L closepath F
.47672 .51032 0 2.5 Mabsadd m
.47672 .51032 -2.165 -1.25 Mabsadd L
.47672 .51032 2.165 -1.25 Mabsadd L
.47672 .51032 0 2.5 Mabsadd L closepath F
.5035 .59037 0 2.5 Mabsadd m
.5035 .59037 -2.165 -1.25 Mabsadd L
.5035 .59037 2.165 -1.25 Mabsadd L
.5035 .59037 0 2.5 Mabsadd L closepath F
.53385 .60332 0 2.5 Mabsadd m
.53385 .60332 -2.165 -1.25 Mabsadd L
.53385 .60332 2.165 -1.25 Mabsadd L
.53385 .60332 0 2.5 Mabsadd L closepath F
.56889 .60332 0 2.5 Mabsadd m
.56889 .60332 -2.165 -1.25 Mabsadd L
.56889 .60332 2.165 -1.25 Mabsadd L
.56889 .60332 0 2.5 Mabsadd L closepath F
.61034 .60332 0 2.5 Mabsadd m
.61034 .60332 -2.165 -1.25 Mabsadd L
.61034 .60332 2.165 -1.25 Mabsadd L
.61034 .60332 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -2.165 -1.25 Mabsadd L
.66106 .60332 2.165 -1.25 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -2.165 -1.25 Mabsadd L
.70251 .60332 2.165 -1.25 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -2.165 -1.25 Mabsadd L
.72646 .60332 2.165 -1.25 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -2.165 -1.25 Mabsadd L
.7679 .60332 2.165 -1.25 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -2.165 -1.25 Mabsadd L
.81863 .60332 2.165 -1.25 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -2.165 -1.25 Mabsadd L
.86007 .60332 2.165 -1.25 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -2.165 -1.25 Mabsadd L
.89511 .60332 2.165 -1.25 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -2.165 -1.25 Mabsadd L
.92547 .60332 2.165 -1.25 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -2.165 -1.25 Mabsadd L
.95224 .60332 2.165 -1.25 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{707.25, 437.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;30001]A000`40n007h00OooooooooaOoo003o
ooooooo5ool003;oo`8006Soo`<006Woo`03003ooooo06Ooo`8006Soo`@006Ooo`@006Coo`8001;o
o`00<Ooo00@00?ooool006[oo`03003ooooo06Koo`03003ooooo06Koo`04003ooooo001Wool00`00
ooooo`1Zool00`00ooooo`1Rool01000ooooo`004Ooo000aool01000ooooo`00J_oo00<00?ooool0
Hooo1@00J_oo00<00?ooool0I_oo00<00?ooool0JOoo00<00?ooool0H_oo00@00?ooool0017oo`00
:ooo10000_oo0`00H_oo10000_oo0`00HOoo100000Goo`00ooooo`0006;oo`@000?oo`8006;oo`@0
00Coo`03003ooooo063oo`@000Coo`03003ooooo06;oo`04003ooooo000Aool0037oo`03003ooooo
06Soo`03003ooooo06Ooo`03003oo`0006_oo`03003ooooo06Soo`03003ooooo06Ooo`03003ooooo
06;oo`04003ooooo000Aool0037oo`03003ooooo06Soo`03003ooooo06Soo`8006Soo`04003ooooo
001Wool01000ooooo`00Iooo0`00I?oo00@00?ooool0017oo`00<_oo0`00Iooo1000J?oo00<00?oo
ool0Iooo0P00JOoo0P00J_oo00<00?ooool0Hooo0P004_oo003oooooooo5ool00?ooooooolGoo`00
ooooooooaOoo003oooooooo5ool00?ooooooolGoo`00ooooooooaOoo003oooooooo5ool00?oooooo
olGoo`00ooooooooaOoo000Koooo003o002X0002ool001_oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?o
o`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?o
o`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo00go
o`40007oo`7oo`006ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool0
4_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool0
4ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool0
4_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool0
4_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool0
4_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool0
4ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool03Ooo0@000Ooo0Ooo000Kool00`00oooo
o`0Bool00`00ooooo`1Xool00`00ooooo`1Wool00`00ooooo`1Xool00`00ooooo`1Xool00`00oooo
o`1Xool00`00ooooo`1Wool00`00ooooo`0=ool10001ool1ool001_oo`03003ooooo01;oo`03003o
oooo06Soo`03003ooooo06Ooo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo06Soo`03003o
oooo06Ooo`03003ooooo00goo`40007oo`7oo`006ooo00<00?ooool0ooooooooY?oo0@000Ooo0Ooo
000Kool00`00ooooo`3ooooooonTool10001ool1ool001_oo`03003ooooo0?ooooooojCoo`40007o
o`7oo`003ooo0P002_oo00<00?ooool02oooHP001?oo1@00oooooooo;_oo0@000Ooo0Ooo000>ool0
1000ooooo`002Ooo00<00?ooool02oooJ`00oooooooo;_oo0@000Ooo0Ooo000>ool01000ooooo`00
2Ooo1@002OooN@0000?oo`0000004P0000?oo`000000100000?oo`000000100000?oo`0000006@00
00?oo`000000100000?oo`000000100000?oo`000000100000Goo`0000000?oo00<000Koo`@00?oo
okGoo`D000;oo`003_oo00@00?ooool000Woo`03003ooooo00_oog@000;oo`800003ool0000000<0
00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo00?oo`8000Goo`03003ooooo00Coo`8000Koo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`T00003ool0000000@00?oookOoo`40007oo`7oo`003_oo00@00?ooool0
00Woo`03003ooooo00_oog@000Goo`D005Goo`03003ooooo00Koo`03003ooooo00?oo`L00?ooojoo
o`40007oo`7oo`003_oo00@00?ooool000Woo`03003ooooo00_oo`@002Soo`P002goo`D000Coo`X0
00Goo`D006Ooo`<00?oook3oo`40007oo`7oo`003ooo0P002_oo00<00?ooool03?oo0P009_oo3@00
=?oo5000J?oo00<00?oo0000oooo[ooo0@000Ooo0Ooo000Kool00`00ooooo`0>ool00`00ooooo`03
ool00`00ooooo`0Lool40013ool?001[ool00`00ooooo`3ooon/ool10001ool1ool001_oo`03003o
oooo00koo`03003ooooo00;oo`<00003ool00?oo02Soo`8003coo`D0073oo`03003ooooo0?ooojco
o`40007oo`7oo`006ooo00<00?ooool03ooo00<00?ooool00_oo1@00:?oo00<00?ooool0>ooo1@00
LOoo00<00?ooool0ooooZooo0@000Ooo0Ooo000Kool00`00ooooo`0?ool20002ool6000Vool7000i
ool50006ool2001Zool00`00ooooo`3ooonZool10001ool1ool001_oo`03003ooooo00koo`H000;o
o`8002[oo`P003ooo`D00?oooooooaKoo`40007oo`7oo`006ooo00<00?ooool03ooo1@000ooo00<0
0?ooool0;Ooo0P00@?oo1@00J_oo00<00?ooool0ooooZ?oo0@000Ooo0Ooo000Kool00`00ooooo`0@
ool40004ool00`00ooooo`0[ool5000nool5001[ool00`00ooooo`3ooonWool10001ool1ool001_o
o`03003ooooo01;oo`03003ooooo00?oo`03003ooooo02goo`8003ooo`D006coo`03003ooooo0?oo
ojKoo`40007oo`7oo`006ooo00<00?ooool06?oo00D00?ooooooo`0002coo`03003ooooo03goo`D0
06goo`03003ooooo0?ooojGoo`40007oo`7oo`006ooo00<00?ooool06?oo00<00?ooool00`00L?oo
00<00?ooool0J_oo0`00ooooYOoo0@000Ooo0Ooo000Kool00`00ooooo`0Hool00`00ool00003001`
ool00`00ooooo`1Zool2003ooonVool10001ool1ool001_oo`03003ooooo01Soo`03003ooooo0080
02goo`03003ooooo04;oo`03003ooooo06[oo`800?ooojGoo`40007oo`7oo`006ooo00<00?ooool0
6Ooo00@00?oo00000>3oo`03003ooooo0?oooj?oo`40007oo`7oo`006ooo00<00?ooool06?oo0`00
0_oo00<00?ooool0;_oo0`00[Ooo00<00?ooool0ooooX_oo0@000Ooo0Ooo000Kool00`00ooooo`0G
ool40002ool00`00ooooo`0Zool01000oooooooo0P00?ooo1@00Jooo00<00?ooool0ooooXOoo0@00
0Ooo0Ooo000Kool4000Gool20003ool00`00ooooo`0Zool00`00ooooo`05000mool5001/ool00`00
ooooo`3ooonNool30002ool001_oo`03003ooooo01goo`80037oo`03003ooooo03coo`X006Soo`03
003ooooo0?oooiooo`40007oo`7oo`006ooo00<00?ooool07_oo0P00Kooo2P00J?oo00<00?ooool0
ooooWooo0@000Ooo0Ooo000Kool00`00ooooo`0Mool3000[ool30011ool:001Yool00`00ooooo`3o
oonNool10001ool1ool001_oo`03003ooooo01koo`03003ooooo02[oo`8000Coo`80047oo`D006Wo
o`03003ooooo0?oooikoo`40007oo`7oo`006ooo00<00?ooool07_oo00<00?ooool0:?oo1@00A_oo
1@00J_oo00<00?ooool0ooooWOoo0@000Ooo0Ooo000Kool00`00ooooo`0Oool00`00ooooo`0`ool2
002aool00`00ooooo`3ooonKool10001ool1ool001_oo`03003ooooo01ooo`03003ooooo033oo`80
0;7oo`03003ooooo0?oooi_oo`40007oo`7oo`006ooo00<00?ooool07ooo00<00?ooool0;_oo1@00
AOoo00<00?ooool0JOoo00<00?ooool0ooooV_oo0@000Ooo0Ooo000Kool00`00ooooo`0Oool00`00
ooooo`1iool00`00ooooo`1Xool00`00ooooo`3ooonJool10001ool1ool001_oo`03003ooooo01oo
o`03003ooooo03;oo`03003ooooo04?oo`D006Ooo`@00?oooiWoo`40007oo`7oo`006ooo00<00?oo
ool08?oo00<00?ooool0<_oo00<00?ooool0@_oo1@00Iooo0`00ooooV_oo0@000Ooo0Ooo000Kool0
0`00ooooo`0Pool00`00ooooo`1gool5001Xool2003ooonJool10001ool1ool001_oo`03003ooooo
023oo`03003ooooo03?oo`8004;oo`D006Woo`03003ooooo0?oooiSoo`40007oo`7oo`006ooo00<0
0?ooool08?oo00<00?ooool0<ooo00<00?ooool0@Ooo1@00J_oo00<00?ooool0ooooUooo0@000Ooo
0Ooo000Kool00`00ooooo`0Qool00`00ooooo`0`ool50015ool00`00ooooo`1Xool00`00ooooo`3o
oonGool10001ool1ool001_oo`03003ooooo023oo`8007coo`03003ooooo06Woo`03003ooooo0?oo
oiKoo`40007oo`7oo`006ooo00<00?ooool07ooo1000=?oo00<00?ooool0A?oo00<00?ooool0JOoo
00<00?ooool0ooooU_oo0@000Ooo0Ooo000Kool00`00ooooo`0Pool300000ooo003oo`3Uool00`00
ooooo`3ooonEool10001ool1ool001_oo`03003ooooo027oo`03003oo`0000800>Goo`03003ooooo
0?oooiGoo`40007oo`7oo`006ooo10008Ooo1000<_oo00<00?ooool0/Ooo00<00?ooool0ooooT_oo
0`000_oo000Kool00`00ooooo`0Sool3000bool00`00ooooo`15ool00`00ooooo`1Yool00`00oooo
o`3ooonDool10001ool1ool001_oo`03003ooooo02Goo`03003ooooo0>Goo`03003ooooo0?oooi?o
o`40007oo`7oo`006ooo00<00?ooool09_oo00<00?ooool0;ooo00<00?ooool0/_oo00<00?ooool0
ooooTooo0@000Ooo0Ooo000Kool00`00ooooo`0Vool2000`ool00`00ooooo`3ooooooom9ool10001
ool1ool001_oo`03003ooooo02Goo`<007Woo`03003ooooo06[oo`03003ooooo0?oooi;oo`40007o
o`7oo`006ooo00<00?ooool09_oo0P00N_oo00<00?ooool0JOoo00<00?ooool0ooooT_oo0@000Ooo
0Ooo000Kool00`00ooooo`0Wool2000`ool00`00ooooo`14ool5001Zool00`00ooooo`3ooonAool1
0001ool1ool001_oo`03003ooooo02Soo`03003ooooo008007?oo`D006[oo`03003ooooo0?oooi7o
o`40007oo`7oo`006ooo00<00?ooool0:?oo1P00L_oo1@00Jooo00<00?ooool0ooooT?oo0@000Ooo
0Ooo000Kool00`00ooooo`0Wool7000/ool00`00ooooo`13ool5003oooonool10001ool1ool001_o
o`03003ooooo02Soo`<00003ool00?oo02coo`03003ooooo04?oo`D006coo`03003ooooo0?ooohoo
o`40007oo`7oo`006ooo00<00?ooool0:Ooo00@00?ooool0033oo`<00;7oo`03003ooooo0?ooohoo
o`40007oo`7oo`006ooo00<00?ooool0;Ooo00<00?ooool0:Ooo0`0000?oo`000000AOoo00<00?oo
ool0Jooo00<00?ooool0ooooS_oo0@000Ooo0Ooo000Kool00`00ooooo`0]ool00`00ooooo`0Yool8
0013ool00`00ooooo`1[ool00`00ooooo`3ooon>ool10001ool1ool001_oo`03003ooooo02goo`03
003ooooo02Soo`D00003ool00?oo0;?oo`03003ooooo0?ooohgoo`40007oo`7oo`006ooo00<00?oo
ool0;Ooo00<00?ooool0:_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0ooooSOoo0@00
0Ooo0Ooo000Kool00`00ooooo`0]ool00`00ooooo`3ooooooomdool10001ool1ool001_oo`03003o
oooo02goo`03003ooooo07Coo`03003ooooo06coo`<00?ooohgoo`40007oo`7oo`006ooo00<00?oo
ool0;_oo00<00?ooool0;_oo00<00?ooool0@_oo00<00?ooool0K?oo0P00ooooS_oo0@000Ooo0Ooo
000Kool4000]ool00`00ooooo`0_ool00`00ooooo`11ool00`00ooooo`1]ool00`00ooooo`3ooon:
ool30002ool001_oo`03003ooooo02koo`03003ooooo07Coo`03003ooooo06goo`03003ooooo0?oo
oh_oo`40007oo`7oo`006ooo00<00?ooool0;_oo00<00?ooool0M?oo00<00?ooool0KOoo00<00?oo
ool0ooooRooo0@000Ooo0Ooo000Kool00`00ooooo`0^ool00`00ooooo`0_ool00`00ooooo`12ool0
0`00ooooo`1]ool00`00ooooo`3ooon;ool10001ool1ool001_oo`03003ooooo02koo`03003ooooo
0?ooooooog?oo`40007oo`7oo`006ooo00<00?ooool0;ooo00<00?ooool0hooo00<00?ooool0oooo
Rooo0@000Ooo0Ooo000Kool00`00ooooo`0^ool3000`ool00`00ooooo`2aool00`00ooooo`3ooon;
ool10001ool1ool001_oo`03003ooooo02goo`@0033oo`03003ooooo04;oo`03003ooooo06coo`03
003ooooo0?oooh_oo`40007oo`7oo`006ooo00<00?ooool0;_oo0`0000?oo`00ool0h_oo00<00?oo
ool0ooooR_oo0@000Ooo0Ooo000Kool00`00ooooo`0aool3003Rool00`00ooooo`3ooon:ool10001
ool1ool001_oo`03003ooooo033oo`@002koo`03003ooooo0?ooooooocooo`40007oo`7oo`006ooo
00<00?ooool0<Ooo0P00;_oo0`0000Coo`00000003ooo`03003ooooo06coo`03003ooooo0?oooh[o
o`40007oo`7oo`006ooo00<00?ooool0<_oo00<00?ooool0;?oo0`0000?oo`000000@?oo00<00?oo
ool0K?oo00<00?ooool0ooooR_oo0@000Ooo0Ooo000Kool00`00ooooo`0bool00`00ooooo`0[ool9
000nool00`00ooooo`1/ool00`00ooooo`3ooon:ool10001ool1ool001_oo`03003ooooo03?oo`03
003ooooo02coo`05003oooooool00011ool00`00ooooo`1/ool00`00ooooo`3ooon9ool10001ool1
ool001_oo`03003ooooo03?oo`03003ooooo07;oo`03003ooooo06coo`03003ooooo0?ooohWoo`40
007oo`7oo`006ooo00<00?ooool0<ooo00<00?ooool0<Ooo00<00?ooool0?_oo00<00?ooool0K?oo
00<00?ooool0ooooROoo0@000Ooo0Ooo000Kool00`00ooooo`0cool00`00ooooo`3ooooooom^ool1
0001ool1ool000?oo`8000Coo`03003ooooo00;oo`@000Woo`03003ooooo03?oo`03003ooooo0>;o
o`03003ooooo0?ooohSoo`40007oo`7oo`000_oo00@00?ooool000Soo`03003ooooo00[oo`03003o
oooo03?oo`03003ooooo03;oo`03003ooooo0:goo`03003ooooo0?ooohSoo`40007oo`7oo`000_oo
00@00?ooool000Woo`03003ooooo00Woo`D003;oo`03003ooooo037oo`03003ooooo03_oo`D006go
o`03003ooooo0?ooohCoo`D000;oo`000_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo
03Coo`03003ooooo06ooo`D006koo`03003ooooo0?ooohOoo`40007oo`7oo`000_oo00@00?ooool0
00_oo`03003ooooo00Ooo`03003ooooo03Coo`03003ooooo06ooo`D006koo`03003ooooo0?ooohOo
o`40007oo`7oo`000_oo00@00?ooool000Soo`04003ooooo0009ool00`00ooooo`0dool00`00oooo
o`0aool00`00ooooo`0kool5001^ool00`00ooooo`3ooon7ool10001ool1ool000?oo`8000[oo`80
00[oo`03003ooooo03Coo`03003ooooo06ooo`D00?ooooSoo`40007oo`7oo`006ooo00<00?ooool0
=?oo00<00?ooool0L_oo00<00?ooool0KOoo00<00?ooool0ooooQooo0@000Ooo0Ooo000Kool00`00
ooooo`0eool00`00ooooo`0aool00`00ooooo`0mool00`00ooooo`1]ool00`00ooooo`3ooon7ool1
0001ool1ool001_oo`03003ooooo03Coo`<003;oo`03003ooooo03koo`03003ooooo06coo`03003o
oooo0?ooohOoo`40007oo`7oo`006ooo00<00?ooool0<ooo1000Looo00<00?ooool0KOoo00<00?oo
ool0ooooQ_oo0@000Ooo0Ooo000Kool00`00ooooo`0dool2001dool00`00ooooo`1]ool00`00oooo
o`3ooon6ool10001ool1ool001_oo`03003ooooo03Goo`03003ooooo037oo`800:ooo`03003ooooo
0?ooohKoo`40007oo`7oo`006ooo00<00?ooool0=Ooo00<00?ooool0ooooooooK?oo0@000Ooo0Ooo
000Kool00`00ooooo`0eool00`00ooooo`3Sool00`00ooooo`3ooon5ool10001ool1ool001_oo`03
003ooooo03Koo`03003ooooo037oo`03003ooooo03goo`03003ooooo06koo`03003ooooo0?ooohGo
o`40007oo`7oo`006ooo00<00?ooool0=_oo00<00?ooool0<Ooo00<00?ooool0?Ooo00<00?ooool0
K_oo00<00?ooool0ooooQOoo0@000Ooo0Ooo000Kool00`00ooooo`0fool00`00ooooo`0aool00`00
ooooo`2_ool00`00ooooo`3ooon4ool10001ool1ool001_oo`03003ooooo03Koo`03003ooooo02oo
o`D00:ooo`03003ooooo0?ooohCoo`40007oo`7oo`006ooo00<00?ooool0=_oo00<00?ooool0<_oo
00<00?ooool0[_oo00<00?ooool0ooooQ?oo0@000Ooo0Ooo000Kool00`00ooooo`0fool00`00oooo
o`1bool00`00ooooo`3ooooeool10001ool1ool001_oo`@003Goo`03003ooooo07;oo`03003ooooo
06koo`03003ooooo0?oooh;oo`<000;oo`006ooo00<00?ooool0=_oo00<00?ooool0<_oo00<00?oo
ool0?Ooo00<00?ooool0K_oo00<00?ooool0ooooQ?oo0@000Ooo0Ooo000Kool00`00ooooo`0fool0
0`00ooooo`0bool00`00ooooo`0nool00`00ooooo`1]ool00`00ooooo`3ooon4ool10001ool1ool0
01_oo`03003ooooo03Ooo`03003ooooo0080073oo`03003ooooo06koo`03003ooooo0?oooh?oo`40
007oo`7oo`006ooo00<00?ooool0=ooo00<00?oo00000`00Kooo00<00?ooool0K_oo00<00?ooool0
ooooPooo0@000Ooo0Ooo000Kool00`00ooooo`0gool00`00ooooo`03000_ool00`00ooooo`2^ool0
0`00ooooo`3ooon3ool10001ool1ool001_oo`03003ooooo03Ooo`03003ooooo00800?ooooooofSo
o`40007oo`7oo`006ooo00<00?ooool0=ooo00<00?ooool00P00hOoo00<00?ooool0ooooPooo0@00
0Ooo0Ooo000Kool00`00ooooo`0gool00`00ooooo`02000`ool00`00ooooo`0mool00`00ooooo`1^
ool00`00ooooo`3ooon3ool10001ool1ool001_oo`03003ooooo03Ooo`06003ooooo003oo`00;ooo
00<00?ooool0[_oo00<00?ooool0ooooPooo0@000Ooo0Ooo000Kool00`00ooooo`0gool00`00ool0
0002ool00`00ooooo`3Oool00`00ooooo`3ooon2ool10001ool1ool001_oo`03003ooooo03Soo`80
00;oo`03003ooooo02goo`03003ooooo0:ooo`03003ooooo0?oooh;oo`40007oo`7oo`006ooo00<0
0?ooool0>?oo0P000_oo00<00?ooool0;Ooo00<00?ooool0?_oo00<00?ooool0K_oo00<00?ooool0
ooooP_oo0@000Ooo0Ooo000Kool00`00ooooo`0hool20002ool00`00ooooo`1^ool00`00ooooo`3o
ooocool10001ool1ool001_oo`03003ooooo03Ooo`<000;oo`03003ooooo06koo`03003ooooo06oo
o`03003ooooo0?oooh7oo`40007oo`7oo`006ooo00<00?ooool0=_oo10000_oo00<00?ooool0;_oo
00<00?ooool0?Ooo00<00?ooool0Kooo00<00?ooool0ooooPOoo0@000Ooo0Ooo000Kool00`00oooo
o`0gool20003ool00`00ooooo`1^ool00`00ooooo`1_ool00`00ooooo`3ooon1ool10001ool1ool0
01_oo`03003ooooo03coo`03003ooooo06koo`03003ooooo073oo`03003ooooo0?oooh3oo`40007o
o`7oo`006ooo00<00?ooool0?Ooo00<00?ooool0;Ooo00<00?ooool0/?oo00<00?ooool0ooooP?oo
0@000Ooo0Ooo000Kool00`00ooooo`0mool00`00ooooo`0]ool00`00ooooo`3oooooooldool10001
ool1ool001_oo`@003coo`03003ooooo0>3oo`03003ooooo0?ooogkoo`<000;oo`006ooo00<00?oo
ool0?Ooo00<00?ooool0K_oo00<00?ooool0Kooo00<00?ooool0ooooP?oo0@000Ooo0Ooo000Kool0
0`00ooooo`0mool00`00ooooo`0^ool00`00ooooo`0mool00`00ooooo`1_ool00`00ooooo`3ooon0
ool10001ool1ool001_oo`03003ooooo03goo`03003ooooo0>7oo`03003ooooo0?ooogooo`40007o
o`7oo`006ooo00<00?ooool0?Ooo00<00?ooool0hOoo00<00?ooool0ooooOooo0@000Ooo0Ooo000K
ool00`00ooooo`0mool00`00ooooo`0^ool00`00ooooo`2_ool3003ooon0ool10001ool1ool001_o
o`03003ooooo03goo`03003ooooo02koo`03003ooooo03goo`03003ooooo06ooo`800?oooh7oo`40
007oo`7oo`006ooo00<00?ooool0?_oo00<00?ooool0KOoo00<00?ooool0L?oo00<00?ooool0oooo
Oooo0@000Ooo0Ooo000Kool00`00ooooo`0nool00`00ooooo`1]ool00`00ooooo`1`ool00`00oooo
o`3ooomoool10001ool1ool001_oo`03003ooooo03koo`03003ooooo02koo`03003ooooo03goo`03
003ooooo06ooo`03003ooooo0?ooogooo`40007oo`7oo`006ooo00<00?ooool0?Ooo0`00;_oo0P00
?ooo00<00?ooool0L?oo00<00?ooool0ooooO_oo0@000Ooo0Ooo000Kool00`00ooooo`0lool4000^
ool3000nool00`00ooooo`1`ool00`00ooooo`3ooomnool10001ool1ool001_oo`03003ooooo03go
o`8002koo`@00;7oo`03003ooooo0?ooogkoo`40007oo`7oo`006ooo00<00?ooool0?_oo00<00?oo
ool0;_oo00<00?ooool0oooooooo<_oo0@000Ooo0Ooo000Kool00`00ooooo`0oool00`00ooooo`1[
ool5001`ool00`00ooooo`3ooomnool10001ool1ool001_oo`03003ooooo03ooo`03003ooooo06_o
o`D0073oo`03003ooooo0?ooogkoo`40007oo`7oo`006ooo00<00?ooool0?ooo00<00?ooool0;_oo
00<00?ooool0>_oo1@00L?oo00<00?ooool0ooooO_oo0@000Ooo0Ooo000Kool00`00ooooo`0oool0
0`00ooooo`1[ool5001aool00`00ooooo`3ooommool10001ool1ool001_oo`03003ooooo043oo`03
003ooooo06[oo`D0077oo`03003ooooo0?oooggoo`40007oo`7oo`006ooo00<00?ooool0@?oo00<0
0?ooool0;Ooo00<00?ooool0?Ooo00<00?ooool0L?oo00<00?ooool0ooooOOoo0@000Ooo0Ooo000K
ool4000oool00`00ooooo`0]ool00`00ooooo`0mool00`00ooooo`3oooo^ool30002ool001_oo`03
003ooooo043oo`03003ooooo06goo`03003ooooo073oo`03003ooooo0?oooggoo`40007oo`7oo`00
6ooo00<00?ooool0@Ooo00<00?ooool0KOoo00<00?ooool0Kooo00<00?ooool0ooooOOoo0@000Ooo
0Ooo000Kool00`00ooooo`11ool00`00ooooo`0]ool00`00ooooo`0mool00`00ooooo`1_ool00`00
ooooo`3ooommool10001ool1ool001_oo`03003ooooo047oo`03003ooooo06goo`03003ooooo073o
o`03003ooooo0?ooogcoo`40007oo`7oo`006ooo00<00?ooool0@Ooo00<00?ooool0h?oo00<00?oo
ool0ooooO?oo0@000Ooo0Ooo000Kool00`00ooooo`12ool00`00ooooo`0]ool00`00ooooo`2_ool0
0`00ooooo`3ooomlool10001ool1ool001_oo`03003ooooo047oo`8002ooo`03003ooooo0?oooooo
obooo`40007oo`7oo`006ooo00<00?ooool0@?oo0`00Kooo00<00?ooool0Kooo00<00?ooool0oooo
O?oo0@000Ooo0Ooo000Kool00`00ooooo`11ool2003Qool00`00ooooo`3ooomlool10001ool1ool0
01_oo`03003ooooo04;oo`03003ooooo02goo`03003ooooo0:ooo`03003ooooo0?ooogcoo`40007o
o`7oo`006ooo00<00?ooool0@_oo00<00?ooool0h?oo00<00?ooool0ooooNooo0@000Ooo0Ooo000K
ool00`00ooooo`12ool00`00ooooo`1]ool00`00ooooo`1`ool00`00ooooo`3ooomkool10001ool1
ool001_oo`03003ooooo04;oo`03003ooooo02koo`03003ooooo03coo`03003ooooo073oo`03003o
oooo0?ooog_oo`40007oo`7oo`006ooo00<00?ooool0@_oo00<00?ooool0;Ooo00<00?oo0000?Ooo
00<00?ooool0ooook_oo0@000Ooo0Ooo000Kool00`00ooooo`13ool00`00ooooo`0/ool2000oool0
0`00ooooo`1_ool00`00ooooo`3ooomkool10001ool1ool001_oo`03003ooooo04?oo`03003ooooo
02_oo`D003goo`03003ooooo06ooo`03003ooooo0?ooog_oo`40007oo`7oo`006ooo00<00?ooool0
@ooo00<00?ooool0;Ooo0P00?_oo00<00?ooool0Kooo00<00?ooool0ooooNooo0@000Ooo0Ooo0003
ool20004ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`13ool00`00ooooo`3Pool00`00
ooooo`3ooomjool10001ool1ool000;oo`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`13
ool00`00ooooo`3Pool00`00ooooo`3ooomjool10001ool1ool000;oo`04003ooooo0007ool50009
ool50011ool00`00ooooo`0^ool00`00ooooo`2_ool00`00ooooo`3ooomfool50002ool000;oo`04
003ooooo0007ool01000ooooo`002_oo00<00?ooool0@ooo00<00?ooool0K_oo00<00?ooool0oooo
k?oo0@000Ooo0Ooo0002ool01000ooooo`002?oo00<00?oo00002_oo00<00?ooool0@ooo00<00?oo
ool0K_oo00<00?ooool0Kooo00<00?ooool0ooooN_oo0@000Ooo0Ooo0002ool01000ooooo`002Ooo
0P002_oo00<00?ooool0@ooo00<00?ooool0;ooo00<00?ooool0[_oo00<00?ooool0ooooN_oo0@00
0Ooo0Ooo0003ool2000;ool00`00ooooo`08ool00`00ooooo`13ool00`00ooooo`0_ool00`00oooo
o`2^ool00`00ooooo`3ooomjool10001ool1ool001_oo`03003ooooo04?oo`03003ooooo0>7oo`03
003ooooo0?ooogWoo`40007oo`7oo`006ooo00<00?ooool0@ooo00<00?ooool0K_oo00<00?ooool0
L?oo00<00?ooool0ooooNOoo0@000Ooo0Ooo000Kool00`00ooooo`13ool00`00ooooo`0_ool00`00
ooooo`0lool00`00ooooo`1`ool00`00ooooo`3ooomiool10001ool1ool001_oo`03003ooooo04Co
o`03003ooooo06goo`03003ooooo0?oooncoo`40007oo`7oo`006ooo00<00?ooool0A?oo00<00?oo
ool0K_oo00<00?ooool0Kooo00<00?ooool0ooooNOoo0@000Ooo0Ooo000Kool00`00ooooo`14ool0
0`00ooooo`0_ool00`00ooooo`0lool00`00ooooo`1_ool00`00ooooo`3ooomiool10001ool1ool0
01_oo`03003ooooo04Coo`03003ooooo02ooo`03003ooooo03coo`03003ooooo06ooo`03003ooooo
0?ooogWoo`40007oo`7oo`006ooo00<00?ooool0A?oo00<00?ooool0h?oo00<00?ooool0ooooNOoo
0@000Ooo0Ooo000Kool00`00ooooo`14ool00`00ooooo`3Pool00`00ooooo`3ooomiool10001ool1
ool001_oo`03003ooooo04Coo`03003ooooo02ooo`03003ooooo0:koo`03003ooooo0?ooogWoo`40
007oo`7oo`006ooo00<00?ooool0A?oo00<00?ooool0Kooo00<00?ooool0ooooj_oo0@000Ooo0Ooo
000Kool00`00ooooo`14ool00`00ooooo`1]ool5001_ool00`00ooooo`3ooomhool10001ool1ool0
01_oo`03003ooooo04Coo`03003ooooo033oo`03003ooooo03[oo`D006ooo`03003ooooo0?ooogSo
o`40007oo`7oo`006ooo00<00?ooool0A?oo00<00?ooool0<?oo00<00?ooool0>_oo1@00Kooo00<0
0?ooool0ooooN?oo0@000Ooo0Ooo000Kool00`00ooooo`14ool00`00ooooo`1]ool5001_ool00`00
ooooo`3ooomhool10001ool1ool001_oo`@004?oo`03003ooooo06goo`D006ooo`03003ooooo0?oo
ogKoo`<000;oo`006ooo00<00?ooool0AOoo00<00?ooool0;ooo00<00?ooool0?Ooo00<00?ooool0
K_oo00<00?ooool0ooooN?oo0@000Ooo0Ooo000Kool00`00ooooo`15ool00`00ooooo`1`ool00`00
ooooo`3ooooXool10001ool1ool001_oo`03003ooooo04Goo`03003ooooo073oo`03003ooooo06ko
o`03003ooooo0?ooogOoo`40007oo`7oo`006ooo00<00?ooool0AOoo00<00?ooool0;ooo0P00?ooo
00<00?ooool0K_oo00<00?ooool0ooooMooo0@000Ooo0Ooo000Kool00`00ooooo`15ool00`00oooo
o`0_ool2002`ool00`00ooooo`3ooomgool10001ool1ool001_oo`03003ooooo04Coo`80033oo`@0
0:ooo`03003ooooo0?ooogOoo`40007oo`7oo`006ooo00<00?ooool0@ooo1P00;ooo00<00?ooool0
[_oo00<00?ooool0ooooMooo0@000Ooo0Ooo000Kool00`00ooooo`14ool6000^ool00`00ooooo`0n
ool00`00ooooo`1]ool00`00ooooo`3ooomgool10001ool1ool001_oo`03003ooooo04Goo`03003o
o`0000800?oooooooe[oo`40007oo`7oo`006ooo00<00?ooool0B?oo00<00?ooool0g_oo00<00?oo
ool0ooooMooo0@000Ooo0Ooo000Kool00`00ooooo`18ool00`00ooooo`0^ool00`00ooooo`2]ool0
0`00ooooo`3ooomgool10001ool1ool001_oo`03003ooooo04Woo`03003ooooo02goo`03003ooooo
03koo`03003ooooo06coo`03003ooooo0?ooogOoo`40007oo`7oo`006ooo00<00?ooool0BOoo00<0
0?ooool0K_oo00<00?ooool0KOoo00<00?ooool0ooooM_oo0@000Ooo0Ooo000Kool00`00ooooo`19
ool00`00ooooo`0]ool00`00ooooo`0nool00`00ooooo`1]ool00`00ooooo`3ooomfool10001ool1
ool001_oo`03003ooooo04Woo`03003ooooo02goo`03003ooooo03ooo`03003ooooo06coo`03003o
oooo0?ooogKoo`40007oo`7oo`006ooo00<00?ooool0BOoo00<00?ooool0Kooo00<00?ooool0oooo
iOoo0@000Ooo0Ooo000Kool00`00ooooo`19ool00`00ooooo`1_ool00`00ooooo`1/ool00`00oooo
o`3ooomfool10001ool1ool001_oo`03003ooooo04[oo`03003ooooo02goo`03003ooooo0:goo`03
003ooooo0?ooogKoo`40007oo`7oo`006ooo00<00?ooool0B_oo00<00?ooool0gOoo00<00?ooool0
ooooM_oo0@000Ooo0Ooo000Kool40019ool00`00ooooo`3Nool00`00ooooo`3ooomcool30002ool0
01_oo`03003ooooo04[oo`03003ooooo02goo`03003ooooo03ooo`03003ooooo06coo`03003ooooo
0?ooogGoo`40007oo`7oo`006ooo00<00?ooool0B_oo00<00?ooool0;Ooo00<00?ooool0[_oo00<0
0?ooool0ooooMOoo0@000Ooo0Ooo000Kool00`00ooooo`1:ool00`00ooooo`3ooooooomGool10001
ool1ool001_oo`03003ooooo04_oo`03003ooooo06goo`D006_oo`03003ooooo0?ooogGoo`40007o
o`7oo`006ooo00<00?ooool0Booo00<00?ooool0;Ooo00<00?ooool0?Ooo1@00Jooo00<00?ooool0
ooooMOoo0@000Ooo0Ooo000Kool00`00ooooo`1;ool00`00ooooo`1]ool5001[ool00`00ooooo`3o
oomeool10001ool1ool001_oo`03003ooooo04_oo`03003ooooo06goo`D006coo`03003ooooo0?oo
ogCoo`40007oo`7oo`006ooo00<00?ooool0Booo00<00?ooool0;Ooo00<00?ooool0?Ooo1@00K?oo
00<00?ooool0ooooM?oo0@000Ooo0Ooo000Kool00`00ooooo`1;ool00`00ooooo`0]ool00`00oooo
o`10ool00`00ooooo`1[ool00`00ooooo`3ooomdool10001ool1ool001_oo`03003ooooo04coo`03
003ooooo06ooo`03003ooooo0?ooon;oo`40007oo`7oo`006ooo00<00?ooool0C?oo00<00?ooool0
gOoo00<00?ooool0ooooM?oo0@000Ooo0Ooo000Kool00`00ooooo`1;ool3000^ool00`00ooooo`2]
ool00`00ooooo`3ooomdool10001ool1ool001_oo`03003ooooo04[oo`@00=koo`03003ooooo0?oo
ogCoo`40007oo`7oo`006ooo00<00?ooool0Booo0P00L_oo00<00?ooool0Jooo00<00?ooool0oooo
Looo0@000Ooo0Ooo000Kool00`00ooooo`1<ool00`00ooooo`0]ool00`00ooooo`10ool00`00oooo
o`1[ool00`00ooooo`3ooomcool10001ool1ool001_oo`03003ooooo04coo`03003ooooo02goo`03
003ooooo0:koo`03003ooooo0?ooog?oo`40007oo`7oo`006ooo00<00?ooool0C?oo00<00?ooool0
;Ooo0P00oooooooo9_oo0@000Ooo0Ooo000Kool00`00ooooo`1=ool00`00ooooo`0Zool5002^ool0
0`00ooooo`3ooomcool10001ool1ool001_oo`03003ooooo04goo`03003ooooo02goo`03003ooooo
03ooo`03003ooooo06_oo`03003ooooo0?ooog?oo`40007oo`7oo`006ooo1000C?oo00<00?ooool0
Kooo00<00?ooool0Jooo00<00?ooool0ooooLOoo0`000_oo000Kool00`00ooooo`1=ool00`00oooo
o`1_ool00`00ooooo`1/ool00`00ooooo`3ooombool10001ool1ool001_oo`03003ooooo04goo`03
003ooooo02koo`03003ooooo03ooo`03003ooooo06_oo`03003ooooo0?ooog;oo`40007oo`7oo`00
6ooo00<00?ooool0COoo00<00?ooool0;_oo00<00?ooool0?ooo00<00?ooool0ooooh?oo0@000Ooo
0Ooo000Kool00`00ooooo`1=ool00`00ooooo`3Nool00`00ooooo`3ooombool10001ool1ool001_o
o`03003ooooo04goo`03003ooooo0=koo`03003ooooo0?ooog;oo`40007oo`7oo`006ooo00<00?oo
ool0C_oo00<00?ooool0;Ooo00<00?ooool0[Ooo00<00?ooool0ooooL_oo0@000Ooo0Ooo000Kool0
0`00ooooo`1>ool00`00ooooo`1_ool00`00ooooo`1/ool00`00ooooo`3ooomaool10001ool1ool0
01_oo`03003ooooo04koo`03003ooooo06ooo`03003ooooo06coo`03003ooooo0?ooog7oo`40007o
o`7oo`006ooo00<00?ooool0C_oo00<00?ooool0;_oo00<00?ooool0[Ooo00<00?ooool0ooooLOoo
0@000Ooo0Ooo000Kool00`00ooooo`1>ool00`00ooooo`3ooooooomCool10001ool1ool001_oo`03
003ooooo04koo`03003ooooo0=koo`03003ooooo0?ooog7oo`40007oo`7oo`006ooo00<00?ooool0
C_oo00<00?ooool0;ooo00<00?ooool0?_oo00<00?ooool0Jooo00<00?ooool0ooooLOoo0@000Ooo
0Ooo000Kool00`00ooooo`1>ool00`00ooooo`0_ool00`00ooooo`0nool00`00ooooo`1[ool00`00
ooooo`3ooomaool10001ool1ool001_oo`03003ooooo04ooo`03003ooooo06ooo`03003ooooo06_o
o`03003ooooo0?ooog7oo`40007oo`7oo`006ooo00<00?ooool0Cooo00<00?ooool0Kooo00<00?oo
ool0Jooo00<00?ooool0ooooLOoo0@000Ooo0Ooo000Kool00`00ooooo`1?ool00`00ooooo`0^ool0
0`00ooooo`0nool00`00ooooo`1[ool00`00ooooo`3ooomaool10001ool1ool001_oo`03003ooooo
04koo`80077oo`03003ooooo0?ooomooo`40007oo`7oo`000ooo0P001?oo00<00?ooool00ooo0P00
2_oo00<00?ooool0COoo1000g_oo0`00ooooLOoo0@000Ooo0Ooo0002ool01000ooooo`002?oo00@0
0?ooool000Woo`03003ooooo04koo`<0033oo`03003ooooo0:_oo`800?ooog;oo`40007oo`7oo`00
0_oo00@00?ooool000Soo`04003ooooo0009ool5001=ool00`00ooooo`0_ool00`00ooooo`2/ool0
0`00ooooo`3ooom/ool50002ool000;oo`04003ooooo0008ool3000:ool00`00ooooo`1?ool00`00
ooooo`0_ool2000oool00`00ooooo`1/ool00`00ooooo`3ooom_ool10001ool1ool000;oo`04003o
oooo0008ool00`00ooooo`0:ool00`00ooooo`1@ool00`00ooooo`0/ool5002]ool00`00ooooo`3o
oom_ool10001ool1ool000;oo`04003ooooo0008ool00`00ooooo`0:ool00`00ooooo`1@ool00`00
ooooo`0_ool00`00ooooo`2/ool00`00ooooo`3ooom_ool10001ool1ool000?oo`8000[oo`<000Wo
o`03003ooooo053oo`03003ooooo0?oooooooe7oo`40007oo`7oo`006ooo00<00?ooool0D?oo00<0
0?ooool0L?oo00<00?ooool0Jooo00<00?ooool0ooooKooo0@000Ooo0Ooo000Kool00`00ooooo`1@
ool00`00ooooo`0_ool00`00ooooo`0nool00`00ooooo`1[ool00`00ooooo`3ooom_ool10001ool1
ool001_oo`03003ooooo053oo`03003ooooo02ooo`03003ooooo03koo`03003ooooo06_oo`03003o
oooo0?ooofooo`40007oo`7oo`006ooo00<00?ooool0D?oo00<00?ooool0L?oo00<00?ooool0K?oo
00<00?ooool0ooooK_oo0@000Ooo0Ooo000Kool00`00ooooo`1Aool00`00ooooo`1_ool00`00oooo
o`1/ool00`00ooooo`3ooom^ool10001ool1ool001_oo`03003ooooo057oo`03003ooooo02koo`80
03ooo`03003ooooo06coo`03003ooooo0?ooofkoo`40007oo`7oo`006ooo00<00?ooool0DOoo00<0
0?ooool0ooooooooD?oo0@000Ooo0Ooo000Kool00`00ooooo`1Aool00`00ooooo`3Nool00`00oooo
o`3ooom^ool10001ool1ool001_oo`03003ooooo057oo`03003ooooo02ooo`03003ooooo0:coo`03
003ooooo0?ooofkoo`40007oo`7oo`006ooo00<00?ooool0DOoo00<00?ooool0;ooo00<00?ooool0
?_oo00<00?ooool0Jooo00<00?ooool0ooooK_oo0@000Ooo0Ooo000Kool00`00ooooo`1Aool00`00
ooooo`1`ool00`00ooooo`1/ool00`00ooooo`3ooom]ool10001ool1ool001_oo`03003ooooo05;o
o`03003ooooo0=koo`03003ooooo0?ooofgoo`40007oo`7oo`006ooo00<00?ooool0D_oo00<00?oo
ool0;_oo00<00?ooool0[Ooo00<00?ooool0ooooKOoo0@000Ooo0Ooo000Kool00`00ooooo`1Bool0
0`00ooooo`3ooooooom?ool10001ool1ool001_oo`03003ooooo05;oo`03003ooooo06ooo`03003o
oooo06coo`03003ooooo0?ooofgoo`40007oo`7oo`006ooo1000DOoo00<00?ooool0;ooo00<00?oo
ool0?Ooo00<00?ooool0K?oo00<00?ooool0ooooJooo0`000_oo000Kool00`00ooooo`1Bool00`00
ooooo`0_ool00`00ooooo`0mool00`00ooooo`1/ool00`00ooooo`3ooom]ool10001ool1ool001_o
o`03003ooooo05;oo`03003ooooo073oo`03003ooooo06coo`03003ooooo0?ooofcoo`40007oo`7o
o`006ooo00<00?ooool0Dooo00<00?ooool0Kooo00<00?ooool0K?oo00<00?ooool0ooooK?oo0@00
0Ooo0Ooo000Kool00`00ooooo`1Cool00`00ooooo`0^ool00`00ooooo`0lool5001/ool00`00oooo
o`3ooom/ool10001ool1ool001_oo`03003ooooo05;oo`8006ooo`D00?ooom_oo`40007oo`7oo`00
6ooo00<00?ooool0DOoo1000K_oo1@00K?oo00<00?ooool0ooooK?oo0@000Ooo0Ooo000Kool00`00
ooooo`1Bool3000_ool00`00ooooo`0lool5001/ool00`00ooooo`3ooom/ool10001ool1ool001_o
o`03003ooooo05?oo`80033oo`03003ooooo03_oo`D006coo`03003ooooo0?ooofcoo`40007oo`7o
o`006ooo00<00?ooool0E?oo00<00?ooool0g_oo00<00?ooool0ooooJooo0@000Ooo0Ooo000Kool0
0`00ooooo`1Dool00`00ooooo`3Nool00`00ooooo`3ooom[ool10001ool1ool001_oo`03003ooooo
05Coo`03003ooooo02koo`03003ooooo0:goo`03003ooooo0?ooof_oo`40007oo`7oo`006ooo00<0
0?ooool0EOoo00<00?ooool0K_oo00<00?ooool0oooof_oo0@000Ooo0Ooo000Kool00`00ooooo`1E
ool00`00ooooo`1^ool00`00ooooo`1/ool00`00ooooo`3ooom[ool10001ool1ool001_oo`03003o
oooo05Goo`03003ooooo02goo`03003ooooo03koo`03003ooooo06coo`03003ooooo0?ooof_oo`40
007oo`7oo`006ooo00<00?ooool0EOoo00<00?ooool0;Ooo00<00?ooool0?ooo00<00?ooool0Jooo
00<00?ooool0ooooJooo0@000Ooo0Ooo000Kool00`00ooooo`1Fool00`00ooooo`1^ool00`00oooo
o`1/ool00`00ooooo`3ooomZool10001ool1ool001_oo`03003ooooo05Koo`03003ooooo06koo`03
003ooooo06coo`03003ooooo0?ooof[oo`40007oo`7oo`006ooo00<00?ooool0E_oo00<00?ooool0
;Ooo00<00?ooool0[Ooo00<00?ooool0ooooJ_oo0@000Ooo0Ooo000Kool00`00ooooo`1Fool2003o
oooooom<ool10001ool1ool001_oo`@005Goo`800=ooo`03003ooooo0?ooofOoo`<000;oo`006ooo
00<00?ooool0EOoo0`00;_oo00<00?ooool0?ooo00<00?ooool0K?oo00<00?ooool0ooooJOoo0@00
0Ooo0Ooo000Kool00`00ooooo`1Fool2003Oool00`00ooooo`3ooomYool10001ool1ool001_oo`03
003ooooo05Ooo`03003ooooo0=goo`03003ooooo0?ooofWoo`40007oo`7oo`006ooo00<00?ooool0
Eooo00<00?ooool0;?oo00<00?ooool0[_oo00<00?ooool0ooooJOoo0@000Ooo0Ooo000Kool00`00
ooooo`1Gool00`00ooooo`0/ool20010ool00`00ooooo`1/ool00`00ooooo`3ooomYool10001ool1
ool001_oo`03003ooooo05Ooo`03003ooooo02coo`80043oo`03003ooooo0?ooomSoo`40007oo`7o
o`006ooo00<00?ooool0Eooo00<00?ooool0:_oo1@00?ooo00<00?ooool0KOoo00<00?ooool0oooo
J?oo0@000Ooo0Ooo000Kool00`00ooooo`1Hool00`00ooooo`0/ool00`00ooooo`0oool00`00oooo
o`1/ool00`00ooooo`3ooomXool10001ool1ool001_oo`03003ooooo05Soo`03003ooooo06koo`03
003ooooo06coo`03003ooooo0?ooofSoo`40007oo`7oo`006ooo00<00?ooool0F?oo00<00?ooool0
K_oo00<00?ooool0KOoo00<00?ooool0ooooIooo0@000Ooo0Ooo000Kool00`00ooooo`1Hool00`00
ooooo`0]ool00`00ooooo`2^ool00`00ooooo`3ooomWool10001ool1ool001_oo`03003ooooo05So
o`03003ooooo02goo`03003ooooo0:koo`03003ooooo0?ooofOoo`40007oo`7oo`006ooo00<00?oo
ool0F?oo00<00?ooool0ooooooooBOoo0@000Ooo0Ooo000Kool00`00ooooo`1Hool00`00ooooo`1_
ool00`00ooooo`1/ool00`00ooooo`3ooomWool10001ool1ool001_oo`03003ooooo05Soo`03003o
oooo02goo`03003ooooo03ooo`03003ooooo06coo`03003ooooo0?ooofOoo`40007oo`7oo`006ooo
00<00?ooool0F?oo00<00?ooool0g_oo00<00?ooool0ooooIooo0@000Ooo0Ooo000Kool00`00oooo
o`1Hool00`00ooooo`3Oool00`00ooooo`3ooomVool10001ool1ool001_oo`03003ooooo05Soo`03
003ooooo02koo`03003ooooo0:koo`03003ooooo0?ooofKoo`40007oo`7oo`006ooo00<00?ooool0
F?oo00<00?ooool0;_oo00<00?ooool0?ooo00<00?ooool0K?oo00<00?ooool0ooooI_oo0@000Ooo
0Ooo000Kool4001Gool00`00ooooo`1`ool00`00ooooo`3ooooCool30002ool001_oo`03003ooooo
05Woo`03003ooooo06ooo`03003ooooo06coo`03003ooooo0?ooofKoo`40007oo`7oo`006ooo00<0
0?ooool0FOoo00<00?ooool0;Ooo0P00@?oo00<00?ooool0K?oo00<00?ooool0ooooI_oo0@000Ooo
0Ooo000Kool00`00ooooo`1Iool00`00ooooo`1_ool00`00ooooo`1/ool00`00ooooo`3ooomVool1
0001ool1ool001_oo`03003ooooo05Woo`03003ooooo06ooo`03003ooooo06goo`03003ooooo0?oo
ofGoo`40007oo`7oo`006ooo00<00?ooool0FOoo00<00?ooool0;_oo00<00?ooool0[_oo00<00?oo
ool0ooooIOoo0@000Ooo0Ooo000Kool00`00ooooo`1Iool00`00ooooo`0^ool00`00ooooo`3ooooo
oolGool10001ool1ool001_oo`03003ooooo05Woo`03003ooooo0=ooo`03003ooooo0?ooofGoo`40
007oo`7oo`006ooo00<00?ooool0FOoo00<00?ooool0L?oo00<00?ooool0K?oo00<00?ooool0oooo
IOoo0@000Ooo0Ooo000Kool00`00ooooo`1Iool00`00ooooo`0_ool00`00ooooo`2]ool00`00oooo
o`3ooomUool10001ool1ool001_oo`03003ooooo05Woo`03003ooooo0>3oo`03003ooooo0?ooofCo
o`40007oo`7oo`006ooo00<00?ooool0FOoo00<00?ooool0K_oo1@00KOoo00<00?ooool0ooooI?oo
0@000Ooo0Ooo000Kool00`00ooooo`1Iool00`00ooooo`0_ool00`00ooooo`0lool5001]ool00`00
ooooo`3ooomTool10001ool1ool001_oo`03003ooooo05[oo`03003ooooo02koo`8003goo`D00?oo
omCoo`40007oo`7oo`006ooo00<00?ooool0F_oo00<00?ooool0;_oo0P00?Ooo1@00KOoo00<00?oo
ool0ooooI?oo0@000Ooo0Ooo000Kool00`00ooooo`1Jool00`00ooooo`0/ool5000lool5001]ool0
0`00ooooo`3ooomTool10001ool1ool001_oo`03003ooooo05[oo`03003ooooo02ooo`03003ooooo
03ooo`03003ooooo06_oo`03003ooooo0?ooofCoo`40007oo`7oo`006ooo00<00?ooool0F_oo00<0
0?ooool0LOoo00<00?ooool0K?oo00<00?ooool0ooooHooo0@000Ooo0Ooo0003ool20004ool00`00
ooooo`03ool2000:ool00`00ooooo`1Iool3003Qool00`00ooooo`3ooomSool10001ool1ool000;o
o`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0F?oo1000<Ooo00<00?ooool0[Ooo00<0
0?ooool0ooooHooo0@000Ooo0Ooo0002ool01000ooooo`002?oo00@00?ooool000Woo`D005Ooo`80
0?ooooooodGoo`D000;oo`000_oo00@00?ooool000Woo`8000[oo`03003ooooo05_oo`03003ooooo
077oo`03003ooooo06_oo`03003ooooo0?ooof?oo`40007oo`7oo`000_oo00@00?ooool000Soo`04
003ooooo0009ool00`00ooooo`1Kool00`00ooooo`0`ool00`00ooooo`2/ool00`00ooooo`3ooomS
ool10001ool1ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0G?oo00<00?oo
ool0;ooo00<00?ooool0[?oo00<00?ooool0ooooHooo0@000Ooo0Ooo0003ool2000:ool2000:ool0
0`00ooooo`1Lool00`00ooooo`3Oool00`00ooooo`3ooomRool10001ool1ool001_oo`03003ooooo
05goo`03003ooooo073oo`03003ooooo06_oo`03003ooooo0?ooof;oo`40007oo`7oo`006ooo00<0
0?ooool0GOoo0P00<?oo00<00?ooool0?_oo00<00?ooool0Jooo00<00?ooool0ooooH_oo0@000Ooo
0Ooo000Kool00`00ooooo`1Mool3001`ool00`00ooooo`3oooo@ool10001ool1ool001_oo`03003o
oooo05coo`@0077oo`03003ooooo06_oo`03003ooooo0?ooof7oo`40007oo`7oo`006ooo00<00?oo
ool0GOoo0P00<Ooo00<00?ooool0?_oo00<00?ooool0Jooo00<00?ooool0ooooHOoo0@000Ooo0Ooo
000Kool00`00ooooo`1Nool00`00ooooo`1`ool00`00ooooo`1[ool00`00ooooo`3ooomQool10001
ool1ool001_oo`03003ooooo05ooo`03003ooooo0=goo`03003ooooo0?ooof7oo`40007oo`7oo`00
6ooo00<00?ooool0Gooo00<00?ooool0;ooo00<00?ooool0Zooo00<00?ooool0ooooHOoo0@000Ooo
0Ooo000Kool00`00ooooo`1Oool00`00ooooo`0^ool3002/ool00`00ooooo`3ooomQool10001ool1
ool001_oo`03003ooooo05ooo`03003ooooo02koo`8003ooo`03003ooooo0?ooolooo`40007oo`7o
o`006ooo00<00?ooool0H?oo00<00?ooool0;?oo1@00?_oo00<00?ooool0Jooo00<00?ooool0oooo
H?oo0@000Ooo0Ooo000Kool00`00ooooo`1Pool00`00ooooo`0^ool2002/ool3003ooomQool10001
ool1ool001_oo`03003ooooo063oo`03003ooooo0=coo`800?ooof;oo`40007oo`7oo`006ooo00<0
0?ooool0H?oo00<00?ooool0Kooo00<00?ooool0Jooo00<00?ooool0ooooH?oo0@000Ooo0Ooo000K
ool00`00ooooo`1Pool00`00ooooo`0_ool00`00ooooo`0mool00`00ooooo`1/ool00`00ooooo`3o
oomOool10001ool1ool001_oo`@0063oo`03003ooooo02ooo`03003ooooo03coo`03003ooooo06co
o`03003ooooo0?oooegoo`<000;oo`006ooo00<00?ooool0HOoo00<00?ooool0Kooo00<00?ooool0
oooocOoo0@000Ooo0Ooo000Kool00`00ooooo`1Qool00`00ooooo`1_ool00`00ooooo`1/ool00`00
ooooo`3ooomNool10001ool1ool001_oo`03003ooooo067oo`03003ooooo02ooo`03003ooooo03go
o`03003ooooo06coo`03003ooooo0?oooekoo`40007oo`7oo`006ooo00<00?ooool0H_oo00<00?oo
ool0gOoo00<00?ooool0ooooG_oo0@000Ooo0Ooo000Kool00`00ooooo`1Qool2003Pool00`00oooo
o`3ooomMool10001ool1ool001_oo`03003ooooo063oo`@0033oo`03003ooooo0:coo`03003ooooo
0?oooegoo`40007oo`7oo`006ooo00<00?ooool0HOoo0`00L?oo00<00?ooool0ooooc?oo0@000Ooo
0Ooo000Kool00`00ooooo`1Rool2001`ool00`00ooooo`1]ool00`00ooooo`3ooomLool10001ool1
ool001_oo`03003ooooo06?oo`03003ooooo02ooo`03003ooooo0:coo`03003ooooo0?oooecoo`40
007oo`7oo`006ooo00<00?ooool0I?oo00<00?ooool0;_oo00<00?ooool0[Ooo00<00?ooool0oooo
Fooo0@000Ooo0Ooo000Kool00`00ooooo`1Tool00`00ooooo`1/ool5001]ool00`00ooooo`3ooomK
ool10001ool1ool001_oo`03003ooooo06Goo`03003ooooo06_oo`D006koo`03003ooooo0?oooe[o
o`40007oo`7oo`006ooo00<00?ooool0IOoo0P00;ooo00<00?ooool0>_oo1@00K_oo00<00?ooool0
ooooF_oo0@000Ooo0Ooo000Kool00`00ooooo`1Tool4001[ool5003oooo;ool10001ool1ool001_o
o`03003ooooo06Goo`<006_oo`D006koo`03003ooooo0?oooe[oo`40007oo`7oo`006ooo00<00?oo
ool0I_oo0P00;_oo0P00?_oo00<00?ooool0KOoo00<00?ooool0ooooF_oo0@000Ooo0Ooo000Kool0
0`00ooooo`1Wool00`00ooooo`0/ool2002_ool00`00ooooo`3ooomIool10001ool1ool001_oo`03
003ooooo06Ooo`03003ooooo02[oo`D00:koo`03003ooooo0?oooeWoo`40007oo`7oo`006ooo00<0
0?ooool0Iooo00<00?ooool0g_oo00<00?ooool0ooooF?oo0@000Ooo0Ooo000Kool4001Wool00`00
ooooo`0/ool00`00ooooo`0nool00`00ooooo`1]ool00`00ooooo`3ooomFool30002ool001_oo`03
003ooooo06Soo`03003ooooo06goo`03003ooooo0?ooolSoo`40007oo`7oo`006ooo00<00?ooool0
J?oo00<00?ooool0gOoo00<00?ooool0ooooF?oo0@000Ooo0Ooo000Kool00`00ooooo`1Xool00`00
ooooo`0]ool00`00ooooo`2]ool00`00ooooo`3ooomHool10001ool1ool001_oo`03003ooooo06Wo
o`03003ooooo0=goo`03003ooooo0?oooeOoo`40007oo`7oo`006ooo00<00?ooool0JOoo00<00?oo
ool0KOoo00<00?ooool0KOoo00<00?ooool0ooooEooo0@000Ooo0Ooo000Kool00`00ooooo`1Yool0
0`00ooooo`0]ool00`00ooooo`0mool00`00ooooo`1^ool00`00ooooo`3ooomFool10001ool1ool0
01_oo`03003ooooo06[oo`03003ooooo02coo`03003ooooo03goo`03003ooooo0?ooolOoo`40007o
o`7oo`006ooo00<00?ooool0J_oo00<00?ooool0KOoo00<00?ooool0K_oo00<00?ooool0ooooEOoo
0@000Ooo0Ooo000Kool00`00ooooo`1Zool00`00ooooo`1]ool00`00ooooo`1^ool00`00ooooo`3o
oomEool10001ool1ool001_oo`03003ooooo06[oo`8002goo`800;3oo`03003ooooo0?oooeGoo`40
007oo`7oo`006ooo00<00?ooool0J_oo0P00h?oo00<00?ooool0ooooE?oo0@000Ooo0Ooo000Kool0
0`00ooooo`1Yool3003Pool00`00ooooo`3ooomDool10001ool1ool001_oo`03003ooooo06[oo`80
02koo`03003ooooo03koo`03003ooooo06koo`03003ooooo0?oooeCoo`40007oo`7oo`006ooo00<0
0?ooool0K?oo00<00?ooool0:ooo00<00?ooool0?ooo00<00?ooool0ooooa?oo0@000Ooo0Ooo000K
ool00`00ooooo`1/ool00`00ooooo`3Nool00`00ooooo`3ooomCool10001ool1ool001_oo`03003o
oooo06goo`03003ooooo0=goo`03003ooooo0?oooe?oo`40007oo`7oo`006ooo00<00?ooool0KOoo
00<00?ooool0:ooo00<00?ooool0[ooo00<00?ooool0ooooDooo0@000Ooo0Ooo000Kool00`00oooo
o`1^ool00`00ooooo`1/ool00`00ooooo`1^ool00`00ooooo`3ooomBool10001ool1ool001_oo`03
003ooooo06koo`03003ooooo06coo`03003ooooo06koo`03003ooooo0?oooe;oo`40007oo`7oo`00
6ooo1000KOoo0P00;?oo00<00?ooool0?Ooo1@00KOoo00<00?ooool0ooooD?oo0`000_oo000Kool0
0`00ooooo`1]ool4000[ool00`00ooooo`0mool5003oooo2ool10001ool1ool001_oo`03003ooooo
06koo`<006_oo`D006koo`03003ooooo0?oooe7oo`40007oo`7oo`006ooo00<00?ooool0Kooo0P00
:ooo0P00?_oo1@00K_oo00<00?ooool0ooooDOoo0@000Ooo0Ooo000Kool00`00ooooo`1aool00`00
ooooo`0Xool2000nool5001_ool00`00ooooo`3ooom@ool10001ool1ool001_oo`03003ooooo077o
o`03003ooooo02Koo`D0047oo`03003ooooo06goo`03003ooooo0?oooe3oo`40007oo`7oo`006ooo
00<00?ooool0L_oo00<00?ooool0:Ooo00<00?ooool0@?oo00<00?ooool0KOoo00<00?ooool0oooo
Cooo0@000Ooo0Ooo000Kool00`00ooooo`1bool2000Zool00`00ooooo`3oooooool3ool10001ool1
ool001_oo`03003ooooo077oo`@00=coo`03003ooooo0?ooodooo`40007oo`7oo`006ooo00<00?oo
ool0L_oo0`00:ooo00<00?ooool0@Ooo00<00?ooool0J_oo00<00?ooool0ooooCooo0@000Ooo0Ooo
000Kool00`00ooooo`1cool00`00ool0000[ool00`00ooooo`2^ool00`00ooooo`3ooom>ool10001
ool1ool001_oo`03003ooooo07Koo`03003ooooo02Woo`800:goo`<00?ooodooo`40007oo`7oo`00
6ooo00<00?ooool0Mooo0P00:Ooo0P00@Ooo1@00J?oo0`0000?oo`000000ooooBooo0@000Ooo0Ooo
000Kool00`00ooooo`1fool40003ool00`00ooooo`0Pool50010ool5001^ool2003ooom9ool10001
ool1ool001_oo`03003ooooo07Ooo`P002Koo`8003koo`D0073oo`800?ooodOoo`40007oo`7oo`00
6ooo00<00?ooool0N?oo00<00?ooool01000:Ooo0P00>ooo1P00LOoo0P00ooooAOoo0@000Ooo0Ooo
000Kool00`00ooooo`1lool200000ooo00000002000Uool2000;ool3000]ool5001dool2003ooom3
ool10001ool1ool001_oo`03003ooooo083oo`<002Coo`@000[oo`8003Ooo`H006coo`800?oood7o
o`40007oo`7oo`003_oo10002Ooo00<00?ooool0POoo10000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00ooo00@00?oo0000
00?oo`04003oooooool60004ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool50005ool50007ool50007ool50009ool50009
ool5000<ool5000=ool5000>ool6000Cool5000Gool5000Mool5000Gool5000<ool5000Gool5000M
ool5000Gool5000Cool5000@ool5000=ool5000;ool5000=ool10001ool1ool0013oo`03003ooooo
00Soo`03003ooooo08;oo`03003ooooo00@000;oo`<000;oo`<000?oo`<000?oo`<000?oo`<000?o
o`<000?oo`<00003ool00?oo00;oo`8000Coo`<000Goo`<000Goo`<000Goo`<000Koo`<000Ooo`80
00Koo`T00003ool0000000<000Ooo`D000Ooo`D000Woo`D000Woo`D000coo`D000goo`D000ooo`D0
01?oo`D001Ooo`D001goo`D001Ooo`D000coo`D001Ooo`D001goo`D001Ooo`D001?oo`D0013oo`D0
00goo`D000_oo`D000goo`40007oo`7oo`004?oo00<00?ooool02?oo1@00Poooo`00o`004P002Ooo
1@000_oo000@ool00`00ooooo`08ool00`00ooooo`26ool20003ool20003ool20004ool20004ool2
0004ool20004ool20005ool20005ool00`00ooooo`04ool20005ool20006ool20006ool20007ool2
0008ool00`00ooooo`05ool50005ool50007ool50007ool50009ool50009ool5000<ool5000=ool5
000?ool5000Cool5000Gool5000Mool5000Gool5000<ool5000Gool5000Mool5000Gool5000Cool5
000@ool5000=ool5000;ool5000=ool10001ool1ool0013oo`03003ooooo00Soo`03003ooooo0?Wo
o`D000Ooo`D000Ooo`D000Woo`D000Woo`D000coo`D000goo`D000ooo`D001?oo`D001Ooo`D001go
o`D001Ooo`D000coo`D001Ooo`D001goo`D001Ooo`D001?oo`D0013oo`D000goo`D000_oo`D000go
o`40007oo`7oo`003_oo0`002_oo00<00?ooool0ooooooooY?oo0@000Ooo0Ooo000@ool00`00oooo
o`08ool00`00ooooo`3ooooooonTool10001ool1ool001_oo`03003ooooo01;oo`03003ooooo06So
o`03003ooooo06Ooo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo06Oo
o`03003ooooo00goo`40007oo`7oo`006ooo00<00?ooool04_oo00<00?ooool0J?oo00<00?ooool0
Iooo00<00?ooool0J?oo00<00?ooool0J?oo00<00?ooool0J?oo00<00?ooool0Iooo00<00?ooool0
3Ooo0@000Ooo0Ooo000Kool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00oooo
o`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00oooo
o`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00oooo
o`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00oooo
o`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00oooo
o`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00oooo
o`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0=ool10001ool1ool001_oo`03003o
oooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003o
oooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003o
oooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003o
oooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003o
oooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003o
oooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003o
oooo01;oo`03003ooooo00goo`40007oo`7oo`006oooo`00o`00Z0000_oo0000\
\>"],
  ImageRangeCache->{{{0, 706.25}, {436.125, 0}} -> {-6.45407, -0.0688143, \
0.00936911, 0.00250803}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]{Log[2, p], 
                    u/500}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 3/4, 1/4}], 
            1], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.207718 0.0147151 0.588604 [
[.14532 -0.0125 -6 -9 ]
[.14532 -0.0125 6 0 ]
[.35304 -0.0125 -6 -9 ]
[.35304 -0.0125 6 0 ]
[.56075 -0.0125 -6 -9 ]
[.56075 -0.0125 6 0 ]
[.76847 -0.0125 -6 -9 ]
[.76847 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14532 0 m
.14532 .00625 L
s
[(-4)] .14532 -0.0125 0 1 Mshowa
.35304 0 m
.35304 .00625 L
s
[(-3)] .35304 -0.0125 0 1 Mshowa
.56075 0 m
.56075 .00625 L
s
[(-2)] .56075 -0.0125 0 1 Mshowa
.76847 0 m
.76847 .00625 L
s
[(-1)] .76847 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.18686 0 m
.18686 .00375 L
s
.2284 0 m
.2284 .00375 L
s
.26995 0 m
.26995 .00375 L
s
.31149 0 m
.31149 .00375 L
s
.39458 0 m
.39458 .00375 L
s
.43612 0 m
.43612 .00375 L
s
.47767 0 m
.47767 .00375 L
s
.51921 0 m
.51921 .00375 L
s
.6023 0 m
.6023 .00375 L
s
.64384 0 m
.64384 .00375 L
s
.68538 0 m
.68538 .00375 L
s
.72693 0 m
.72693 .00375 L
s
.81002 0 m
.81002 .00375 L
s
.85156 0 m
.85156 .00375 L
s
.8931 0 m
.8931 .00375 L
s
.93465 0 m
.93465 .00375 L
s
.10377 0 m
.10377 .00375 L
s
.06223 0 m
.06223 .00375 L
s
.02069 0 m
.02069 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.14532 .61178 m
.14532 .61803 L
s
.35304 .61178 m
.35304 .61803 L
s
.56075 .61178 m
.56075 .61803 L
s
.76847 .61178 m
.76847 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.18686 .61428 m
.18686 .61803 L
s
.2284 .61428 m
.2284 .61803 L
s
.26995 .61428 m
.26995 .61803 L
s
.31149 .61428 m
.31149 .61803 L
s
.39458 .61428 m
.39458 .61803 L
s
.43612 .61428 m
.43612 .61803 L
s
.47767 .61428 m
.47767 .61803 L
s
.51921 .61428 m
.51921 .61803 L
s
.6023 .61428 m
.6023 .61803 L
s
.64384 .61428 m
.64384 .61803 L
s
.68538 .61428 m
.68538 .61803 L
s
.72693 .61428 m
.72693 .61803 L
s
.81002 .61428 m
.81002 .61803 L
s
.85156 .61428 m
.85156 .61803 L
s
.8931 .61428 m
.8931 .61803 L
s
.93465 .61428 m
.93465 .61803 L
s
.10377 .61428 m
.10377 .61803 L
s
.06223 .61428 m
.06223 .61803 L
s
.02069 .61428 m
.02069 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01589 L
.16466 .0206 L
.18533 .03944 L
.20754 .08064 L
.23153 .17482 L
.2576 .32785 L
.28616 .46794 L
.31774 .55741 L
.35304 .59861 L
.39305 .60214 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.61539 .60332 L
.64696 .60332 L
.7016 .60332 L
.76847 .60332 L
.82311 .60332 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.03656 .01472 -1.875 0 Mabsadd m
.03656 .01472 0 2.5 Mabsadd L
.03656 .01472 1.875 0 Mabsadd L
.03656 .01472 0 -2.5 Mabsadd L
.03656 .01472 -1.875 0 Mabsadd L closepath F
.04988 .01472 -1.875 0 Mabsadd m
.04988 .01472 0 2.5 Mabsadd L
.04988 .01472 1.875 0 Mabsadd L
.04988 .01472 0 -2.5 Mabsadd L
.04988 .01472 -1.875 0 Mabsadd L closepath F
.06383 .01472 -1.875 0 Mabsadd m
.06383 .01472 0 2.5 Mabsadd L
.06383 .01472 1.875 0 Mabsadd L
.06383 .01472 0 -2.5 Mabsadd L
.06383 .01472 -1.875 0 Mabsadd L closepath F
.07845 .01472 -1.875 0 Mabsadd m
.07845 .01472 0 2.5 Mabsadd L
.07845 .01472 1.875 0 Mabsadd L
.07845 .01472 0 -2.5 Mabsadd L
.07845 .01472 -1.875 0 Mabsadd L closepath F
.09382 .01472 -1.875 0 Mabsadd m
.09382 .01472 0 2.5 Mabsadd L
.09382 .01472 1.875 0 Mabsadd L
.09382 .01472 0 -2.5 Mabsadd L
.09382 .01472 -1.875 0 Mabsadd L closepath F
.11002 .01472 -1.875 0 Mabsadd m
.11002 .01472 0 2.5 Mabsadd L
.11002 .01472 1.875 0 Mabsadd L
.11002 .01472 0 -2.5 Mabsadd L
.11002 .01472 -1.875 0 Mabsadd L closepath F
.12715 .01472 -1.875 0 Mabsadd m
.12715 .01472 0 2.5 Mabsadd L
.12715 .01472 1.875 0 Mabsadd L
.12715 .01472 0 -2.5 Mabsadd L
.12715 .01472 -1.875 0 Mabsadd L closepath F
.14532 .01589 -1.875 0 Mabsadd m
.14532 .01589 0 2.5 Mabsadd L
.14532 .01589 1.875 0 Mabsadd L
.14532 .01589 0 -2.5 Mabsadd L
.14532 .01589 -1.875 0 Mabsadd L closepath F
.16466 .0206 -1.875 0 Mabsadd m
.16466 .0206 0 2.5 Mabsadd L
.16466 .0206 1.875 0 Mabsadd L
.16466 .0206 0 -2.5 Mabsadd L
.16466 .0206 -1.875 0 Mabsadd L closepath F
.18533 .03944 -1.875 0 Mabsadd m
.18533 .03944 0 2.5 Mabsadd L
.18533 .03944 1.875 0 Mabsadd L
.18533 .03944 0 -2.5 Mabsadd L
.18533 .03944 -1.875 0 Mabsadd L closepath F
.20754 .08064 -1.875 0 Mabsadd m
.20754 .08064 0 2.5 Mabsadd L
.20754 .08064 1.875 0 Mabsadd L
.20754 .08064 0 -2.5 Mabsadd L
.20754 .08064 -1.875 0 Mabsadd L closepath F
.23153 .17482 -1.875 0 Mabsadd m
.23153 .17482 0 2.5 Mabsadd L
.23153 .17482 1.875 0 Mabsadd L
.23153 .17482 0 -2.5 Mabsadd L
.23153 .17482 -1.875 0 Mabsadd L closepath F
.2576 .32785 -1.875 0 Mabsadd m
.2576 .32785 0 2.5 Mabsadd L
.2576 .32785 1.875 0 Mabsadd L
.2576 .32785 0 -2.5 Mabsadd L
.2576 .32785 -1.875 0 Mabsadd L closepath F
.28616 .46794 -1.875 0 Mabsadd m
.28616 .46794 0 2.5 Mabsadd L
.28616 .46794 1.875 0 Mabsadd L
.28616 .46794 0 -2.5 Mabsadd L
.28616 .46794 -1.875 0 Mabsadd L closepath F
.31774 .55741 -1.875 0 Mabsadd m
.31774 .55741 0 2.5 Mabsadd L
.31774 .55741 1.875 0 Mabsadd L
.31774 .55741 0 -2.5 Mabsadd L
.31774 .55741 -1.875 0 Mabsadd L closepath F
.35304 .59861 -1.875 0 Mabsadd m
.35304 .59861 0 2.5 Mabsadd L
.35304 .59861 1.875 0 Mabsadd L
.35304 .59861 0 -2.5 Mabsadd L
.35304 .59861 -1.875 0 Mabsadd L closepath F
.39305 .60214 -1.875 0 Mabsadd m
.39305 .60214 0 2.5 Mabsadd L
.39305 .60214 1.875 0 Mabsadd L
.39305 .60214 0 -2.5 Mabsadd L
.39305 .60214 -1.875 0 Mabsadd L closepath F
.43925 .60332 -1.875 0 Mabsadd m
.43925 .60332 0 2.5 Mabsadd L
.43925 .60332 1.875 0 Mabsadd L
.43925 .60332 0 -2.5 Mabsadd L
.43925 .60332 -1.875 0 Mabsadd L closepath F
.49388 .60332 -1.875 0 Mabsadd m
.49388 .60332 0 2.5 Mabsadd L
.49388 .60332 1.875 0 Mabsadd L
.49388 .60332 0 -2.5 Mabsadd L
.49388 .60332 -1.875 0 Mabsadd L closepath F
.56075 .60332 -1.875 0 Mabsadd m
.56075 .60332 0 2.5 Mabsadd L
.56075 .60332 1.875 0 Mabsadd L
.56075 .60332 0 -2.5 Mabsadd L
.56075 .60332 -1.875 0 Mabsadd L closepath F
.61539 .60332 -1.875 0 Mabsadd m
.61539 .60332 0 2.5 Mabsadd L
.61539 .60332 1.875 0 Mabsadd L
.61539 .60332 0 -2.5 Mabsadd L
.61539 .60332 -1.875 0 Mabsadd L closepath F
.64696 .60332 -1.875 0 Mabsadd m
.64696 .60332 0 2.5 Mabsadd L
.64696 .60332 1.875 0 Mabsadd L
.64696 .60332 0 -2.5 Mabsadd L
.64696 .60332 -1.875 0 Mabsadd L closepath F
.7016 .60332 -1.875 0 Mabsadd m
.7016 .60332 0 2.5 Mabsadd L
.7016 .60332 1.875 0 Mabsadd L
.7016 .60332 0 -2.5 Mabsadd L
.7016 .60332 -1.875 0 Mabsadd L closepath F
.76847 .60332 -1.875 0 Mabsadd m
.76847 .60332 0 2.5 Mabsadd L
.76847 .60332 1.875 0 Mabsadd L
.76847 .60332 0 -2.5 Mabsadd L
.76847 .60332 -1.875 0 Mabsadd L closepath F
.82311 .60332 -1.875 0 Mabsadd m
.82311 .60332 0 2.5 Mabsadd L
.82311 .60332 1.875 0 Mabsadd L
.82311 .60332 0 -2.5 Mabsadd L
.82311 .60332 -1.875 0 Mabsadd L closepath F
.8693 .60332 -1.875 0 Mabsadd m
.8693 .60332 0 2.5 Mabsadd L
.8693 .60332 1.875 0 Mabsadd L
.8693 .60332 0 -2.5 Mabsadd L
.8693 .60332 -1.875 0 Mabsadd L closepath F
.90932 .60332 -1.875 0 Mabsadd m
.90932 .60332 0 2.5 Mabsadd L
.90932 .60332 1.875 0 Mabsadd L
.90932 .60332 0 -2.5 Mabsadd L
.90932 .60332 -1.875 0 Mabsadd L closepath F
.94462 .60332 -1.875 0 Mabsadd m
.94462 .60332 0 2.5 Mabsadd L
.94462 .60332 1.875 0 Mabsadd L
.94462 .60332 0 -2.5 Mabsadd L
.94462 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01707 L
.2576 .02413 L
.28616 .05356 L
.31774 .16775 L
.35304 .37141 L
.39305 .53622 L
.43925 .59155 L
.49388 .60214 L
.56075 .60214 L
.61539 .60332 L
.64696 .60332 L
.7016 .60332 L
.76847 .60332 L
.82311 .60332 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -0.56518 .7779 Mabsadd L
.03656 .01472 -2.37764 .77254 Mabsadd L
.03656 .01472 -0.91448 -0.29713 Mabsadd L
.03656 .01472 -1.46946 -2.02254 Mabsadd L
.03656 .01472 0 -0.96154 Mabsadd L
.03656 .01472 1.46946 -2.02254 Mabsadd L
.03656 .01472 .91448 -0.29713 Mabsadd L
.03656 .01472 2.37764 .77254 Mabsadd L
.03656 .01472 .56518 .7779 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -0.56518 .7779 Mabsadd L
.04988 .01472 -2.37764 .77254 Mabsadd L
.04988 .01472 -0.91448 -0.29713 Mabsadd L
.04988 .01472 -1.46946 -2.02254 Mabsadd L
.04988 .01472 0 -0.96154 Mabsadd L
.04988 .01472 1.46946 -2.02254 Mabsadd L
.04988 .01472 .91448 -0.29713 Mabsadd L
.04988 .01472 2.37764 .77254 Mabsadd L
.04988 .01472 .56518 .7779 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -0.56518 .7779 Mabsadd L
.06383 .01472 -2.37764 .77254 Mabsadd L
.06383 .01472 -0.91448 -0.29713 Mabsadd L
.06383 .01472 -1.46946 -2.02254 Mabsadd L
.06383 .01472 0 -0.96154 Mabsadd L
.06383 .01472 1.46946 -2.02254 Mabsadd L
.06383 .01472 .91448 -0.29713 Mabsadd L
.06383 .01472 2.37764 .77254 Mabsadd L
.06383 .01472 .56518 .7779 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -0.56518 .7779 Mabsadd L
.07845 .01472 -2.37764 .77254 Mabsadd L
.07845 .01472 -0.91448 -0.29713 Mabsadd L
.07845 .01472 -1.46946 -2.02254 Mabsadd L
.07845 .01472 0 -0.96154 Mabsadd L
.07845 .01472 1.46946 -2.02254 Mabsadd L
.07845 .01472 .91448 -0.29713 Mabsadd L
.07845 .01472 2.37764 .77254 Mabsadd L
.07845 .01472 .56518 .7779 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -0.56518 .7779 Mabsadd L
.09382 .01472 -2.37764 .77254 Mabsadd L
.09382 .01472 -0.91448 -0.29713 Mabsadd L
.09382 .01472 -1.46946 -2.02254 Mabsadd L
.09382 .01472 0 -0.96154 Mabsadd L
.09382 .01472 1.46946 -2.02254 Mabsadd L
.09382 .01472 .91448 -0.29713 Mabsadd L
.09382 .01472 2.37764 .77254 Mabsadd L
.09382 .01472 .56518 .7779 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -0.56518 .7779 Mabsadd L
.11002 .01472 -2.37764 .77254 Mabsadd L
.11002 .01472 -0.91448 -0.29713 Mabsadd L
.11002 .01472 -1.46946 -2.02254 Mabsadd L
.11002 .01472 0 -0.96154 Mabsadd L
.11002 .01472 1.46946 -2.02254 Mabsadd L
.11002 .01472 .91448 -0.29713 Mabsadd L
.11002 .01472 2.37764 .77254 Mabsadd L
.11002 .01472 .56518 .7779 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -0.56518 .7779 Mabsadd L
.12715 .01472 -2.37764 .77254 Mabsadd L
.12715 .01472 -0.91448 -0.29713 Mabsadd L
.12715 .01472 -1.46946 -2.02254 Mabsadd L
.12715 .01472 0 -0.96154 Mabsadd L
.12715 .01472 1.46946 -2.02254 Mabsadd L
.12715 .01472 .91448 -0.29713 Mabsadd L
.12715 .01472 2.37764 .77254 Mabsadd L
.12715 .01472 .56518 .7779 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -0.56518 .7779 Mabsadd L
.14532 .01472 -2.37764 .77254 Mabsadd L
.14532 .01472 -0.91448 -0.29713 Mabsadd L
.14532 .01472 -1.46946 -2.02254 Mabsadd L
.14532 .01472 0 -0.96154 Mabsadd L
.14532 .01472 1.46946 -2.02254 Mabsadd L
.14532 .01472 .91448 -0.29713 Mabsadd L
.14532 .01472 2.37764 .77254 Mabsadd L
.14532 .01472 .56518 .7779 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -0.56518 .7779 Mabsadd L
.16466 .01472 -2.37764 .77254 Mabsadd L
.16466 .01472 -0.91448 -0.29713 Mabsadd L
.16466 .01472 -1.46946 -2.02254 Mabsadd L
.16466 .01472 0 -0.96154 Mabsadd L
.16466 .01472 1.46946 -2.02254 Mabsadd L
.16466 .01472 .91448 -0.29713 Mabsadd L
.16466 .01472 2.37764 .77254 Mabsadd L
.16466 .01472 .56518 .7779 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01472 0 2.5 Mabsadd m
.18533 .01472 -0.56518 .7779 Mabsadd L
.18533 .01472 -2.37764 .77254 Mabsadd L
.18533 .01472 -0.91448 -0.29713 Mabsadd L
.18533 .01472 -1.46946 -2.02254 Mabsadd L
.18533 .01472 0 -0.96154 Mabsadd L
.18533 .01472 1.46946 -2.02254 Mabsadd L
.18533 .01472 .91448 -0.29713 Mabsadd L
.18533 .01472 2.37764 .77254 Mabsadd L
.18533 .01472 .56518 .7779 Mabsadd L
.18533 .01472 0 2.5 Mabsadd L closepath F
.20754 .01472 0 2.5 Mabsadd m
.20754 .01472 -0.56518 .7779 Mabsadd L
.20754 .01472 -2.37764 .77254 Mabsadd L
.20754 .01472 -0.91448 -0.29713 Mabsadd L
.20754 .01472 -1.46946 -2.02254 Mabsadd L
.20754 .01472 0 -0.96154 Mabsadd L
.20754 .01472 1.46946 -2.02254 Mabsadd L
.20754 .01472 .91448 -0.29713 Mabsadd L
.20754 .01472 2.37764 .77254 Mabsadd L
.20754 .01472 .56518 .7779 Mabsadd L
.20754 .01472 0 2.5 Mabsadd L closepath F
.23153 .01707 0 2.5 Mabsadd m
.23153 .01707 -0.56518 .7779 Mabsadd L
.23153 .01707 -2.37764 .77254 Mabsadd L
.23153 .01707 -0.91448 -0.29713 Mabsadd L
.23153 .01707 -1.46946 -2.02254 Mabsadd L
.23153 .01707 0 -0.96154 Mabsadd L
.23153 .01707 1.46946 -2.02254 Mabsadd L
.23153 .01707 .91448 -0.29713 Mabsadd L
.23153 .01707 2.37764 .77254 Mabsadd L
.23153 .01707 .56518 .7779 Mabsadd L
.23153 .01707 0 2.5 Mabsadd L closepath F
.2576 .02413 0 2.5 Mabsadd m
.2576 .02413 -0.56518 .7779 Mabsadd L
.2576 .02413 -2.37764 .77254 Mabsadd L
.2576 .02413 -0.91448 -0.29713 Mabsadd L
.2576 .02413 -1.46946 -2.02254 Mabsadd L
.2576 .02413 0 -0.96154 Mabsadd L
.2576 .02413 1.46946 -2.02254 Mabsadd L
.2576 .02413 .91448 -0.29713 Mabsadd L
.2576 .02413 2.37764 .77254 Mabsadd L
.2576 .02413 .56518 .7779 Mabsadd L
.2576 .02413 0 2.5 Mabsadd L closepath F
.28616 .05356 0 2.5 Mabsadd m
.28616 .05356 -0.56518 .7779 Mabsadd L
.28616 .05356 -2.37764 .77254 Mabsadd L
.28616 .05356 -0.91448 -0.29713 Mabsadd L
.28616 .05356 -1.46946 -2.02254 Mabsadd L
.28616 .05356 0 -0.96154 Mabsadd L
.28616 .05356 1.46946 -2.02254 Mabsadd L
.28616 .05356 .91448 -0.29713 Mabsadd L
.28616 .05356 2.37764 .77254 Mabsadd L
.28616 .05356 .56518 .7779 Mabsadd L
.28616 .05356 0 2.5 Mabsadd L closepath F
.31774 .16775 0 2.5 Mabsadd m
.31774 .16775 -0.56518 .7779 Mabsadd L
.31774 .16775 -2.37764 .77254 Mabsadd L
.31774 .16775 -0.91448 -0.29713 Mabsadd L
.31774 .16775 -1.46946 -2.02254 Mabsadd L
.31774 .16775 0 -0.96154 Mabsadd L
.31774 .16775 1.46946 -2.02254 Mabsadd L
.31774 .16775 .91448 -0.29713 Mabsadd L
.31774 .16775 2.37764 .77254 Mabsadd L
.31774 .16775 .56518 .7779 Mabsadd L
.31774 .16775 0 2.5 Mabsadd L closepath F
.35304 .37141 0 2.5 Mabsadd m
.35304 .37141 -0.56518 .7779 Mabsadd L
.35304 .37141 -2.37764 .77254 Mabsadd L
.35304 .37141 -0.91448 -0.29713 Mabsadd L
.35304 .37141 -1.46946 -2.02254 Mabsadd L
.35304 .37141 0 -0.96154 Mabsadd L
.35304 .37141 1.46946 -2.02254 Mabsadd L
.35304 .37141 .91448 -0.29713 Mabsadd L
.35304 .37141 2.37764 .77254 Mabsadd L
.35304 .37141 .56518 .7779 Mabsadd L
.35304 .37141 0 2.5 Mabsadd L closepath F
.39305 .53622 0 2.5 Mabsadd m
.39305 .53622 -0.56518 .7779 Mabsadd L
.39305 .53622 -2.37764 .77254 Mabsadd L
.39305 .53622 -0.91448 -0.29713 Mabsadd L
.39305 .53622 -1.46946 -2.02254 Mabsadd L
.39305 .53622 0 -0.96154 Mabsadd L
.39305 .53622 1.46946 -2.02254 Mabsadd L
.39305 .53622 .91448 -0.29713 Mabsadd L
.39305 .53622 2.37764 .77254 Mabsadd L
.39305 .53622 .56518 .7779 Mabsadd L
.39305 .53622 0 2.5 Mabsadd L closepath F
.43925 .59155 0 2.5 Mabsadd m
.43925 .59155 -0.56518 .7779 Mabsadd L
.43925 .59155 -2.37764 .77254 Mabsadd L
.43925 .59155 -0.91448 -0.29713 Mabsadd L
.43925 .59155 -1.46946 -2.02254 Mabsadd L
.43925 .59155 0 -0.96154 Mabsadd L
.43925 .59155 1.46946 -2.02254 Mabsadd L
.43925 .59155 .91448 -0.29713 Mabsadd L
.43925 .59155 2.37764 .77254 Mabsadd L
.43925 .59155 .56518 .7779 Mabsadd L
.43925 .59155 0 2.5 Mabsadd L closepath F
.49388 .60214 0 2.5 Mabsadd m
.49388 .60214 -0.56518 .7779 Mabsadd L
.49388 .60214 -2.37764 .77254 Mabsadd L
.49388 .60214 -0.91448 -0.29713 Mabsadd L
.49388 .60214 -1.46946 -2.02254 Mabsadd L
.49388 .60214 0 -0.96154 Mabsadd L
.49388 .60214 1.46946 -2.02254 Mabsadd L
.49388 .60214 .91448 -0.29713 Mabsadd L
.49388 .60214 2.37764 .77254 Mabsadd L
.49388 .60214 .56518 .7779 Mabsadd L
.49388 .60214 0 2.5 Mabsadd L closepath F
.56075 .60214 0 2.5 Mabsadd m
.56075 .60214 -0.56518 .7779 Mabsadd L
.56075 .60214 -2.37764 .77254 Mabsadd L
.56075 .60214 -0.91448 -0.29713 Mabsadd L
.56075 .60214 -1.46946 -2.02254 Mabsadd L
.56075 .60214 0 -0.96154 Mabsadd L
.56075 .60214 1.46946 -2.02254 Mabsadd L
.56075 .60214 .91448 -0.29713 Mabsadd L
.56075 .60214 2.37764 .77254 Mabsadd L
.56075 .60214 .56518 .7779 Mabsadd L
.56075 .60214 0 2.5 Mabsadd L closepath F
.61539 .60332 0 2.5 Mabsadd m
.61539 .60332 -0.56518 .7779 Mabsadd L
.61539 .60332 -2.37764 .77254 Mabsadd L
.61539 .60332 -0.91448 -0.29713 Mabsadd L
.61539 .60332 -1.46946 -2.02254 Mabsadd L
.61539 .60332 0 -0.96154 Mabsadd L
.61539 .60332 1.46946 -2.02254 Mabsadd L
.61539 .60332 .91448 -0.29713 Mabsadd L
.61539 .60332 2.37764 .77254 Mabsadd L
.61539 .60332 .56518 .7779 Mabsadd L
.61539 .60332 0 2.5 Mabsadd L closepath F
.64696 .60332 0 2.5 Mabsadd m
.64696 .60332 -0.56518 .7779 Mabsadd L
.64696 .60332 -2.37764 .77254 Mabsadd L
.64696 .60332 -0.91448 -0.29713 Mabsadd L
.64696 .60332 -1.46946 -2.02254 Mabsadd L
.64696 .60332 0 -0.96154 Mabsadd L
.64696 .60332 1.46946 -2.02254 Mabsadd L
.64696 .60332 .91448 -0.29713 Mabsadd L
.64696 .60332 2.37764 .77254 Mabsadd L
.64696 .60332 .56518 .7779 Mabsadd L
.64696 .60332 0 2.5 Mabsadd L closepath F
.7016 .60332 0 2.5 Mabsadd m
.7016 .60332 -0.56518 .7779 Mabsadd L
.7016 .60332 -2.37764 .77254 Mabsadd L
.7016 .60332 -0.91448 -0.29713 Mabsadd L
.7016 .60332 -1.46946 -2.02254 Mabsadd L
.7016 .60332 0 -0.96154 Mabsadd L
.7016 .60332 1.46946 -2.02254 Mabsadd L
.7016 .60332 .91448 -0.29713 Mabsadd L
.7016 .60332 2.37764 .77254 Mabsadd L
.7016 .60332 .56518 .7779 Mabsadd L
.7016 .60332 0 2.5 Mabsadd L closepath F
.76847 .60332 0 2.5 Mabsadd m
.76847 .60332 -0.56518 .7779 Mabsadd L
.76847 .60332 -2.37764 .77254 Mabsadd L
.76847 .60332 -0.91448 -0.29713 Mabsadd L
.76847 .60332 -1.46946 -2.02254 Mabsadd L
.76847 .60332 0 -0.96154 Mabsadd L
.76847 .60332 1.46946 -2.02254 Mabsadd L
.76847 .60332 .91448 -0.29713 Mabsadd L
.76847 .60332 2.37764 .77254 Mabsadd L
.76847 .60332 .56518 .7779 Mabsadd L
.76847 .60332 0 2.5 Mabsadd L closepath F
.82311 .60332 0 2.5 Mabsadd m
.82311 .60332 -0.56518 .7779 Mabsadd L
.82311 .60332 -2.37764 .77254 Mabsadd L
.82311 .60332 -0.91448 -0.29713 Mabsadd L
.82311 .60332 -1.46946 -2.02254 Mabsadd L
.82311 .60332 0 -0.96154 Mabsadd L
.82311 .60332 1.46946 -2.02254 Mabsadd L
.82311 .60332 .91448 -0.29713 Mabsadd L
.82311 .60332 2.37764 .77254 Mabsadd L
.82311 .60332 .56518 .7779 Mabsadd L
.82311 .60332 0 2.5 Mabsadd L closepath F
.8693 .60332 0 2.5 Mabsadd m
.8693 .60332 -0.56518 .7779 Mabsadd L
.8693 .60332 -2.37764 .77254 Mabsadd L
.8693 .60332 -0.91448 -0.29713 Mabsadd L
.8693 .60332 -1.46946 -2.02254 Mabsadd L
.8693 .60332 0 -0.96154 Mabsadd L
.8693 .60332 1.46946 -2.02254 Mabsadd L
.8693 .60332 .91448 -0.29713 Mabsadd L
.8693 .60332 2.37764 .77254 Mabsadd L
.8693 .60332 .56518 .7779 Mabsadd L
.8693 .60332 0 2.5 Mabsadd L closepath F
.90932 .60332 0 2.5 Mabsadd m
.90932 .60332 -0.56518 .7779 Mabsadd L
.90932 .60332 -2.37764 .77254 Mabsadd L
.90932 .60332 -0.91448 -0.29713 Mabsadd L
.90932 .60332 -1.46946 -2.02254 Mabsadd L
.90932 .60332 0 -0.96154 Mabsadd L
.90932 .60332 1.46946 -2.02254 Mabsadd L
.90932 .60332 .91448 -0.29713 Mabsadd L
.90932 .60332 2.37764 .77254 Mabsadd L
.90932 .60332 .56518 .7779 Mabsadd L
.90932 .60332 0 2.5 Mabsadd L closepath F
.94462 .60332 0 2.5 Mabsadd m
.94462 .60332 -0.56518 .7779 Mabsadd L
.94462 .60332 -2.37764 .77254 Mabsadd L
.94462 .60332 -0.91448 -0.29713 Mabsadd L
.94462 .60332 -1.46946 -2.02254 Mabsadd L
.94462 .60332 0 -0.96154 Mabsadd L
.94462 .60332 1.46946 -2.02254 Mabsadd L
.94462 .60332 .91448 -0.29713 Mabsadd L
.94462 .60332 2.37764 .77254 Mabsadd L
.94462 .60332 .56518 .7779 Mabsadd L
.94462 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01825 L
.39305 .03473 L
.43925 .18659 L
.49388 .47971 L
.56075 .58919 L
.61539 .59979 L
.64696 .60214 L
.7016 .60332 L
.76847 .60332 L
.82311 .60332 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.03656 .01472 -2.5 2.5 Mabsadd m
.03656 .01472 2.5 2.5 Mabsadd L
.03656 .01472 2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 2.5 Mabsadd L closepath F
.04988 .01472 -2.5 2.5 Mabsadd m
.04988 .01472 2.5 2.5 Mabsadd L
.04988 .01472 2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 2.5 Mabsadd L closepath F
.06383 .01472 -2.5 2.5 Mabsadd m
.06383 .01472 2.5 2.5 Mabsadd L
.06383 .01472 2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 2.5 Mabsadd L closepath F
.07845 .01472 -2.5 2.5 Mabsadd m
.07845 .01472 2.5 2.5 Mabsadd L
.07845 .01472 2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 2.5 Mabsadd L closepath F
.09382 .01472 -2.5 2.5 Mabsadd m
.09382 .01472 2.5 2.5 Mabsadd L
.09382 .01472 2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 2.5 Mabsadd L closepath F
.11002 .01472 -2.5 2.5 Mabsadd m
.11002 .01472 2.5 2.5 Mabsadd L
.11002 .01472 2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 2.5 Mabsadd L closepath F
.12715 .01472 -2.5 2.5 Mabsadd m
.12715 .01472 2.5 2.5 Mabsadd L
.12715 .01472 2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 2.5 Mabsadd L closepath F
.14532 .01472 -2.5 2.5 Mabsadd m
.14532 .01472 2.5 2.5 Mabsadd L
.14532 .01472 2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 2.5 Mabsadd L closepath F
.16466 .01472 -2.5 2.5 Mabsadd m
.16466 .01472 2.5 2.5 Mabsadd L
.16466 .01472 2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 2.5 Mabsadd L closepath F
.18533 .01472 -2.5 2.5 Mabsadd m
.18533 .01472 2.5 2.5 Mabsadd L
.18533 .01472 2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 2.5 Mabsadd L closepath F
.20754 .01472 -2.5 2.5 Mabsadd m
.20754 .01472 2.5 2.5 Mabsadd L
.20754 .01472 2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 2.5 Mabsadd L closepath F
.23153 .01472 -2.5 2.5 Mabsadd m
.23153 .01472 2.5 2.5 Mabsadd L
.23153 .01472 2.5 -2.5 Mabsadd L
.23153 .01472 -2.5 -2.5 Mabsadd L
.23153 .01472 -2.5 2.5 Mabsadd L closepath F
.2576 .01472 -2.5 2.5 Mabsadd m
.2576 .01472 2.5 2.5 Mabsadd L
.2576 .01472 2.5 -2.5 Mabsadd L
.2576 .01472 -2.5 -2.5 Mabsadd L
.2576 .01472 -2.5 2.5 Mabsadd L closepath F
.28616 .01472 -2.5 2.5 Mabsadd m
.28616 .01472 2.5 2.5 Mabsadd L
.28616 .01472 2.5 -2.5 Mabsadd L
.28616 .01472 -2.5 -2.5 Mabsadd L
.28616 .01472 -2.5 2.5 Mabsadd L closepath F
.31774 .01472 -2.5 2.5 Mabsadd m
.31774 .01472 2.5 2.5 Mabsadd L
.31774 .01472 2.5 -2.5 Mabsadd L
.31774 .01472 -2.5 -2.5 Mabsadd L
.31774 .01472 -2.5 2.5 Mabsadd L closepath F
.35304 .01825 -2.5 2.5 Mabsadd m
.35304 .01825 2.5 2.5 Mabsadd L
.35304 .01825 2.5 -2.5 Mabsadd L
.35304 .01825 -2.5 -2.5 Mabsadd L
.35304 .01825 -2.5 2.5 Mabsadd L closepath F
.39305 .03473 -2.5 2.5 Mabsadd m
.39305 .03473 2.5 2.5 Mabsadd L
.39305 .03473 2.5 -2.5 Mabsadd L
.39305 .03473 -2.5 -2.5 Mabsadd L
.39305 .03473 -2.5 2.5 Mabsadd L closepath F
.43925 .18659 -2.5 2.5 Mabsadd m
.43925 .18659 2.5 2.5 Mabsadd L
.43925 .18659 2.5 -2.5 Mabsadd L
.43925 .18659 -2.5 -2.5 Mabsadd L
.43925 .18659 -2.5 2.5 Mabsadd L closepath F
.49388 .47971 -2.5 2.5 Mabsadd m
.49388 .47971 2.5 2.5 Mabsadd L
.49388 .47971 2.5 -2.5 Mabsadd L
.49388 .47971 -2.5 -2.5 Mabsadd L
.49388 .47971 -2.5 2.5 Mabsadd L closepath F
.56075 .58919 -2.5 2.5 Mabsadd m
.56075 .58919 2.5 2.5 Mabsadd L
.56075 .58919 2.5 -2.5 Mabsadd L
.56075 .58919 -2.5 -2.5 Mabsadd L
.56075 .58919 -2.5 2.5 Mabsadd L closepath F
.61539 .59979 -2.5 2.5 Mabsadd m
.61539 .59979 2.5 2.5 Mabsadd L
.61539 .59979 2.5 -2.5 Mabsadd L
.61539 .59979 -2.5 -2.5 Mabsadd L
.61539 .59979 -2.5 2.5 Mabsadd L closepath F
.64696 .60214 -2.5 2.5 Mabsadd m
.64696 .60214 2.5 2.5 Mabsadd L
.64696 .60214 2.5 -2.5 Mabsadd L
.64696 .60214 -2.5 -2.5 Mabsadd L
.64696 .60214 -2.5 2.5 Mabsadd L closepath F
.7016 .60332 -2.5 2.5 Mabsadd m
.7016 .60332 2.5 2.5 Mabsadd L
.7016 .60332 2.5 -2.5 Mabsadd L
.7016 .60332 -2.5 -2.5 Mabsadd L
.7016 .60332 -2.5 2.5 Mabsadd L closepath F
.76847 .60332 -2.5 2.5 Mabsadd m
.76847 .60332 2.5 2.5 Mabsadd L
.76847 .60332 2.5 -2.5 Mabsadd L
.76847 .60332 -2.5 -2.5 Mabsadd L
.76847 .60332 -2.5 2.5 Mabsadd L closepath F
.82311 .60332 -2.5 2.5 Mabsadd m
.82311 .60332 2.5 2.5 Mabsadd L
.82311 .60332 2.5 -2.5 Mabsadd L
.82311 .60332 -2.5 -2.5 Mabsadd L
.82311 .60332 -2.5 2.5 Mabsadd L closepath F
.8693 .60332 -2.5 2.5 Mabsadd m
.8693 .60332 2.5 2.5 Mabsadd L
.8693 .60332 2.5 -2.5 Mabsadd L
.8693 .60332 -2.5 -2.5 Mabsadd L
.8693 .60332 -2.5 2.5 Mabsadd L closepath F
.90932 .60332 -2.5 2.5 Mabsadd m
.90932 .60332 2.5 2.5 Mabsadd L
.90932 .60332 2.5 -2.5 Mabsadd L
.90932 .60332 -2.5 -2.5 Mabsadd L
.90932 .60332 -2.5 2.5 Mabsadd L closepath F
.94462 .60332 -2.5 2.5 Mabsadd m
.94462 .60332 2.5 2.5 Mabsadd L
.94462 .60332 2.5 -2.5 Mabsadd L
.94462 .60332 -2.5 -2.5 Mabsadd L
.94462 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01589 L
.61539 .0618 L
.64696 .17482 L
.7016 .46205 L
.76847 .59272 L
.82311 .60214 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -2.165 -1.25 Mabsadd L
.03656 .01472 2.165 -1.25 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -2.165 -1.25 Mabsadd L
.04988 .01472 2.165 -1.25 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -2.165 -1.25 Mabsadd L
.06383 .01472 2.165 -1.25 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -2.165 -1.25 Mabsadd L
.07845 .01472 2.165 -1.25 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -2.165 -1.25 Mabsadd L
.09382 .01472 2.165 -1.25 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -2.165 -1.25 Mabsadd L
.11002 .01472 2.165 -1.25 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -2.165 -1.25 Mabsadd L
.12715 .01472 2.165 -1.25 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -2.165 -1.25 Mabsadd L
.14532 .01472 2.165 -1.25 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -2.165 -1.25 Mabsadd L
.16466 .01472 2.165 -1.25 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01472 0 2.5 Mabsadd m
.18533 .01472 -2.165 -1.25 Mabsadd L
.18533 .01472 2.165 -1.25 Mabsadd L
.18533 .01472 0 2.5 Mabsadd L closepath F
.20754 .01472 0 2.5 Mabsadd m
.20754 .01472 -2.165 -1.25 Mabsadd L
.20754 .01472 2.165 -1.25 Mabsadd L
.20754 .01472 0 2.5 Mabsadd L closepath F
.23153 .01472 0 2.5 Mabsadd m
.23153 .01472 -2.165 -1.25 Mabsadd L
.23153 .01472 2.165 -1.25 Mabsadd L
.23153 .01472 0 2.5 Mabsadd L closepath F
.2576 .01472 0 2.5 Mabsadd m
.2576 .01472 -2.165 -1.25 Mabsadd L
.2576 .01472 2.165 -1.25 Mabsadd L
.2576 .01472 0 2.5 Mabsadd L closepath F
.28616 .01472 0 2.5 Mabsadd m
.28616 .01472 -2.165 -1.25 Mabsadd L
.28616 .01472 2.165 -1.25 Mabsadd L
.28616 .01472 0 2.5 Mabsadd L closepath F
.31774 .01472 0 2.5 Mabsadd m
.31774 .01472 -2.165 -1.25 Mabsadd L
.31774 .01472 2.165 -1.25 Mabsadd L
.31774 .01472 0 2.5 Mabsadd L closepath F
.35304 .01472 0 2.5 Mabsadd m
.35304 .01472 -2.165 -1.25 Mabsadd L
.35304 .01472 2.165 -1.25 Mabsadd L
.35304 .01472 0 2.5 Mabsadd L closepath F
.39305 .01472 0 2.5 Mabsadd m
.39305 .01472 -2.165 -1.25 Mabsadd L
.39305 .01472 2.165 -1.25 Mabsadd L
.39305 .01472 0 2.5 Mabsadd L closepath F
.43925 .01472 0 2.5 Mabsadd m
.43925 .01472 -2.165 -1.25 Mabsadd L
.43925 .01472 2.165 -1.25 Mabsadd L
.43925 .01472 0 2.5 Mabsadd L closepath F
.49388 .01472 0 2.5 Mabsadd m
.49388 .01472 -2.165 -1.25 Mabsadd L
.49388 .01472 2.165 -1.25 Mabsadd L
.49388 .01472 0 2.5 Mabsadd L closepath F
.56075 .01589 0 2.5 Mabsadd m
.56075 .01589 -2.165 -1.25 Mabsadd L
.56075 .01589 2.165 -1.25 Mabsadd L
.56075 .01589 0 2.5 Mabsadd L closepath F
.61539 .0618 0 2.5 Mabsadd m
.61539 .0618 -2.165 -1.25 Mabsadd L
.61539 .0618 2.165 -1.25 Mabsadd L
.61539 .0618 0 2.5 Mabsadd L closepath F
.64696 .17482 0 2.5 Mabsadd m
.64696 .17482 -2.165 -1.25 Mabsadd L
.64696 .17482 2.165 -1.25 Mabsadd L
.64696 .17482 0 2.5 Mabsadd L closepath F
.7016 .46205 0 2.5 Mabsadd m
.7016 .46205 -2.165 -1.25 Mabsadd L
.7016 .46205 2.165 -1.25 Mabsadd L
.7016 .46205 0 2.5 Mabsadd L closepath F
.76847 .59272 0 2.5 Mabsadd m
.76847 .59272 -2.165 -1.25 Mabsadd L
.76847 .59272 2.165 -1.25 Mabsadd L
.76847 .59272 0 2.5 Mabsadd L closepath F
.82311 .60214 0 2.5 Mabsadd m
.82311 .60214 -2.165 -1.25 Mabsadd L
.82311 .60214 2.165 -1.25 Mabsadd L
.82311 .60214 0 2.5 Mabsadd L closepath F
.8693 .60332 0 2.5 Mabsadd m
.8693 .60332 -2.165 -1.25 Mabsadd L
.8693 .60332 2.165 -1.25 Mabsadd L
.8693 .60332 0 2.5 Mabsadd L closepath F
.90932 .60332 0 2.5 Mabsadd m
.90932 .60332 -2.165 -1.25 Mabsadd L
.90932 .60332 2.165 -1.25 Mabsadd L
.90932 .60332 0 2.5 Mabsadd L closepath F
.94462 .60332 0 2.5 Mabsadd m
.94462 .60332 -2.165 -1.25 Mabsadd L
.94462 .60332 2.165 -1.25 Mabsadd L
.94462 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01589 L
.2576 .02766 L
.28616 .0618 L
.31774 .17482 L
.35304 .35375 L
.39305 .5268 L
.43925 .59508 L
.49388 .60214 L
.56075 .60332 L
.61539 .60332 L
.64696 .60332 L
.7016 .60332 L
.76847 .60332 L
.82311 .60332 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.01 w
.02381 .01472 Mdot
.03656 .01472 Mdot
.04988 .01472 Mdot
.06383 .01472 Mdot
.07845 .01472 Mdot
.09382 .01472 Mdot
.11002 .01472 Mdot
.12715 .01472 Mdot
.14532 .01472 Mdot
.16466 .01472 Mdot
.18533 .01472 Mdot
.20754 .01472 Mdot
.23153 .01589 Mdot
.2576 .02766 Mdot
.28616 .0618 Mdot
.31774 .17482 Mdot
.35304 .35375 Mdot
.39305 .5268 Mdot
.43925 .59508 Mdot
.49388 .60214 Mdot
.56075 .60332 Mdot
.61539 .60332 Mdot
.64696 .60332 Mdot
.7016 .60332 Mdot
.76847 .60332 Mdot
.82311 .60332 Mdot
.8693 .60332 Mdot
.90932 .60332 Mdot
.94462 .60332 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01942 L
.35304 .03237 L
.39305 .10654 L
.43925 .35964 L
.49388 .57036 L
.56075 .59979 L
.61539 .60332 L
.64696 .60332 L
.7016 .60332 L
.76847 .60332 L
.82311 .60332 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.03656 .01472 -1.875 0 Mabsadd m
.03656 .01472 0 2.5 Mabsadd L
.03656 .01472 1.875 0 Mabsadd L
.03656 .01472 0 -2.5 Mabsadd L
.03656 .01472 -1.875 0 Mabsadd L closepath F
.04988 .01472 -1.875 0 Mabsadd m
.04988 .01472 0 2.5 Mabsadd L
.04988 .01472 1.875 0 Mabsadd L
.04988 .01472 0 -2.5 Mabsadd L
.04988 .01472 -1.875 0 Mabsadd L closepath F
.06383 .01472 -1.875 0 Mabsadd m
.06383 .01472 0 2.5 Mabsadd L
.06383 .01472 1.875 0 Mabsadd L
.06383 .01472 0 -2.5 Mabsadd L
.06383 .01472 -1.875 0 Mabsadd L closepath F
.07845 .01472 -1.875 0 Mabsadd m
.07845 .01472 0 2.5 Mabsadd L
.07845 .01472 1.875 0 Mabsadd L
.07845 .01472 0 -2.5 Mabsadd L
.07845 .01472 -1.875 0 Mabsadd L closepath F
.09382 .01472 -1.875 0 Mabsadd m
.09382 .01472 0 2.5 Mabsadd L
.09382 .01472 1.875 0 Mabsadd L
.09382 .01472 0 -2.5 Mabsadd L
.09382 .01472 -1.875 0 Mabsadd L closepath F
.11002 .01472 -1.875 0 Mabsadd m
.11002 .01472 0 2.5 Mabsadd L
.11002 .01472 1.875 0 Mabsadd L
.11002 .01472 0 -2.5 Mabsadd L
.11002 .01472 -1.875 0 Mabsadd L closepath F
.12715 .01472 -1.875 0 Mabsadd m
.12715 .01472 0 2.5 Mabsadd L
.12715 .01472 1.875 0 Mabsadd L
.12715 .01472 0 -2.5 Mabsadd L
.12715 .01472 -1.875 0 Mabsadd L closepath F
.14532 .01472 -1.875 0 Mabsadd m
.14532 .01472 0 2.5 Mabsadd L
.14532 .01472 1.875 0 Mabsadd L
.14532 .01472 0 -2.5 Mabsadd L
.14532 .01472 -1.875 0 Mabsadd L closepath F
.16466 .01472 -1.875 0 Mabsadd m
.16466 .01472 0 2.5 Mabsadd L
.16466 .01472 1.875 0 Mabsadd L
.16466 .01472 0 -2.5 Mabsadd L
.16466 .01472 -1.875 0 Mabsadd L closepath F
.18533 .01472 -1.875 0 Mabsadd m
.18533 .01472 0 2.5 Mabsadd L
.18533 .01472 1.875 0 Mabsadd L
.18533 .01472 0 -2.5 Mabsadd L
.18533 .01472 -1.875 0 Mabsadd L closepath F
.20754 .01472 -1.875 0 Mabsadd m
.20754 .01472 0 2.5 Mabsadd L
.20754 .01472 1.875 0 Mabsadd L
.20754 .01472 0 -2.5 Mabsadd L
.20754 .01472 -1.875 0 Mabsadd L closepath F
.23153 .01472 -1.875 0 Mabsadd m
.23153 .01472 0 2.5 Mabsadd L
.23153 .01472 1.875 0 Mabsadd L
.23153 .01472 0 -2.5 Mabsadd L
.23153 .01472 -1.875 0 Mabsadd L closepath F
.2576 .01472 -1.875 0 Mabsadd m
.2576 .01472 0 2.5 Mabsadd L
.2576 .01472 1.875 0 Mabsadd L
.2576 .01472 0 -2.5 Mabsadd L
.2576 .01472 -1.875 0 Mabsadd L closepath F
.28616 .01472 -1.875 0 Mabsadd m
.28616 .01472 0 2.5 Mabsadd L
.28616 .01472 1.875 0 Mabsadd L
.28616 .01472 0 -2.5 Mabsadd L
.28616 .01472 -1.875 0 Mabsadd L closepath F
.31774 .01942 -1.875 0 Mabsadd m
.31774 .01942 0 2.5 Mabsadd L
.31774 .01942 1.875 0 Mabsadd L
.31774 .01942 0 -2.5 Mabsadd L
.31774 .01942 -1.875 0 Mabsadd L closepath F
.35304 .03237 -1.875 0 Mabsadd m
.35304 .03237 0 2.5 Mabsadd L
.35304 .03237 1.875 0 Mabsadd L
.35304 .03237 0 -2.5 Mabsadd L
.35304 .03237 -1.875 0 Mabsadd L closepath F
.39305 .10654 -1.875 0 Mabsadd m
.39305 .10654 0 2.5 Mabsadd L
.39305 .10654 1.875 0 Mabsadd L
.39305 .10654 0 -2.5 Mabsadd L
.39305 .10654 -1.875 0 Mabsadd L closepath F
.43925 .35964 -1.875 0 Mabsadd m
.43925 .35964 0 2.5 Mabsadd L
.43925 .35964 1.875 0 Mabsadd L
.43925 .35964 0 -2.5 Mabsadd L
.43925 .35964 -1.875 0 Mabsadd L closepath F
.49388 .57036 -1.875 0 Mabsadd m
.49388 .57036 0 2.5 Mabsadd L
.49388 .57036 1.875 0 Mabsadd L
.49388 .57036 0 -2.5 Mabsadd L
.49388 .57036 -1.875 0 Mabsadd L closepath F
.56075 .59979 -1.875 0 Mabsadd m
.56075 .59979 0 2.5 Mabsadd L
.56075 .59979 1.875 0 Mabsadd L
.56075 .59979 0 -2.5 Mabsadd L
.56075 .59979 -1.875 0 Mabsadd L closepath F
.61539 .60332 -1.875 0 Mabsadd m
.61539 .60332 0 2.5 Mabsadd L
.61539 .60332 1.875 0 Mabsadd L
.61539 .60332 0 -2.5 Mabsadd L
.61539 .60332 -1.875 0 Mabsadd L closepath F
.64696 .60332 -1.875 0 Mabsadd m
.64696 .60332 0 2.5 Mabsadd L
.64696 .60332 1.875 0 Mabsadd L
.64696 .60332 0 -2.5 Mabsadd L
.64696 .60332 -1.875 0 Mabsadd L closepath F
.7016 .60332 -1.875 0 Mabsadd m
.7016 .60332 0 2.5 Mabsadd L
.7016 .60332 1.875 0 Mabsadd L
.7016 .60332 0 -2.5 Mabsadd L
.7016 .60332 -1.875 0 Mabsadd L closepath F
.76847 .60332 -1.875 0 Mabsadd m
.76847 .60332 0 2.5 Mabsadd L
.76847 .60332 1.875 0 Mabsadd L
.76847 .60332 0 -2.5 Mabsadd L
.76847 .60332 -1.875 0 Mabsadd L closepath F
.82311 .60332 -1.875 0 Mabsadd m
.82311 .60332 0 2.5 Mabsadd L
.82311 .60332 1.875 0 Mabsadd L
.82311 .60332 0 -2.5 Mabsadd L
.82311 .60332 -1.875 0 Mabsadd L closepath F
.8693 .60332 -1.875 0 Mabsadd m
.8693 .60332 0 2.5 Mabsadd L
.8693 .60332 1.875 0 Mabsadd L
.8693 .60332 0 -2.5 Mabsadd L
.8693 .60332 -1.875 0 Mabsadd L closepath F
.90932 .60332 -1.875 0 Mabsadd m
.90932 .60332 0 2.5 Mabsadd L
.90932 .60332 1.875 0 Mabsadd L
.90932 .60332 0 -2.5 Mabsadd L
.90932 .60332 -1.875 0 Mabsadd L closepath F
.94462 .60332 -1.875 0 Mabsadd m
.94462 .60332 0 2.5 Mabsadd L
.94462 .60332 1.875 0 Mabsadd L
.94462 .60332 0 -2.5 Mabsadd L
.94462 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .05945 L
.56075 .35964 L
.61539 .56683 L
.64696 .59155 L
.7016 .60214 L
.76847 .60332 L
.82311 .60332 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -0.56518 .7779 Mabsadd L
.03656 .01472 -2.37764 .77254 Mabsadd L
.03656 .01472 -0.91448 -0.29713 Mabsadd L
.03656 .01472 -1.46946 -2.02254 Mabsadd L
.03656 .01472 0 -0.96154 Mabsadd L
.03656 .01472 1.46946 -2.02254 Mabsadd L
.03656 .01472 .91448 -0.29713 Mabsadd L
.03656 .01472 2.37764 .77254 Mabsadd L
.03656 .01472 .56518 .7779 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -0.56518 .7779 Mabsadd L
.04988 .01472 -2.37764 .77254 Mabsadd L
.04988 .01472 -0.91448 -0.29713 Mabsadd L
.04988 .01472 -1.46946 -2.02254 Mabsadd L
.04988 .01472 0 -0.96154 Mabsadd L
.04988 .01472 1.46946 -2.02254 Mabsadd L
.04988 .01472 .91448 -0.29713 Mabsadd L
.04988 .01472 2.37764 .77254 Mabsadd L
.04988 .01472 .56518 .7779 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -0.56518 .7779 Mabsadd L
.06383 .01472 -2.37764 .77254 Mabsadd L
.06383 .01472 -0.91448 -0.29713 Mabsadd L
.06383 .01472 -1.46946 -2.02254 Mabsadd L
.06383 .01472 0 -0.96154 Mabsadd L
.06383 .01472 1.46946 -2.02254 Mabsadd L
.06383 .01472 .91448 -0.29713 Mabsadd L
.06383 .01472 2.37764 .77254 Mabsadd L
.06383 .01472 .56518 .7779 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -0.56518 .7779 Mabsadd L
.07845 .01472 -2.37764 .77254 Mabsadd L
.07845 .01472 -0.91448 -0.29713 Mabsadd L
.07845 .01472 -1.46946 -2.02254 Mabsadd L
.07845 .01472 0 -0.96154 Mabsadd L
.07845 .01472 1.46946 -2.02254 Mabsadd L
.07845 .01472 .91448 -0.29713 Mabsadd L
.07845 .01472 2.37764 .77254 Mabsadd L
.07845 .01472 .56518 .7779 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -0.56518 .7779 Mabsadd L
.09382 .01472 -2.37764 .77254 Mabsadd L
.09382 .01472 -0.91448 -0.29713 Mabsadd L
.09382 .01472 -1.46946 -2.02254 Mabsadd L
.09382 .01472 0 -0.96154 Mabsadd L
.09382 .01472 1.46946 -2.02254 Mabsadd L
.09382 .01472 .91448 -0.29713 Mabsadd L
.09382 .01472 2.37764 .77254 Mabsadd L
.09382 .01472 .56518 .7779 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -0.56518 .7779 Mabsadd L
.11002 .01472 -2.37764 .77254 Mabsadd L
.11002 .01472 -0.91448 -0.29713 Mabsadd L
.11002 .01472 -1.46946 -2.02254 Mabsadd L
.11002 .01472 0 -0.96154 Mabsadd L
.11002 .01472 1.46946 -2.02254 Mabsadd L
.11002 .01472 .91448 -0.29713 Mabsadd L
.11002 .01472 2.37764 .77254 Mabsadd L
.11002 .01472 .56518 .7779 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -0.56518 .7779 Mabsadd L
.12715 .01472 -2.37764 .77254 Mabsadd L
.12715 .01472 -0.91448 -0.29713 Mabsadd L
.12715 .01472 -1.46946 -2.02254 Mabsadd L
.12715 .01472 0 -0.96154 Mabsadd L
.12715 .01472 1.46946 -2.02254 Mabsadd L
.12715 .01472 .91448 -0.29713 Mabsadd L
.12715 .01472 2.37764 .77254 Mabsadd L
.12715 .01472 .56518 .7779 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -0.56518 .7779 Mabsadd L
.14532 .01472 -2.37764 .77254 Mabsadd L
.14532 .01472 -0.91448 -0.29713 Mabsadd L
.14532 .01472 -1.46946 -2.02254 Mabsadd L
.14532 .01472 0 -0.96154 Mabsadd L
.14532 .01472 1.46946 -2.02254 Mabsadd L
.14532 .01472 .91448 -0.29713 Mabsadd L
.14532 .01472 2.37764 .77254 Mabsadd L
.14532 .01472 .56518 .7779 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -0.56518 .7779 Mabsadd L
.16466 .01472 -2.37764 .77254 Mabsadd L
.16466 .01472 -0.91448 -0.29713 Mabsadd L
.16466 .01472 -1.46946 -2.02254 Mabsadd L
.16466 .01472 0 -0.96154 Mabsadd L
.16466 .01472 1.46946 -2.02254 Mabsadd L
.16466 .01472 .91448 -0.29713 Mabsadd L
.16466 .01472 2.37764 .77254 Mabsadd L
.16466 .01472 .56518 .7779 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01472 0 2.5 Mabsadd m
.18533 .01472 -0.56518 .7779 Mabsadd L
.18533 .01472 -2.37764 .77254 Mabsadd L
.18533 .01472 -0.91448 -0.29713 Mabsadd L
.18533 .01472 -1.46946 -2.02254 Mabsadd L
.18533 .01472 0 -0.96154 Mabsadd L
.18533 .01472 1.46946 -2.02254 Mabsadd L
.18533 .01472 .91448 -0.29713 Mabsadd L
.18533 .01472 2.37764 .77254 Mabsadd L
.18533 .01472 .56518 .7779 Mabsadd L
.18533 .01472 0 2.5 Mabsadd L closepath F
.20754 .01472 0 2.5 Mabsadd m
.20754 .01472 -0.56518 .7779 Mabsadd L
.20754 .01472 -2.37764 .77254 Mabsadd L
.20754 .01472 -0.91448 -0.29713 Mabsadd L
.20754 .01472 -1.46946 -2.02254 Mabsadd L
.20754 .01472 0 -0.96154 Mabsadd L
.20754 .01472 1.46946 -2.02254 Mabsadd L
.20754 .01472 .91448 -0.29713 Mabsadd L
.20754 .01472 2.37764 .77254 Mabsadd L
.20754 .01472 .56518 .7779 Mabsadd L
.20754 .01472 0 2.5 Mabsadd L closepath F
.23153 .01472 0 2.5 Mabsadd m
.23153 .01472 -0.56518 .7779 Mabsadd L
.23153 .01472 -2.37764 .77254 Mabsadd L
.23153 .01472 -0.91448 -0.29713 Mabsadd L
.23153 .01472 -1.46946 -2.02254 Mabsadd L
.23153 .01472 0 -0.96154 Mabsadd L
.23153 .01472 1.46946 -2.02254 Mabsadd L
.23153 .01472 .91448 -0.29713 Mabsadd L
.23153 .01472 2.37764 .77254 Mabsadd L
.23153 .01472 .56518 .7779 Mabsadd L
.23153 .01472 0 2.5 Mabsadd L closepath F
.2576 .01472 0 2.5 Mabsadd m
.2576 .01472 -0.56518 .7779 Mabsadd L
.2576 .01472 -2.37764 .77254 Mabsadd L
.2576 .01472 -0.91448 -0.29713 Mabsadd L
.2576 .01472 -1.46946 -2.02254 Mabsadd L
.2576 .01472 0 -0.96154 Mabsadd L
.2576 .01472 1.46946 -2.02254 Mabsadd L
.2576 .01472 .91448 -0.29713 Mabsadd L
.2576 .01472 2.37764 .77254 Mabsadd L
.2576 .01472 .56518 .7779 Mabsadd L
.2576 .01472 0 2.5 Mabsadd L closepath F
.28616 .01472 0 2.5 Mabsadd m
.28616 .01472 -0.56518 .7779 Mabsadd L
.28616 .01472 -2.37764 .77254 Mabsadd L
.28616 .01472 -0.91448 -0.29713 Mabsadd L
.28616 .01472 -1.46946 -2.02254 Mabsadd L
.28616 .01472 0 -0.96154 Mabsadd L
.28616 .01472 1.46946 -2.02254 Mabsadd L
.28616 .01472 .91448 -0.29713 Mabsadd L
.28616 .01472 2.37764 .77254 Mabsadd L
.28616 .01472 .56518 .7779 Mabsadd L
.28616 .01472 0 2.5 Mabsadd L closepath F
.31774 .01472 0 2.5 Mabsadd m
.31774 .01472 -0.56518 .7779 Mabsadd L
.31774 .01472 -2.37764 .77254 Mabsadd L
.31774 .01472 -0.91448 -0.29713 Mabsadd L
.31774 .01472 -1.46946 -2.02254 Mabsadd L
.31774 .01472 0 -0.96154 Mabsadd L
.31774 .01472 1.46946 -2.02254 Mabsadd L
.31774 .01472 .91448 -0.29713 Mabsadd L
.31774 .01472 2.37764 .77254 Mabsadd L
.31774 .01472 .56518 .7779 Mabsadd L
.31774 .01472 0 2.5 Mabsadd L closepath F
.35304 .01472 0 2.5 Mabsadd m
.35304 .01472 -0.56518 .7779 Mabsadd L
.35304 .01472 -2.37764 .77254 Mabsadd L
.35304 .01472 -0.91448 -0.29713 Mabsadd L
.35304 .01472 -1.46946 -2.02254 Mabsadd L
.35304 .01472 0 -0.96154 Mabsadd L
.35304 .01472 1.46946 -2.02254 Mabsadd L
.35304 .01472 .91448 -0.29713 Mabsadd L
.35304 .01472 2.37764 .77254 Mabsadd L
.35304 .01472 .56518 .7779 Mabsadd L
.35304 .01472 0 2.5 Mabsadd L closepath F
.39305 .01472 0 2.5 Mabsadd m
.39305 .01472 -0.56518 .7779 Mabsadd L
.39305 .01472 -2.37764 .77254 Mabsadd L
.39305 .01472 -0.91448 -0.29713 Mabsadd L
.39305 .01472 -1.46946 -2.02254 Mabsadd L
.39305 .01472 0 -0.96154 Mabsadd L
.39305 .01472 1.46946 -2.02254 Mabsadd L
.39305 .01472 .91448 -0.29713 Mabsadd L
.39305 .01472 2.37764 .77254 Mabsadd L
.39305 .01472 .56518 .7779 Mabsadd L
.39305 .01472 0 2.5 Mabsadd L closepath F
.43925 .01472 0 2.5 Mabsadd m
.43925 .01472 -0.56518 .7779 Mabsadd L
.43925 .01472 -2.37764 .77254 Mabsadd L
.43925 .01472 -0.91448 -0.29713 Mabsadd L
.43925 .01472 -1.46946 -2.02254 Mabsadd L
.43925 .01472 0 -0.96154 Mabsadd L
.43925 .01472 1.46946 -2.02254 Mabsadd L
.43925 .01472 .91448 -0.29713 Mabsadd L
.43925 .01472 2.37764 .77254 Mabsadd L
.43925 .01472 .56518 .7779 Mabsadd L
.43925 .01472 0 2.5 Mabsadd L closepath F
.49388 .05945 0 2.5 Mabsadd m
.49388 .05945 -0.56518 .7779 Mabsadd L
.49388 .05945 -2.37764 .77254 Mabsadd L
.49388 .05945 -0.91448 -0.29713 Mabsadd L
.49388 .05945 -1.46946 -2.02254 Mabsadd L
.49388 .05945 0 -0.96154 Mabsadd L
.49388 .05945 1.46946 -2.02254 Mabsadd L
.49388 .05945 .91448 -0.29713 Mabsadd L
.49388 .05945 2.37764 .77254 Mabsadd L
.49388 .05945 .56518 .7779 Mabsadd L
.49388 .05945 0 2.5 Mabsadd L closepath F
.56075 .35964 0 2.5 Mabsadd m
.56075 .35964 -0.56518 .7779 Mabsadd L
.56075 .35964 -2.37764 .77254 Mabsadd L
.56075 .35964 -0.91448 -0.29713 Mabsadd L
.56075 .35964 -1.46946 -2.02254 Mabsadd L
.56075 .35964 0 -0.96154 Mabsadd L
.56075 .35964 1.46946 -2.02254 Mabsadd L
.56075 .35964 .91448 -0.29713 Mabsadd L
.56075 .35964 2.37764 .77254 Mabsadd L
.56075 .35964 .56518 .7779 Mabsadd L
.56075 .35964 0 2.5 Mabsadd L closepath F
.61539 .56683 0 2.5 Mabsadd m
.61539 .56683 -0.56518 .7779 Mabsadd L
.61539 .56683 -2.37764 .77254 Mabsadd L
.61539 .56683 -0.91448 -0.29713 Mabsadd L
.61539 .56683 -1.46946 -2.02254 Mabsadd L
.61539 .56683 0 -0.96154 Mabsadd L
.61539 .56683 1.46946 -2.02254 Mabsadd L
.61539 .56683 .91448 -0.29713 Mabsadd L
.61539 .56683 2.37764 .77254 Mabsadd L
.61539 .56683 .56518 .7779 Mabsadd L
.61539 .56683 0 2.5 Mabsadd L closepath F
.64696 .59155 0 2.5 Mabsadd m
.64696 .59155 -0.56518 .7779 Mabsadd L
.64696 .59155 -2.37764 .77254 Mabsadd L
.64696 .59155 -0.91448 -0.29713 Mabsadd L
.64696 .59155 -1.46946 -2.02254 Mabsadd L
.64696 .59155 0 -0.96154 Mabsadd L
.64696 .59155 1.46946 -2.02254 Mabsadd L
.64696 .59155 .91448 -0.29713 Mabsadd L
.64696 .59155 2.37764 .77254 Mabsadd L
.64696 .59155 .56518 .7779 Mabsadd L
.64696 .59155 0 2.5 Mabsadd L closepath F
.7016 .60214 0 2.5 Mabsadd m
.7016 .60214 -0.56518 .7779 Mabsadd L
.7016 .60214 -2.37764 .77254 Mabsadd L
.7016 .60214 -0.91448 -0.29713 Mabsadd L
.7016 .60214 -1.46946 -2.02254 Mabsadd L
.7016 .60214 0 -0.96154 Mabsadd L
.7016 .60214 1.46946 -2.02254 Mabsadd L
.7016 .60214 .91448 -0.29713 Mabsadd L
.7016 .60214 2.37764 .77254 Mabsadd L
.7016 .60214 .56518 .7779 Mabsadd L
.7016 .60214 0 2.5 Mabsadd L closepath F
.76847 .60332 0 2.5 Mabsadd m
.76847 .60332 -0.56518 .7779 Mabsadd L
.76847 .60332 -2.37764 .77254 Mabsadd L
.76847 .60332 -0.91448 -0.29713 Mabsadd L
.76847 .60332 -1.46946 -2.02254 Mabsadd L
.76847 .60332 0 -0.96154 Mabsadd L
.76847 .60332 1.46946 -2.02254 Mabsadd L
.76847 .60332 .91448 -0.29713 Mabsadd L
.76847 .60332 2.37764 .77254 Mabsadd L
.76847 .60332 .56518 .7779 Mabsadd L
.76847 .60332 0 2.5 Mabsadd L closepath F
.82311 .60332 0 2.5 Mabsadd m
.82311 .60332 -0.56518 .7779 Mabsadd L
.82311 .60332 -2.37764 .77254 Mabsadd L
.82311 .60332 -0.91448 -0.29713 Mabsadd L
.82311 .60332 -1.46946 -2.02254 Mabsadd L
.82311 .60332 0 -0.96154 Mabsadd L
.82311 .60332 1.46946 -2.02254 Mabsadd L
.82311 .60332 .91448 -0.29713 Mabsadd L
.82311 .60332 2.37764 .77254 Mabsadd L
.82311 .60332 .56518 .7779 Mabsadd L
.82311 .60332 0 2.5 Mabsadd L closepath F
.8693 .60332 0 2.5 Mabsadd m
.8693 .60332 -0.56518 .7779 Mabsadd L
.8693 .60332 -2.37764 .77254 Mabsadd L
.8693 .60332 -0.91448 -0.29713 Mabsadd L
.8693 .60332 -1.46946 -2.02254 Mabsadd L
.8693 .60332 0 -0.96154 Mabsadd L
.8693 .60332 1.46946 -2.02254 Mabsadd L
.8693 .60332 .91448 -0.29713 Mabsadd L
.8693 .60332 2.37764 .77254 Mabsadd L
.8693 .60332 .56518 .7779 Mabsadd L
.8693 .60332 0 2.5 Mabsadd L closepath F
.90932 .60332 0 2.5 Mabsadd m
.90932 .60332 -0.56518 .7779 Mabsadd L
.90932 .60332 -2.37764 .77254 Mabsadd L
.90932 .60332 -0.91448 -0.29713 Mabsadd L
.90932 .60332 -1.46946 -2.02254 Mabsadd L
.90932 .60332 0 -0.96154 Mabsadd L
.90932 .60332 1.46946 -2.02254 Mabsadd L
.90932 .60332 .91448 -0.29713 Mabsadd L
.90932 .60332 2.37764 .77254 Mabsadd L
.90932 .60332 .56518 .7779 Mabsadd L
.90932 .60332 0 2.5 Mabsadd L closepath F
.94462 .60332 0 2.5 Mabsadd m
.94462 .60332 -0.56518 .7779 Mabsadd L
.94462 .60332 -2.37764 .77254 Mabsadd L
.94462 .60332 -0.91448 -0.29713 Mabsadd L
.94462 .60332 -1.46946 -2.02254 Mabsadd L
.94462 .60332 0 -0.96154 Mabsadd L
.94462 .60332 1.46946 -2.02254 Mabsadd L
.94462 .60332 .91448 -0.29713 Mabsadd L
.94462 .60332 2.37764 .77254 Mabsadd L
.94462 .60332 .56518 .7779 Mabsadd L
.94462 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.61539 .01472 L
.64696 .01589 L
.7016 .0465 L
.76847 .34316 L
.82311 .5527 L
.8693 .59743 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.03656 .01472 -2.5 2.5 Mabsadd m
.03656 .01472 2.5 2.5 Mabsadd L
.03656 .01472 2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 2.5 Mabsadd L closepath F
.04988 .01472 -2.5 2.5 Mabsadd m
.04988 .01472 2.5 2.5 Mabsadd L
.04988 .01472 2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 2.5 Mabsadd L closepath F
.06383 .01472 -2.5 2.5 Mabsadd m
.06383 .01472 2.5 2.5 Mabsadd L
.06383 .01472 2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 2.5 Mabsadd L closepath F
.07845 .01472 -2.5 2.5 Mabsadd m
.07845 .01472 2.5 2.5 Mabsadd L
.07845 .01472 2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 2.5 Mabsadd L closepath F
.09382 .01472 -2.5 2.5 Mabsadd m
.09382 .01472 2.5 2.5 Mabsadd L
.09382 .01472 2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 2.5 Mabsadd L closepath F
.11002 .01472 -2.5 2.5 Mabsadd m
.11002 .01472 2.5 2.5 Mabsadd L
.11002 .01472 2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 2.5 Mabsadd L closepath F
.12715 .01472 -2.5 2.5 Mabsadd m
.12715 .01472 2.5 2.5 Mabsadd L
.12715 .01472 2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 2.5 Mabsadd L closepath F
.14532 .01472 -2.5 2.5 Mabsadd m
.14532 .01472 2.5 2.5 Mabsadd L
.14532 .01472 2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 2.5 Mabsadd L closepath F
.16466 .01472 -2.5 2.5 Mabsadd m
.16466 .01472 2.5 2.5 Mabsadd L
.16466 .01472 2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 2.5 Mabsadd L closepath F
.18533 .01472 -2.5 2.5 Mabsadd m
.18533 .01472 2.5 2.5 Mabsadd L
.18533 .01472 2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 2.5 Mabsadd L closepath F
.20754 .01472 -2.5 2.5 Mabsadd m
.20754 .01472 2.5 2.5 Mabsadd L
.20754 .01472 2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 2.5 Mabsadd L closepath F
.23153 .01472 -2.5 2.5 Mabsadd m
.23153 .01472 2.5 2.5 Mabsadd L
.23153 .01472 2.5 -2.5 Mabsadd L
.23153 .01472 -2.5 -2.5 Mabsadd L
.23153 .01472 -2.5 2.5 Mabsadd L closepath F
.2576 .01472 -2.5 2.5 Mabsadd m
.2576 .01472 2.5 2.5 Mabsadd L
.2576 .01472 2.5 -2.5 Mabsadd L
.2576 .01472 -2.5 -2.5 Mabsadd L
.2576 .01472 -2.5 2.5 Mabsadd L closepath F
.28616 .01472 -2.5 2.5 Mabsadd m
.28616 .01472 2.5 2.5 Mabsadd L
.28616 .01472 2.5 -2.5 Mabsadd L
.28616 .01472 -2.5 -2.5 Mabsadd L
.28616 .01472 -2.5 2.5 Mabsadd L closepath F
.31774 .01472 -2.5 2.5 Mabsadd m
.31774 .01472 2.5 2.5 Mabsadd L
.31774 .01472 2.5 -2.5 Mabsadd L
.31774 .01472 -2.5 -2.5 Mabsadd L
.31774 .01472 -2.5 2.5 Mabsadd L closepath F
.35304 .01472 -2.5 2.5 Mabsadd m
.35304 .01472 2.5 2.5 Mabsadd L
.35304 .01472 2.5 -2.5 Mabsadd L
.35304 .01472 -2.5 -2.5 Mabsadd L
.35304 .01472 -2.5 2.5 Mabsadd L closepath F
.39305 .01472 -2.5 2.5 Mabsadd m
.39305 .01472 2.5 2.5 Mabsadd L
.39305 .01472 2.5 -2.5 Mabsadd L
.39305 .01472 -2.5 -2.5 Mabsadd L
.39305 .01472 -2.5 2.5 Mabsadd L closepath F
.43925 .01472 -2.5 2.5 Mabsadd m
.43925 .01472 2.5 2.5 Mabsadd L
.43925 .01472 2.5 -2.5 Mabsadd L
.43925 .01472 -2.5 -2.5 Mabsadd L
.43925 .01472 -2.5 2.5 Mabsadd L closepath F
.49388 .01472 -2.5 2.5 Mabsadd m
.49388 .01472 2.5 2.5 Mabsadd L
.49388 .01472 2.5 -2.5 Mabsadd L
.49388 .01472 -2.5 -2.5 Mabsadd L
.49388 .01472 -2.5 2.5 Mabsadd L closepath F
.56075 .01472 -2.5 2.5 Mabsadd m
.56075 .01472 2.5 2.5 Mabsadd L
.56075 .01472 2.5 -2.5 Mabsadd L
.56075 .01472 -2.5 -2.5 Mabsadd L
.56075 .01472 -2.5 2.5 Mabsadd L closepath F
.61539 .01472 -2.5 2.5 Mabsadd m
.61539 .01472 2.5 2.5 Mabsadd L
.61539 .01472 2.5 -2.5 Mabsadd L
.61539 .01472 -2.5 -2.5 Mabsadd L
.61539 .01472 -2.5 2.5 Mabsadd L closepath F
.64696 .01589 -2.5 2.5 Mabsadd m
.64696 .01589 2.5 2.5 Mabsadd L
.64696 .01589 2.5 -2.5 Mabsadd L
.64696 .01589 -2.5 -2.5 Mabsadd L
.64696 .01589 -2.5 2.5 Mabsadd L closepath F
.7016 .0465 -2.5 2.5 Mabsadd m
.7016 .0465 2.5 2.5 Mabsadd L
.7016 .0465 2.5 -2.5 Mabsadd L
.7016 .0465 -2.5 -2.5 Mabsadd L
.7016 .0465 -2.5 2.5 Mabsadd L closepath F
.76847 .34316 -2.5 2.5 Mabsadd m
.76847 .34316 2.5 2.5 Mabsadd L
.76847 .34316 2.5 -2.5 Mabsadd L
.76847 .34316 -2.5 -2.5 Mabsadd L
.76847 .34316 -2.5 2.5 Mabsadd L closepath F
.82311 .5527 -2.5 2.5 Mabsadd m
.82311 .5527 2.5 2.5 Mabsadd L
.82311 .5527 2.5 -2.5 Mabsadd L
.82311 .5527 -2.5 -2.5 Mabsadd L
.82311 .5527 -2.5 2.5 Mabsadd L closepath F
.8693 .59743 -2.5 2.5 Mabsadd m
.8693 .59743 2.5 2.5 Mabsadd L
.8693 .59743 2.5 -2.5 Mabsadd L
.8693 .59743 -2.5 -2.5 Mabsadd L
.8693 .59743 -2.5 2.5 Mabsadd L closepath F
.90932 .60332 -2.5 2.5 Mabsadd m
.90932 .60332 2.5 2.5 Mabsadd L
.90932 .60332 2.5 -2.5 Mabsadd L
.90932 .60332 -2.5 -2.5 Mabsadd L
.90932 .60332 -2.5 2.5 Mabsadd L closepath F
.94462 .60332 -2.5 2.5 Mabsadd m
.94462 .60332 2.5 2.5 Mabsadd L
.94462 .60332 2.5 -2.5 Mabsadd L
.94462 .60332 -2.5 -2.5 Mabsadd L
.94462 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01589 L
.39305 .02531 L
.43925 .17952 L
.49388 .45735 L
.56075 .59272 L
.61539 .60332 L
.64696 .60332 L
.7016 .60332 L
.76847 .60332 L
.82311 .60332 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -2.165 -1.25 Mabsadd L
.03656 .01472 2.165 -1.25 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -2.165 -1.25 Mabsadd L
.04988 .01472 2.165 -1.25 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -2.165 -1.25 Mabsadd L
.06383 .01472 2.165 -1.25 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -2.165 -1.25 Mabsadd L
.07845 .01472 2.165 -1.25 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -2.165 -1.25 Mabsadd L
.09382 .01472 2.165 -1.25 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -2.165 -1.25 Mabsadd L
.11002 .01472 2.165 -1.25 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -2.165 -1.25 Mabsadd L
.12715 .01472 2.165 -1.25 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -2.165 -1.25 Mabsadd L
.14532 .01472 2.165 -1.25 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -2.165 -1.25 Mabsadd L
.16466 .01472 2.165 -1.25 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01472 0 2.5 Mabsadd m
.18533 .01472 -2.165 -1.25 Mabsadd L
.18533 .01472 2.165 -1.25 Mabsadd L
.18533 .01472 0 2.5 Mabsadd L closepath F
.20754 .01472 0 2.5 Mabsadd m
.20754 .01472 -2.165 -1.25 Mabsadd L
.20754 .01472 2.165 -1.25 Mabsadd L
.20754 .01472 0 2.5 Mabsadd L closepath F
.23153 .01472 0 2.5 Mabsadd m
.23153 .01472 -2.165 -1.25 Mabsadd L
.23153 .01472 2.165 -1.25 Mabsadd L
.23153 .01472 0 2.5 Mabsadd L closepath F
.2576 .01472 0 2.5 Mabsadd m
.2576 .01472 -2.165 -1.25 Mabsadd L
.2576 .01472 2.165 -1.25 Mabsadd L
.2576 .01472 0 2.5 Mabsadd L closepath F
.28616 .01472 0 2.5 Mabsadd m
.28616 .01472 -2.165 -1.25 Mabsadd L
.28616 .01472 2.165 -1.25 Mabsadd L
.28616 .01472 0 2.5 Mabsadd L closepath F
.31774 .01472 0 2.5 Mabsadd m
.31774 .01472 -2.165 -1.25 Mabsadd L
.31774 .01472 2.165 -1.25 Mabsadd L
.31774 .01472 0 2.5 Mabsadd L closepath F
.35304 .01589 0 2.5 Mabsadd m
.35304 .01589 -2.165 -1.25 Mabsadd L
.35304 .01589 2.165 -1.25 Mabsadd L
.35304 .01589 0 2.5 Mabsadd L closepath F
.39305 .02531 0 2.5 Mabsadd m
.39305 .02531 -2.165 -1.25 Mabsadd L
.39305 .02531 2.165 -1.25 Mabsadd L
.39305 .02531 0 2.5 Mabsadd L closepath F
.43925 .17952 0 2.5 Mabsadd m
.43925 .17952 -2.165 -1.25 Mabsadd L
.43925 .17952 2.165 -1.25 Mabsadd L
.43925 .17952 0 2.5 Mabsadd L closepath F
.49388 .45735 0 2.5 Mabsadd m
.49388 .45735 -2.165 -1.25 Mabsadd L
.49388 .45735 2.165 -1.25 Mabsadd L
.49388 .45735 0 2.5 Mabsadd L closepath F
.56075 .59272 0 2.5 Mabsadd m
.56075 .59272 -2.165 -1.25 Mabsadd L
.56075 .59272 2.165 -1.25 Mabsadd L
.56075 .59272 0 2.5 Mabsadd L closepath F
.61539 .60332 0 2.5 Mabsadd m
.61539 .60332 -2.165 -1.25 Mabsadd L
.61539 .60332 2.165 -1.25 Mabsadd L
.61539 .60332 0 2.5 Mabsadd L closepath F
.64696 .60332 0 2.5 Mabsadd m
.64696 .60332 -2.165 -1.25 Mabsadd L
.64696 .60332 2.165 -1.25 Mabsadd L
.64696 .60332 0 2.5 Mabsadd L closepath F
.7016 .60332 0 2.5 Mabsadd m
.7016 .60332 -2.165 -1.25 Mabsadd L
.7016 .60332 2.165 -1.25 Mabsadd L
.7016 .60332 0 2.5 Mabsadd L closepath F
.76847 .60332 0 2.5 Mabsadd m
.76847 .60332 -2.165 -1.25 Mabsadd L
.76847 .60332 2.165 -1.25 Mabsadd L
.76847 .60332 0 2.5 Mabsadd L closepath F
.82311 .60332 0 2.5 Mabsadd m
.82311 .60332 -2.165 -1.25 Mabsadd L
.82311 .60332 2.165 -1.25 Mabsadd L
.82311 .60332 0 2.5 Mabsadd L closepath F
.8693 .60332 0 2.5 Mabsadd m
.8693 .60332 -2.165 -1.25 Mabsadd L
.8693 .60332 2.165 -1.25 Mabsadd L
.8693 .60332 0 2.5 Mabsadd L closepath F
.90932 .60332 0 2.5 Mabsadd m
.90932 .60332 -2.165 -1.25 Mabsadd L
.90932 .60332 2.165 -1.25 Mabsadd L
.90932 .60332 0 2.5 Mabsadd L closepath F
.94462 .60332 0 2.5 Mabsadd m
.94462 .60332 -2.165 -1.25 Mabsadd L
.94462 .60332 2.165 -1.25 Mabsadd L
.94462 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .05592 L
.56075 .3514 L
.61539 .56212 L
.64696 .5939 L
.7016 .60214 L
.76847 .60332 L
.82311 .60332 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.01 w
.02381 .01472 Mdot
.03656 .01472 Mdot
.04988 .01472 Mdot
.06383 .01472 Mdot
.07845 .01472 Mdot
.09382 .01472 Mdot
.11002 .01472 Mdot
.12715 .01472 Mdot
.14532 .01472 Mdot
.16466 .01472 Mdot
.18533 .01472 Mdot
.20754 .01472 Mdot
.23153 .01472 Mdot
.2576 .01472 Mdot
.28616 .01472 Mdot
.31774 .01472 Mdot
.35304 .01472 Mdot
.39305 .01472 Mdot
.43925 .01472 Mdot
.49388 .05592 Mdot
.56075 .3514 Mdot
.61539 .56212 Mdot
.64696 .5939 Mdot
.7016 .60214 Mdot
.76847 .60332 Mdot
.82311 .60332 Mdot
.8693 .60332 Mdot
.90932 .60332 Mdot
.94462 .60332 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.61539 .05827 L
.64696 .17482 L
.7016 .45146 L
.76847 .58684 L
.82311 .60214 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.03656 .01472 -1.875 0 Mabsadd m
.03656 .01472 0 2.5 Mabsadd L
.03656 .01472 1.875 0 Mabsadd L
.03656 .01472 0 -2.5 Mabsadd L
.03656 .01472 -1.875 0 Mabsadd L closepath F
.04988 .01472 -1.875 0 Mabsadd m
.04988 .01472 0 2.5 Mabsadd L
.04988 .01472 1.875 0 Mabsadd L
.04988 .01472 0 -2.5 Mabsadd L
.04988 .01472 -1.875 0 Mabsadd L closepath F
.06383 .01472 -1.875 0 Mabsadd m
.06383 .01472 0 2.5 Mabsadd L
.06383 .01472 1.875 0 Mabsadd L
.06383 .01472 0 -2.5 Mabsadd L
.06383 .01472 -1.875 0 Mabsadd L closepath F
.07845 .01472 -1.875 0 Mabsadd m
.07845 .01472 0 2.5 Mabsadd L
.07845 .01472 1.875 0 Mabsadd L
.07845 .01472 0 -2.5 Mabsadd L
.07845 .01472 -1.875 0 Mabsadd L closepath F
.09382 .01472 -1.875 0 Mabsadd m
.09382 .01472 0 2.5 Mabsadd L
.09382 .01472 1.875 0 Mabsadd L
.09382 .01472 0 -2.5 Mabsadd L
.09382 .01472 -1.875 0 Mabsadd L closepath F
.11002 .01472 -1.875 0 Mabsadd m
.11002 .01472 0 2.5 Mabsadd L
.11002 .01472 1.875 0 Mabsadd L
.11002 .01472 0 -2.5 Mabsadd L
.11002 .01472 -1.875 0 Mabsadd L closepath F
.12715 .01472 -1.875 0 Mabsadd m
.12715 .01472 0 2.5 Mabsadd L
.12715 .01472 1.875 0 Mabsadd L
.12715 .01472 0 -2.5 Mabsadd L
.12715 .01472 -1.875 0 Mabsadd L closepath F
.14532 .01472 -1.875 0 Mabsadd m
.14532 .01472 0 2.5 Mabsadd L
.14532 .01472 1.875 0 Mabsadd L
.14532 .01472 0 -2.5 Mabsadd L
.14532 .01472 -1.875 0 Mabsadd L closepath F
.16466 .01472 -1.875 0 Mabsadd m
.16466 .01472 0 2.5 Mabsadd L
.16466 .01472 1.875 0 Mabsadd L
.16466 .01472 0 -2.5 Mabsadd L
.16466 .01472 -1.875 0 Mabsadd L closepath F
.18533 .01472 -1.875 0 Mabsadd m
.18533 .01472 0 2.5 Mabsadd L
.18533 .01472 1.875 0 Mabsadd L
.18533 .01472 0 -2.5 Mabsadd L
.18533 .01472 -1.875 0 Mabsadd L closepath F
.20754 .01472 -1.875 0 Mabsadd m
.20754 .01472 0 2.5 Mabsadd L
.20754 .01472 1.875 0 Mabsadd L
.20754 .01472 0 -2.5 Mabsadd L
.20754 .01472 -1.875 0 Mabsadd L closepath F
.23153 .01472 -1.875 0 Mabsadd m
.23153 .01472 0 2.5 Mabsadd L
.23153 .01472 1.875 0 Mabsadd L
.23153 .01472 0 -2.5 Mabsadd L
.23153 .01472 -1.875 0 Mabsadd L closepath F
.2576 .01472 -1.875 0 Mabsadd m
.2576 .01472 0 2.5 Mabsadd L
.2576 .01472 1.875 0 Mabsadd L
.2576 .01472 0 -2.5 Mabsadd L
.2576 .01472 -1.875 0 Mabsadd L closepath F
.28616 .01472 -1.875 0 Mabsadd m
.28616 .01472 0 2.5 Mabsadd L
.28616 .01472 1.875 0 Mabsadd L
.28616 .01472 0 -2.5 Mabsadd L
.28616 .01472 -1.875 0 Mabsadd L closepath F
.31774 .01472 -1.875 0 Mabsadd m
.31774 .01472 0 2.5 Mabsadd L
.31774 .01472 1.875 0 Mabsadd L
.31774 .01472 0 -2.5 Mabsadd L
.31774 .01472 -1.875 0 Mabsadd L closepath F
.35304 .01472 -1.875 0 Mabsadd m
.35304 .01472 0 2.5 Mabsadd L
.35304 .01472 1.875 0 Mabsadd L
.35304 .01472 0 -2.5 Mabsadd L
.35304 .01472 -1.875 0 Mabsadd L closepath F
.39305 .01472 -1.875 0 Mabsadd m
.39305 .01472 0 2.5 Mabsadd L
.39305 .01472 1.875 0 Mabsadd L
.39305 .01472 0 -2.5 Mabsadd L
.39305 .01472 -1.875 0 Mabsadd L closepath F
.43925 .01472 -1.875 0 Mabsadd m
.43925 .01472 0 2.5 Mabsadd L
.43925 .01472 1.875 0 Mabsadd L
.43925 .01472 0 -2.5 Mabsadd L
.43925 .01472 -1.875 0 Mabsadd L closepath F
.49388 .01472 -1.875 0 Mabsadd m
.49388 .01472 0 2.5 Mabsadd L
.49388 .01472 1.875 0 Mabsadd L
.49388 .01472 0 -2.5 Mabsadd L
.49388 .01472 -1.875 0 Mabsadd L closepath F
.56075 .01472 -1.875 0 Mabsadd m
.56075 .01472 0 2.5 Mabsadd L
.56075 .01472 1.875 0 Mabsadd L
.56075 .01472 0 -2.5 Mabsadd L
.56075 .01472 -1.875 0 Mabsadd L closepath F
.61539 .05827 -1.875 0 Mabsadd m
.61539 .05827 0 2.5 Mabsadd L
.61539 .05827 1.875 0 Mabsadd L
.61539 .05827 0 -2.5 Mabsadd L
.61539 .05827 -1.875 0 Mabsadd L closepath F
.64696 .17482 -1.875 0 Mabsadd m
.64696 .17482 0 2.5 Mabsadd L
.64696 .17482 1.875 0 Mabsadd L
.64696 .17482 0 -2.5 Mabsadd L
.64696 .17482 -1.875 0 Mabsadd L closepath F
.7016 .45146 -1.875 0 Mabsadd m
.7016 .45146 0 2.5 Mabsadd L
.7016 .45146 1.875 0 Mabsadd L
.7016 .45146 0 -2.5 Mabsadd L
.7016 .45146 -1.875 0 Mabsadd L closepath F
.76847 .58684 -1.875 0 Mabsadd m
.76847 .58684 0 2.5 Mabsadd L
.76847 .58684 1.875 0 Mabsadd L
.76847 .58684 0 -2.5 Mabsadd L
.76847 .58684 -1.875 0 Mabsadd L closepath F
.82311 .60214 -1.875 0 Mabsadd m
.82311 .60214 0 2.5 Mabsadd L
.82311 .60214 1.875 0 Mabsadd L
.82311 .60214 0 -2.5 Mabsadd L
.82311 .60214 -1.875 0 Mabsadd L closepath F
.8693 .60332 -1.875 0 Mabsadd m
.8693 .60332 0 2.5 Mabsadd L
.8693 .60332 1.875 0 Mabsadd L
.8693 .60332 0 -2.5 Mabsadd L
.8693 .60332 -1.875 0 Mabsadd L closepath F
.90932 .60332 -1.875 0 Mabsadd m
.90932 .60332 0 2.5 Mabsadd L
.90932 .60332 1.875 0 Mabsadd L
.90932 .60332 0 -2.5 Mabsadd L
.90932 .60332 -1.875 0 Mabsadd L closepath F
.94462 .60332 -1.875 0 Mabsadd m
.94462 .60332 0 2.5 Mabsadd L
.94462 .60332 1.875 0 Mabsadd L
.94462 .60332 0 -2.5 Mabsadd L
.94462 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.61539 .01472 L
.64696 .01472 L
.7016 .01472 L
.76847 .01472 L
.82311 .05356 L
.8693 .21837 L
.90932 .43969 L
.94462 .55623 L
.97619 .58919 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -0.56518 .7779 Mabsadd L
.03656 .01472 -2.37764 .77254 Mabsadd L
.03656 .01472 -0.91448 -0.29713 Mabsadd L
.03656 .01472 -1.46946 -2.02254 Mabsadd L
.03656 .01472 0 -0.96154 Mabsadd L
.03656 .01472 1.46946 -2.02254 Mabsadd L
.03656 .01472 .91448 -0.29713 Mabsadd L
.03656 .01472 2.37764 .77254 Mabsadd L
.03656 .01472 .56518 .7779 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -0.56518 .7779 Mabsadd L
.04988 .01472 -2.37764 .77254 Mabsadd L
.04988 .01472 -0.91448 -0.29713 Mabsadd L
.04988 .01472 -1.46946 -2.02254 Mabsadd L
.04988 .01472 0 -0.96154 Mabsadd L
.04988 .01472 1.46946 -2.02254 Mabsadd L
.04988 .01472 .91448 -0.29713 Mabsadd L
.04988 .01472 2.37764 .77254 Mabsadd L
.04988 .01472 .56518 .7779 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -0.56518 .7779 Mabsadd L
.06383 .01472 -2.37764 .77254 Mabsadd L
.06383 .01472 -0.91448 -0.29713 Mabsadd L
.06383 .01472 -1.46946 -2.02254 Mabsadd L
.06383 .01472 0 -0.96154 Mabsadd L
.06383 .01472 1.46946 -2.02254 Mabsadd L
.06383 .01472 .91448 -0.29713 Mabsadd L
.06383 .01472 2.37764 .77254 Mabsadd L
.06383 .01472 .56518 .7779 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -0.56518 .7779 Mabsadd L
.07845 .01472 -2.37764 .77254 Mabsadd L
.07845 .01472 -0.91448 -0.29713 Mabsadd L
.07845 .01472 -1.46946 -2.02254 Mabsadd L
.07845 .01472 0 -0.96154 Mabsadd L
.07845 .01472 1.46946 -2.02254 Mabsadd L
.07845 .01472 .91448 -0.29713 Mabsadd L
.07845 .01472 2.37764 .77254 Mabsadd L
.07845 .01472 .56518 .7779 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -0.56518 .7779 Mabsadd L
.09382 .01472 -2.37764 .77254 Mabsadd L
.09382 .01472 -0.91448 -0.29713 Mabsadd L
.09382 .01472 -1.46946 -2.02254 Mabsadd L
.09382 .01472 0 -0.96154 Mabsadd L
.09382 .01472 1.46946 -2.02254 Mabsadd L
.09382 .01472 .91448 -0.29713 Mabsadd L
.09382 .01472 2.37764 .77254 Mabsadd L
.09382 .01472 .56518 .7779 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -0.56518 .7779 Mabsadd L
.11002 .01472 -2.37764 .77254 Mabsadd L
.11002 .01472 -0.91448 -0.29713 Mabsadd L
.11002 .01472 -1.46946 -2.02254 Mabsadd L
.11002 .01472 0 -0.96154 Mabsadd L
.11002 .01472 1.46946 -2.02254 Mabsadd L
.11002 .01472 .91448 -0.29713 Mabsadd L
.11002 .01472 2.37764 .77254 Mabsadd L
.11002 .01472 .56518 .7779 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -0.56518 .7779 Mabsadd L
.12715 .01472 -2.37764 .77254 Mabsadd L
.12715 .01472 -0.91448 -0.29713 Mabsadd L
.12715 .01472 -1.46946 -2.02254 Mabsadd L
.12715 .01472 0 -0.96154 Mabsadd L
.12715 .01472 1.46946 -2.02254 Mabsadd L
.12715 .01472 .91448 -0.29713 Mabsadd L
.12715 .01472 2.37764 .77254 Mabsadd L
.12715 .01472 .56518 .7779 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -0.56518 .7779 Mabsadd L
.14532 .01472 -2.37764 .77254 Mabsadd L
.14532 .01472 -0.91448 -0.29713 Mabsadd L
.14532 .01472 -1.46946 -2.02254 Mabsadd L
.14532 .01472 0 -0.96154 Mabsadd L
.14532 .01472 1.46946 -2.02254 Mabsadd L
.14532 .01472 .91448 -0.29713 Mabsadd L
.14532 .01472 2.37764 .77254 Mabsadd L
.14532 .01472 .56518 .7779 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -0.56518 .7779 Mabsadd L
.16466 .01472 -2.37764 .77254 Mabsadd L
.16466 .01472 -0.91448 -0.29713 Mabsadd L
.16466 .01472 -1.46946 -2.02254 Mabsadd L
.16466 .01472 0 -0.96154 Mabsadd L
.16466 .01472 1.46946 -2.02254 Mabsadd L
.16466 .01472 .91448 -0.29713 Mabsadd L
.16466 .01472 2.37764 .77254 Mabsadd L
.16466 .01472 .56518 .7779 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01472 0 2.5 Mabsadd m
.18533 .01472 -0.56518 .7779 Mabsadd L
.18533 .01472 -2.37764 .77254 Mabsadd L
.18533 .01472 -0.91448 -0.29713 Mabsadd L
.18533 .01472 -1.46946 -2.02254 Mabsadd L
.18533 .01472 0 -0.96154 Mabsadd L
.18533 .01472 1.46946 -2.02254 Mabsadd L
.18533 .01472 .91448 -0.29713 Mabsadd L
.18533 .01472 2.37764 .77254 Mabsadd L
.18533 .01472 .56518 .7779 Mabsadd L
.18533 .01472 0 2.5 Mabsadd L closepath F
.20754 .01472 0 2.5 Mabsadd m
.20754 .01472 -0.56518 .7779 Mabsadd L
.20754 .01472 -2.37764 .77254 Mabsadd L
.20754 .01472 -0.91448 -0.29713 Mabsadd L
.20754 .01472 -1.46946 -2.02254 Mabsadd L
.20754 .01472 0 -0.96154 Mabsadd L
.20754 .01472 1.46946 -2.02254 Mabsadd L
.20754 .01472 .91448 -0.29713 Mabsadd L
.20754 .01472 2.37764 .77254 Mabsadd L
.20754 .01472 .56518 .7779 Mabsadd L
.20754 .01472 0 2.5 Mabsadd L closepath F
.23153 .01472 0 2.5 Mabsadd m
.23153 .01472 -0.56518 .7779 Mabsadd L
.23153 .01472 -2.37764 .77254 Mabsadd L
.23153 .01472 -0.91448 -0.29713 Mabsadd L
.23153 .01472 -1.46946 -2.02254 Mabsadd L
.23153 .01472 0 -0.96154 Mabsadd L
.23153 .01472 1.46946 -2.02254 Mabsadd L
.23153 .01472 .91448 -0.29713 Mabsadd L
.23153 .01472 2.37764 .77254 Mabsadd L
.23153 .01472 .56518 .7779 Mabsadd L
.23153 .01472 0 2.5 Mabsadd L closepath F
.2576 .01472 0 2.5 Mabsadd m
.2576 .01472 -0.56518 .7779 Mabsadd L
.2576 .01472 -2.37764 .77254 Mabsadd L
.2576 .01472 -0.91448 -0.29713 Mabsadd L
.2576 .01472 -1.46946 -2.02254 Mabsadd L
.2576 .01472 0 -0.96154 Mabsadd L
.2576 .01472 1.46946 -2.02254 Mabsadd L
.2576 .01472 .91448 -0.29713 Mabsadd L
.2576 .01472 2.37764 .77254 Mabsadd L
.2576 .01472 .56518 .7779 Mabsadd L
.2576 .01472 0 2.5 Mabsadd L closepath F
.28616 .01472 0 2.5 Mabsadd m
.28616 .01472 -0.56518 .7779 Mabsadd L
.28616 .01472 -2.37764 .77254 Mabsadd L
.28616 .01472 -0.91448 -0.29713 Mabsadd L
.28616 .01472 -1.46946 -2.02254 Mabsadd L
.28616 .01472 0 -0.96154 Mabsadd L
.28616 .01472 1.46946 -2.02254 Mabsadd L
.28616 .01472 .91448 -0.29713 Mabsadd L
.28616 .01472 2.37764 .77254 Mabsadd L
.28616 .01472 .56518 .7779 Mabsadd L
.28616 .01472 0 2.5 Mabsadd L closepath F
.31774 .01472 0 2.5 Mabsadd m
.31774 .01472 -0.56518 .7779 Mabsadd L
.31774 .01472 -2.37764 .77254 Mabsadd L
.31774 .01472 -0.91448 -0.29713 Mabsadd L
.31774 .01472 -1.46946 -2.02254 Mabsadd L
.31774 .01472 0 -0.96154 Mabsadd L
.31774 .01472 1.46946 -2.02254 Mabsadd L
.31774 .01472 .91448 -0.29713 Mabsadd L
.31774 .01472 2.37764 .77254 Mabsadd L
.31774 .01472 .56518 .7779 Mabsadd L
.31774 .01472 0 2.5 Mabsadd L closepath F
.35304 .01472 0 2.5 Mabsadd m
.35304 .01472 -0.56518 .7779 Mabsadd L
.35304 .01472 -2.37764 .77254 Mabsadd L
.35304 .01472 -0.91448 -0.29713 Mabsadd L
.35304 .01472 -1.46946 -2.02254 Mabsadd L
.35304 .01472 0 -0.96154 Mabsadd L
.35304 .01472 1.46946 -2.02254 Mabsadd L
.35304 .01472 .91448 -0.29713 Mabsadd L
.35304 .01472 2.37764 .77254 Mabsadd L
.35304 .01472 .56518 .7779 Mabsadd L
.35304 .01472 0 2.5 Mabsadd L closepath F
.39305 .01472 0 2.5 Mabsadd m
.39305 .01472 -0.56518 .7779 Mabsadd L
.39305 .01472 -2.37764 .77254 Mabsadd L
.39305 .01472 -0.91448 -0.29713 Mabsadd L
.39305 .01472 -1.46946 -2.02254 Mabsadd L
.39305 .01472 0 -0.96154 Mabsadd L
.39305 .01472 1.46946 -2.02254 Mabsadd L
.39305 .01472 .91448 -0.29713 Mabsadd L
.39305 .01472 2.37764 .77254 Mabsadd L
.39305 .01472 .56518 .7779 Mabsadd L
.39305 .01472 0 2.5 Mabsadd L closepath F
.43925 .01472 0 2.5 Mabsadd m
.43925 .01472 -0.56518 .7779 Mabsadd L
.43925 .01472 -2.37764 .77254 Mabsadd L
.43925 .01472 -0.91448 -0.29713 Mabsadd L
.43925 .01472 -1.46946 -2.02254 Mabsadd L
.43925 .01472 0 -0.96154 Mabsadd L
.43925 .01472 1.46946 -2.02254 Mabsadd L
.43925 .01472 .91448 -0.29713 Mabsadd L
.43925 .01472 2.37764 .77254 Mabsadd L
.43925 .01472 .56518 .7779 Mabsadd L
.43925 .01472 0 2.5 Mabsadd L closepath F
.49388 .01472 0 2.5 Mabsadd m
.49388 .01472 -0.56518 .7779 Mabsadd L
.49388 .01472 -2.37764 .77254 Mabsadd L
.49388 .01472 -0.91448 -0.29713 Mabsadd L
.49388 .01472 -1.46946 -2.02254 Mabsadd L
.49388 .01472 0 -0.96154 Mabsadd L
.49388 .01472 1.46946 -2.02254 Mabsadd L
.49388 .01472 .91448 -0.29713 Mabsadd L
.49388 .01472 2.37764 .77254 Mabsadd L
.49388 .01472 .56518 .7779 Mabsadd L
.49388 .01472 0 2.5 Mabsadd L closepath F
.56075 .01472 0 2.5 Mabsadd m
.56075 .01472 -0.56518 .7779 Mabsadd L
.56075 .01472 -2.37764 .77254 Mabsadd L
.56075 .01472 -0.91448 -0.29713 Mabsadd L
.56075 .01472 -1.46946 -2.02254 Mabsadd L
.56075 .01472 0 -0.96154 Mabsadd L
.56075 .01472 1.46946 -2.02254 Mabsadd L
.56075 .01472 .91448 -0.29713 Mabsadd L
.56075 .01472 2.37764 .77254 Mabsadd L
.56075 .01472 .56518 .7779 Mabsadd L
.56075 .01472 0 2.5 Mabsadd L closepath F
.61539 .01472 0 2.5 Mabsadd m
.61539 .01472 -0.56518 .7779 Mabsadd L
.61539 .01472 -2.37764 .77254 Mabsadd L
.61539 .01472 -0.91448 -0.29713 Mabsadd L
.61539 .01472 -1.46946 -2.02254 Mabsadd L
.61539 .01472 0 -0.96154 Mabsadd L
.61539 .01472 1.46946 -2.02254 Mabsadd L
.61539 .01472 .91448 -0.29713 Mabsadd L
.61539 .01472 2.37764 .77254 Mabsadd L
.61539 .01472 .56518 .7779 Mabsadd L
.61539 .01472 0 2.5 Mabsadd L closepath F
.64696 .01472 0 2.5 Mabsadd m
.64696 .01472 -0.56518 .7779 Mabsadd L
.64696 .01472 -2.37764 .77254 Mabsadd L
.64696 .01472 -0.91448 -0.29713 Mabsadd L
.64696 .01472 -1.46946 -2.02254 Mabsadd L
.64696 .01472 0 -0.96154 Mabsadd L
.64696 .01472 1.46946 -2.02254 Mabsadd L
.64696 .01472 .91448 -0.29713 Mabsadd L
.64696 .01472 2.37764 .77254 Mabsadd L
.64696 .01472 .56518 .7779 Mabsadd L
.64696 .01472 0 2.5 Mabsadd L closepath F
.7016 .01472 0 2.5 Mabsadd m
.7016 .01472 -0.56518 .7779 Mabsadd L
.7016 .01472 -2.37764 .77254 Mabsadd L
.7016 .01472 -0.91448 -0.29713 Mabsadd L
.7016 .01472 -1.46946 -2.02254 Mabsadd L
.7016 .01472 0 -0.96154 Mabsadd L
.7016 .01472 1.46946 -2.02254 Mabsadd L
.7016 .01472 .91448 -0.29713 Mabsadd L
.7016 .01472 2.37764 .77254 Mabsadd L
.7016 .01472 .56518 .7779 Mabsadd L
.7016 .01472 0 2.5 Mabsadd L closepath F
.76847 .01472 0 2.5 Mabsadd m
.76847 .01472 -0.56518 .7779 Mabsadd L
.76847 .01472 -2.37764 .77254 Mabsadd L
.76847 .01472 -0.91448 -0.29713 Mabsadd L
.76847 .01472 -1.46946 -2.02254 Mabsadd L
.76847 .01472 0 -0.96154 Mabsadd L
.76847 .01472 1.46946 -2.02254 Mabsadd L
.76847 .01472 .91448 -0.29713 Mabsadd L
.76847 .01472 2.37764 .77254 Mabsadd L
.76847 .01472 .56518 .7779 Mabsadd L
.76847 .01472 0 2.5 Mabsadd L closepath F
.82311 .05356 0 2.5 Mabsadd m
.82311 .05356 -0.56518 .7779 Mabsadd L
.82311 .05356 -2.37764 .77254 Mabsadd L
.82311 .05356 -0.91448 -0.29713 Mabsadd L
.82311 .05356 -1.46946 -2.02254 Mabsadd L
.82311 .05356 0 -0.96154 Mabsadd L
.82311 .05356 1.46946 -2.02254 Mabsadd L
.82311 .05356 .91448 -0.29713 Mabsadd L
.82311 .05356 2.37764 .77254 Mabsadd L
.82311 .05356 .56518 .7779 Mabsadd L
.82311 .05356 0 2.5 Mabsadd L closepath F
.8693 .21837 0 2.5 Mabsadd m
.8693 .21837 -0.56518 .7779 Mabsadd L
.8693 .21837 -2.37764 .77254 Mabsadd L
.8693 .21837 -0.91448 -0.29713 Mabsadd L
.8693 .21837 -1.46946 -2.02254 Mabsadd L
.8693 .21837 0 -0.96154 Mabsadd L
.8693 .21837 1.46946 -2.02254 Mabsadd L
.8693 .21837 .91448 -0.29713 Mabsadd L
.8693 .21837 2.37764 .77254 Mabsadd L
.8693 .21837 .56518 .7779 Mabsadd L
.8693 .21837 0 2.5 Mabsadd L closepath F
.90932 .43969 0 2.5 Mabsadd m
.90932 .43969 -0.56518 .7779 Mabsadd L
.90932 .43969 -2.37764 .77254 Mabsadd L
.90932 .43969 -0.91448 -0.29713 Mabsadd L
.90932 .43969 -1.46946 -2.02254 Mabsadd L
.90932 .43969 0 -0.96154 Mabsadd L
.90932 .43969 1.46946 -2.02254 Mabsadd L
.90932 .43969 .91448 -0.29713 Mabsadd L
.90932 .43969 2.37764 .77254 Mabsadd L
.90932 .43969 .56518 .7779 Mabsadd L
.90932 .43969 0 2.5 Mabsadd L closepath F
.94462 .55623 0 2.5 Mabsadd m
.94462 .55623 -0.56518 .7779 Mabsadd L
.94462 .55623 -2.37764 .77254 Mabsadd L
.94462 .55623 -0.91448 -0.29713 Mabsadd L
.94462 .55623 -1.46946 -2.02254 Mabsadd L
.94462 .55623 0 -0.96154 Mabsadd L
.94462 .55623 1.46946 -2.02254 Mabsadd L
.94462 .55623 .91448 -0.29713 Mabsadd L
.94462 .55623 2.37764 .77254 Mabsadd L
.94462 .55623 .56518 .7779 Mabsadd L
.94462 .55623 0 2.5 Mabsadd L closepath F
.97619 .58919 0 2.5 Mabsadd m
.97619 .58919 -0.56518 .7779 Mabsadd L
.97619 .58919 -2.37764 .77254 Mabsadd L
.97619 .58919 -0.91448 -0.29713 Mabsadd L
.97619 .58919 -1.46946 -2.02254 Mabsadd L
.97619 .58919 0 -0.96154 Mabsadd L
.97619 .58919 1.46946 -2.02254 Mabsadd L
.97619 .58919 .91448 -0.29713 Mabsadd L
.97619 .58919 2.37764 .77254 Mabsadd L
.97619 .58919 .56518 .7779 Mabsadd L
.97619 .58919 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.61539 .0465 L
.64696 .14892 L
.7016 .44322 L
.76847 .58802 L
.82311 .60214 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.03656 .01472 -2.5 2.5 Mabsadd m
.03656 .01472 2.5 2.5 Mabsadd L
.03656 .01472 2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 2.5 Mabsadd L closepath F
.04988 .01472 -2.5 2.5 Mabsadd m
.04988 .01472 2.5 2.5 Mabsadd L
.04988 .01472 2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 2.5 Mabsadd L closepath F
.06383 .01472 -2.5 2.5 Mabsadd m
.06383 .01472 2.5 2.5 Mabsadd L
.06383 .01472 2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 2.5 Mabsadd L closepath F
.07845 .01472 -2.5 2.5 Mabsadd m
.07845 .01472 2.5 2.5 Mabsadd L
.07845 .01472 2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 2.5 Mabsadd L closepath F
.09382 .01472 -2.5 2.5 Mabsadd m
.09382 .01472 2.5 2.5 Mabsadd L
.09382 .01472 2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 2.5 Mabsadd L closepath F
.11002 .01472 -2.5 2.5 Mabsadd m
.11002 .01472 2.5 2.5 Mabsadd L
.11002 .01472 2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 2.5 Mabsadd L closepath F
.12715 .01472 -2.5 2.5 Mabsadd m
.12715 .01472 2.5 2.5 Mabsadd L
.12715 .01472 2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 2.5 Mabsadd L closepath F
.14532 .01472 -2.5 2.5 Mabsadd m
.14532 .01472 2.5 2.5 Mabsadd L
.14532 .01472 2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 2.5 Mabsadd L closepath F
.16466 .01472 -2.5 2.5 Mabsadd m
.16466 .01472 2.5 2.5 Mabsadd L
.16466 .01472 2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 2.5 Mabsadd L closepath F
.18533 .01472 -2.5 2.5 Mabsadd m
.18533 .01472 2.5 2.5 Mabsadd L
.18533 .01472 2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 2.5 Mabsadd L closepath F
.20754 .01472 -2.5 2.5 Mabsadd m
.20754 .01472 2.5 2.5 Mabsadd L
.20754 .01472 2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 2.5 Mabsadd L closepath F
.23153 .01472 -2.5 2.5 Mabsadd m
.23153 .01472 2.5 2.5 Mabsadd L
.23153 .01472 2.5 -2.5 Mabsadd L
.23153 .01472 -2.5 -2.5 Mabsadd L
.23153 .01472 -2.5 2.5 Mabsadd L closepath F
.2576 .01472 -2.5 2.5 Mabsadd m
.2576 .01472 2.5 2.5 Mabsadd L
.2576 .01472 2.5 -2.5 Mabsadd L
.2576 .01472 -2.5 -2.5 Mabsadd L
.2576 .01472 -2.5 2.5 Mabsadd L closepath F
.28616 .01472 -2.5 2.5 Mabsadd m
.28616 .01472 2.5 2.5 Mabsadd L
.28616 .01472 2.5 -2.5 Mabsadd L
.28616 .01472 -2.5 -2.5 Mabsadd L
.28616 .01472 -2.5 2.5 Mabsadd L closepath F
.31774 .01472 -2.5 2.5 Mabsadd m
.31774 .01472 2.5 2.5 Mabsadd L
.31774 .01472 2.5 -2.5 Mabsadd L
.31774 .01472 -2.5 -2.5 Mabsadd L
.31774 .01472 -2.5 2.5 Mabsadd L closepath F
.35304 .01472 -2.5 2.5 Mabsadd m
.35304 .01472 2.5 2.5 Mabsadd L
.35304 .01472 2.5 -2.5 Mabsadd L
.35304 .01472 -2.5 -2.5 Mabsadd L
.35304 .01472 -2.5 2.5 Mabsadd L closepath F
.39305 .01472 -2.5 2.5 Mabsadd m
.39305 .01472 2.5 2.5 Mabsadd L
.39305 .01472 2.5 -2.5 Mabsadd L
.39305 .01472 -2.5 -2.5 Mabsadd L
.39305 .01472 -2.5 2.5 Mabsadd L closepath F
.43925 .01472 -2.5 2.5 Mabsadd m
.43925 .01472 2.5 2.5 Mabsadd L
.43925 .01472 2.5 -2.5 Mabsadd L
.43925 .01472 -2.5 -2.5 Mabsadd L
.43925 .01472 -2.5 2.5 Mabsadd L closepath F
.49388 .01472 -2.5 2.5 Mabsadd m
.49388 .01472 2.5 2.5 Mabsadd L
.49388 .01472 2.5 -2.5 Mabsadd L
.49388 .01472 -2.5 -2.5 Mabsadd L
.49388 .01472 -2.5 2.5 Mabsadd L closepath F
.56075 .01472 -2.5 2.5 Mabsadd m
.56075 .01472 2.5 2.5 Mabsadd L
.56075 .01472 2.5 -2.5 Mabsadd L
.56075 .01472 -2.5 -2.5 Mabsadd L
.56075 .01472 -2.5 2.5 Mabsadd L closepath F
.61539 .0465 -2.5 2.5 Mabsadd m
.61539 .0465 2.5 2.5 Mabsadd L
.61539 .0465 2.5 -2.5 Mabsadd L
.61539 .0465 -2.5 -2.5 Mabsadd L
.61539 .0465 -2.5 2.5 Mabsadd L closepath F
.64696 .14892 -2.5 2.5 Mabsadd m
.64696 .14892 2.5 2.5 Mabsadd L
.64696 .14892 2.5 -2.5 Mabsadd L
.64696 .14892 -2.5 -2.5 Mabsadd L
.64696 .14892 -2.5 2.5 Mabsadd L closepath F
.7016 .44322 -2.5 2.5 Mabsadd m
.7016 .44322 2.5 2.5 Mabsadd L
.7016 .44322 2.5 -2.5 Mabsadd L
.7016 .44322 -2.5 -2.5 Mabsadd L
.7016 .44322 -2.5 2.5 Mabsadd L closepath F
.76847 .58802 -2.5 2.5 Mabsadd m
.76847 .58802 2.5 2.5 Mabsadd L
.76847 .58802 2.5 -2.5 Mabsadd L
.76847 .58802 -2.5 -2.5 Mabsadd L
.76847 .58802 -2.5 2.5 Mabsadd L closepath F
.82311 .60214 -2.5 2.5 Mabsadd m
.82311 .60214 2.5 2.5 Mabsadd L
.82311 .60214 2.5 -2.5 Mabsadd L
.82311 .60214 -2.5 -2.5 Mabsadd L
.82311 .60214 -2.5 2.5 Mabsadd L closepath F
.8693 .60332 -2.5 2.5 Mabsadd m
.8693 .60332 2.5 2.5 Mabsadd L
.8693 .60332 2.5 -2.5 Mabsadd L
.8693 .60332 -2.5 -2.5 Mabsadd L
.8693 .60332 -2.5 2.5 Mabsadd L closepath F
.90932 .60332 -2.5 2.5 Mabsadd m
.90932 .60332 2.5 2.5 Mabsadd L
.90932 .60332 2.5 -2.5 Mabsadd L
.90932 .60332 -2.5 -2.5 Mabsadd L
.90932 .60332 -2.5 2.5 Mabsadd L closepath F
.94462 .60332 -2.5 2.5 Mabsadd m
.94462 .60332 2.5 2.5 Mabsadd L
.94462 .60332 2.5 -2.5 Mabsadd L
.94462 .60332 -2.5 -2.5 Mabsadd L
.94462 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.61539 .01472 L
.64696 .01707 L
.7016 .04532 L
.76847 .34433 L
.82311 .54917 L
.8693 .58566 L
.90932 .59979 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -2.165 -1.25 Mabsadd L
.03656 .01472 2.165 -1.25 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -2.165 -1.25 Mabsadd L
.04988 .01472 2.165 -1.25 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -2.165 -1.25 Mabsadd L
.06383 .01472 2.165 -1.25 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -2.165 -1.25 Mabsadd L
.07845 .01472 2.165 -1.25 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -2.165 -1.25 Mabsadd L
.09382 .01472 2.165 -1.25 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -2.165 -1.25 Mabsadd L
.11002 .01472 2.165 -1.25 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -2.165 -1.25 Mabsadd L
.12715 .01472 2.165 -1.25 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -2.165 -1.25 Mabsadd L
.14532 .01472 2.165 -1.25 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -2.165 -1.25 Mabsadd L
.16466 .01472 2.165 -1.25 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01472 0 2.5 Mabsadd m
.18533 .01472 -2.165 -1.25 Mabsadd L
.18533 .01472 2.165 -1.25 Mabsadd L
.18533 .01472 0 2.5 Mabsadd L closepath F
.20754 .01472 0 2.5 Mabsadd m
.20754 .01472 -2.165 -1.25 Mabsadd L
.20754 .01472 2.165 -1.25 Mabsadd L
.20754 .01472 0 2.5 Mabsadd L closepath F
.23153 .01472 0 2.5 Mabsadd m
.23153 .01472 -2.165 -1.25 Mabsadd L
.23153 .01472 2.165 -1.25 Mabsadd L
.23153 .01472 0 2.5 Mabsadd L closepath F
.2576 .01472 0 2.5 Mabsadd m
.2576 .01472 -2.165 -1.25 Mabsadd L
.2576 .01472 2.165 -1.25 Mabsadd L
.2576 .01472 0 2.5 Mabsadd L closepath F
.28616 .01472 0 2.5 Mabsadd m
.28616 .01472 -2.165 -1.25 Mabsadd L
.28616 .01472 2.165 -1.25 Mabsadd L
.28616 .01472 0 2.5 Mabsadd L closepath F
.31774 .01472 0 2.5 Mabsadd m
.31774 .01472 -2.165 -1.25 Mabsadd L
.31774 .01472 2.165 -1.25 Mabsadd L
.31774 .01472 0 2.5 Mabsadd L closepath F
.35304 .01472 0 2.5 Mabsadd m
.35304 .01472 -2.165 -1.25 Mabsadd L
.35304 .01472 2.165 -1.25 Mabsadd L
.35304 .01472 0 2.5 Mabsadd L closepath F
.39305 .01472 0 2.5 Mabsadd m
.39305 .01472 -2.165 -1.25 Mabsadd L
.39305 .01472 2.165 -1.25 Mabsadd L
.39305 .01472 0 2.5 Mabsadd L closepath F
.43925 .01472 0 2.5 Mabsadd m
.43925 .01472 -2.165 -1.25 Mabsadd L
.43925 .01472 2.165 -1.25 Mabsadd L
.43925 .01472 0 2.5 Mabsadd L closepath F
.49388 .01472 0 2.5 Mabsadd m
.49388 .01472 -2.165 -1.25 Mabsadd L
.49388 .01472 2.165 -1.25 Mabsadd L
.49388 .01472 0 2.5 Mabsadd L closepath F
.56075 .01472 0 2.5 Mabsadd m
.56075 .01472 -2.165 -1.25 Mabsadd L
.56075 .01472 2.165 -1.25 Mabsadd L
.56075 .01472 0 2.5 Mabsadd L closepath F
.61539 .01472 0 2.5 Mabsadd m
.61539 .01472 -2.165 -1.25 Mabsadd L
.61539 .01472 2.165 -1.25 Mabsadd L
.61539 .01472 0 2.5 Mabsadd L closepath F
.64696 .01707 0 2.5 Mabsadd m
.64696 .01707 -2.165 -1.25 Mabsadd L
.64696 .01707 2.165 -1.25 Mabsadd L
.64696 .01707 0 2.5 Mabsadd L closepath F
.7016 .04532 0 2.5 Mabsadd m
.7016 .04532 -2.165 -1.25 Mabsadd L
.7016 .04532 2.165 -1.25 Mabsadd L
.7016 .04532 0 2.5 Mabsadd L closepath F
.76847 .34433 0 2.5 Mabsadd m
.76847 .34433 -2.165 -1.25 Mabsadd L
.76847 .34433 2.165 -1.25 Mabsadd L
.76847 .34433 0 2.5 Mabsadd L closepath F
.82311 .54917 0 2.5 Mabsadd m
.82311 .54917 -2.165 -1.25 Mabsadd L
.82311 .54917 2.165 -1.25 Mabsadd L
.82311 .54917 0 2.5 Mabsadd L closepath F
.8693 .58566 0 2.5 Mabsadd m
.8693 .58566 -2.165 -1.25 Mabsadd L
.8693 .58566 2.165 -1.25 Mabsadd L
.8693 .58566 0 2.5 Mabsadd L closepath F
.90932 .59979 0 2.5 Mabsadd m
.90932 .59979 -2.165 -1.25 Mabsadd L
.90932 .59979 2.165 -1.25 Mabsadd L
.90932 .59979 0 2.5 Mabsadd L closepath F
.94462 .60332 0 2.5 Mabsadd m
.94462 .60332 -2.165 -1.25 Mabsadd L
.94462 .60332 2.165 -1.25 Mabsadd L
.94462 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.61539 .01472 L
.64696 .01472 L
.7016 .01472 L
.76847 .01472 L
.82311 .04532 L
.8693 .23838 L
.90932 .41497 L
.94462 .5374 L
.97619 .58331 L
s
.01 w
.02381 .01472 Mdot
.03656 .01472 Mdot
.04988 .01472 Mdot
.06383 .01472 Mdot
.07845 .01472 Mdot
.09382 .01472 Mdot
.11002 .01472 Mdot
.12715 .01472 Mdot
.14532 .01472 Mdot
.16466 .01472 Mdot
.18533 .01472 Mdot
.20754 .01472 Mdot
.23153 .01472 Mdot
.2576 .01472 Mdot
.28616 .01472 Mdot
.31774 .01472 Mdot
.35304 .01472 Mdot
.39305 .01472 Mdot
.43925 .01472 Mdot
.49388 .01472 Mdot
.56075 .01472 Mdot
.61539 .01472 Mdot
.64696 .01472 Mdot
.7016 .01472 Mdot
.76847 .01472 Mdot
.82311 .04532 Mdot
.8693 .23838 Mdot
.90932 .41497 Mdot
.94462 .5374 Mdot
.97619 .58331 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.61539 .01472 L
.64696 .01472 L
.7016 .01472 L
.76847 .01472 L
.82311 .01472 L
.8693 .01472 L
.90932 .01472 L
.94462 .01472 L
.97619 .01589 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.03656 .01472 -1.875 0 Mabsadd m
.03656 .01472 0 2.5 Mabsadd L
.03656 .01472 1.875 0 Mabsadd L
.03656 .01472 0 -2.5 Mabsadd L
.03656 .01472 -1.875 0 Mabsadd L closepath F
.04988 .01472 -1.875 0 Mabsadd m
.04988 .01472 0 2.5 Mabsadd L
.04988 .01472 1.875 0 Mabsadd L
.04988 .01472 0 -2.5 Mabsadd L
.04988 .01472 -1.875 0 Mabsadd L closepath F
.06383 .01472 -1.875 0 Mabsadd m
.06383 .01472 0 2.5 Mabsadd L
.06383 .01472 1.875 0 Mabsadd L
.06383 .01472 0 -2.5 Mabsadd L
.06383 .01472 -1.875 0 Mabsadd L closepath F
.07845 .01472 -1.875 0 Mabsadd m
.07845 .01472 0 2.5 Mabsadd L
.07845 .01472 1.875 0 Mabsadd L
.07845 .01472 0 -2.5 Mabsadd L
.07845 .01472 -1.875 0 Mabsadd L closepath F
.09382 .01472 -1.875 0 Mabsadd m
.09382 .01472 0 2.5 Mabsadd L
.09382 .01472 1.875 0 Mabsadd L
.09382 .01472 0 -2.5 Mabsadd L
.09382 .01472 -1.875 0 Mabsadd L closepath F
.11002 .01472 -1.875 0 Mabsadd m
.11002 .01472 0 2.5 Mabsadd L
.11002 .01472 1.875 0 Mabsadd L
.11002 .01472 0 -2.5 Mabsadd L
.11002 .01472 -1.875 0 Mabsadd L closepath F
.12715 .01472 -1.875 0 Mabsadd m
.12715 .01472 0 2.5 Mabsadd L
.12715 .01472 1.875 0 Mabsadd L
.12715 .01472 0 -2.5 Mabsadd L
.12715 .01472 -1.875 0 Mabsadd L closepath F
.14532 .01472 -1.875 0 Mabsadd m
.14532 .01472 0 2.5 Mabsadd L
.14532 .01472 1.875 0 Mabsadd L
.14532 .01472 0 -2.5 Mabsadd L
.14532 .01472 -1.875 0 Mabsadd L closepath F
.16466 .01472 -1.875 0 Mabsadd m
.16466 .01472 0 2.5 Mabsadd L
.16466 .01472 1.875 0 Mabsadd L
.16466 .01472 0 -2.5 Mabsadd L
.16466 .01472 -1.875 0 Mabsadd L closepath F
.18533 .01472 -1.875 0 Mabsadd m
.18533 .01472 0 2.5 Mabsadd L
.18533 .01472 1.875 0 Mabsadd L
.18533 .01472 0 -2.5 Mabsadd L
.18533 .01472 -1.875 0 Mabsadd L closepath F
.20754 .01472 -1.875 0 Mabsadd m
.20754 .01472 0 2.5 Mabsadd L
.20754 .01472 1.875 0 Mabsadd L
.20754 .01472 0 -2.5 Mabsadd L
.20754 .01472 -1.875 0 Mabsadd L closepath F
.23153 .01472 -1.875 0 Mabsadd m
.23153 .01472 0 2.5 Mabsadd L
.23153 .01472 1.875 0 Mabsadd L
.23153 .01472 0 -2.5 Mabsadd L
.23153 .01472 -1.875 0 Mabsadd L closepath F
.2576 .01472 -1.875 0 Mabsadd m
.2576 .01472 0 2.5 Mabsadd L
.2576 .01472 1.875 0 Mabsadd L
.2576 .01472 0 -2.5 Mabsadd L
.2576 .01472 -1.875 0 Mabsadd L closepath F
.28616 .01472 -1.875 0 Mabsadd m
.28616 .01472 0 2.5 Mabsadd L
.28616 .01472 1.875 0 Mabsadd L
.28616 .01472 0 -2.5 Mabsadd L
.28616 .01472 -1.875 0 Mabsadd L closepath F
.31774 .01472 -1.875 0 Mabsadd m
.31774 .01472 0 2.5 Mabsadd L
.31774 .01472 1.875 0 Mabsadd L
.31774 .01472 0 -2.5 Mabsadd L
.31774 .01472 -1.875 0 Mabsadd L closepath F
.35304 .01472 -1.875 0 Mabsadd m
.35304 .01472 0 2.5 Mabsadd L
.35304 .01472 1.875 0 Mabsadd L
.35304 .01472 0 -2.5 Mabsadd L
.35304 .01472 -1.875 0 Mabsadd L closepath F
.39305 .01472 -1.875 0 Mabsadd m
.39305 .01472 0 2.5 Mabsadd L
.39305 .01472 1.875 0 Mabsadd L
.39305 .01472 0 -2.5 Mabsadd L
.39305 .01472 -1.875 0 Mabsadd L closepath F
.43925 .01472 -1.875 0 Mabsadd m
.43925 .01472 0 2.5 Mabsadd L
.43925 .01472 1.875 0 Mabsadd L
.43925 .01472 0 -2.5 Mabsadd L
.43925 .01472 -1.875 0 Mabsadd L closepath F
.49388 .01472 -1.875 0 Mabsadd m
.49388 .01472 0 2.5 Mabsadd L
.49388 .01472 1.875 0 Mabsadd L
.49388 .01472 0 -2.5 Mabsadd L
.49388 .01472 -1.875 0 Mabsadd L closepath F
.56075 .01472 -1.875 0 Mabsadd m
.56075 .01472 0 2.5 Mabsadd L
.56075 .01472 1.875 0 Mabsadd L
.56075 .01472 0 -2.5 Mabsadd L
.56075 .01472 -1.875 0 Mabsadd L closepath F
.61539 .01472 -1.875 0 Mabsadd m
.61539 .01472 0 2.5 Mabsadd L
.61539 .01472 1.875 0 Mabsadd L
.61539 .01472 0 -2.5 Mabsadd L
.61539 .01472 -1.875 0 Mabsadd L closepath F
.64696 .01472 -1.875 0 Mabsadd m
.64696 .01472 0 2.5 Mabsadd L
.64696 .01472 1.875 0 Mabsadd L
.64696 .01472 0 -2.5 Mabsadd L
.64696 .01472 -1.875 0 Mabsadd L closepath F
.7016 .01472 -1.875 0 Mabsadd m
.7016 .01472 0 2.5 Mabsadd L
.7016 .01472 1.875 0 Mabsadd L
.7016 .01472 0 -2.5 Mabsadd L
.7016 .01472 -1.875 0 Mabsadd L closepath F
.76847 .01472 -1.875 0 Mabsadd m
.76847 .01472 0 2.5 Mabsadd L
.76847 .01472 1.875 0 Mabsadd L
.76847 .01472 0 -2.5 Mabsadd L
.76847 .01472 -1.875 0 Mabsadd L closepath F
.82311 .01472 -1.875 0 Mabsadd m
.82311 .01472 0 2.5 Mabsadd L
.82311 .01472 1.875 0 Mabsadd L
.82311 .01472 0 -2.5 Mabsadd L
.82311 .01472 -1.875 0 Mabsadd L closepath F
.8693 .01472 -1.875 0 Mabsadd m
.8693 .01472 0 2.5 Mabsadd L
.8693 .01472 1.875 0 Mabsadd L
.8693 .01472 0 -2.5 Mabsadd L
.8693 .01472 -1.875 0 Mabsadd L closepath F
.90932 .01472 -1.875 0 Mabsadd m
.90932 .01472 0 2.5 Mabsadd L
.90932 .01472 1.875 0 Mabsadd L
.90932 .01472 0 -2.5 Mabsadd L
.90932 .01472 -1.875 0 Mabsadd L closepath F
.94462 .01472 -1.875 0 Mabsadd m
.94462 .01472 0 2.5 Mabsadd L
.94462 .01472 1.875 0 Mabsadd L
.94462 .01472 0 -2.5 Mabsadd L
.94462 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01589 -1.875 0 Mabsadd m
.97619 .01589 0 2.5 Mabsadd L
.97619 .01589 1.875 0 Mabsadd L
.97619 .01589 0 -2.5 Mabsadd L
.97619 .01589 -1.875 0 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{708.188, 437.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;40001]A000`40n007h00Oooooooooa_oo003o
ooooooo6ool0087oo`03003ooooo08Woo`8008Woo`@008Woo`@008Ooo`8001;oo`00POoo00<00?oo
ool0R?oo00@00?ooool008Soo`03003ooooo08coo`03003ooooo08Goo`04003ooooo000Aool007ko
o`D008coo`03003ooooo08Ooo`03003ooooo08_oo`03003ooooo08Goo`04003ooooo000Aool007Wo
o`@00005ool00?ooool00024ool40003ool20023ool40004ool00`00ooooo`22ool40004ool00`00
ooooo`25ool01000ooooo`004Ooo001oool00`00ool0002=ool00`00ooooo`29ool00`00ooooo`29
ool00`00ooooo`25ool01000ooooo`004Ooo0020ool2002:ool01000ooooo`00R?oo00@00?ooool0
08Woo`<008Ooo`04003ooooo000Aool0087oo`03003ooooo08Woo`8008[oo`8008coo`03003ooooo
08Koo`8001;oo`00ooooooooa_oo003oooooooo6ool00?ooooooolKoo`00ooooooooa_oo003ooooo
ooo6ool00?ooooooolKoo`00ooooooooa_oo003oooooooo6ool001_oool00?l00:T000;oo`006ooo
00<00?ooool02ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?ooool06Ooo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool03Ooo
0@000Ooo0Ooo000Kool00`00ooooo`0;ool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`0I
ool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0J
ool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0I
ool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0I
ool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0I
ool00`00ooooo`0=ool10001ool1ool001_oo`03003ooooo00_oo`03003ooooo01Woo`03003ooooo
01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo
01Woo`03003ooooo01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo
01Woo`03003ooooo01Woo`03003ooooo01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo
01Woo`03003ooooo01Woo`03003ooooo01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo
01Woo`03003ooooo01Woo`03003ooooo00goo`40007oo`7oo`006ooo00<00?ooool0H?oo00<00?oo
ool0R_oo00<00?ooool0ROoo00<00?ooool0R_oo00<00?ooool0R_oo00<00?ooool03Ooo0@000Ooo
0Ooo000Kool00`00ooooo`1Pool00`00ooooo`2:ool00`00ooooo`29ool00`00ooooo`2:ool00`00
ooooo`2:ool00`00ooooo`0=ool10001ool1ool001_oo`03003ooooo0?ooooooojGoo`40007oo`7o
o`006ooo00<00?ooool0ooooooooYOoo0@000Ooo0Ooo000?ool2000:ool00`00ooooo`0;ool50004
ool50004ool50005ool50004ool50006ool50006ool50006ool50008ool50008ool50009ool5000:
ool5000;ool5000=ool5000>ool5000Aool5000Cool5000Fool5000Jool5000Pool5000Yool5000P
ool5000@ool5000Pool5000Xool5002Jool10001ool1ool000koo`04003ooooo0009ool00`00oooo
o`0;ool50003ool60003ool60004ool60004ool50005ool60005ool60006ool50007ool60007ool6
0008ool60009ool6000;ool5000<ool6000>ool5000@ool6000Bool6000Eool6000Jool5000Pool5
000Xool6000Oool6000@ool5000Pool5000Xool5000Rool00`00ooooo`0Lool2000Iool2000Fool2
000Tool10001ool1ool000koo`04003ooooo0009ool50008oooo003o00210009ool2000;ool50002
ool000koo`04003ooooo0009ool00`00ooooo`0;ool50003ool60003ool60004ool60004ool50005
ool60005ool60006ool50004ool90007ool60008ool60009ool90002ool200000ooo00000006000<
ool6000>ool500000ooo000000050008ool70002ool:00000ooo00000008000Eool6000Jool5000P
ool5000:ool300000ooo0000000400000ooo0000000400000ooo0000000400000ooo00000009000O
ool600000ooo000000080003ool7000Pool5000Xool5000Rool2000Mool3000Hool3000Eool30009
ool<000>ool10001ool1ool000koo`04003ooooo0009ool00`00ooooo`0;ool50003ool60003ool6
0004ool60004ool50005ool60005ool60006ool50007ool:0003ool60008ool60009ool6000;ool5
000<ool6000>ool50008ool>0007ool30003ool20003ool9000Bool6000Jool5000Pool5000Xool6
000Oool6000;ool300000ooo00000004000Pool5000Xool6000Qool00`00ooooo`0Mool00`00oooo
o`0Hool00`00ooooo`0Eool00`00ooooo`0Aool3000>ool10001ool1ool000koo`04003ooooo0009
ool00`00ooooo`0;ool50003ool50004ool50005ool50005ool50005ool50006ool50007ool50007
ool50005ool80009ool5000:ool5000<ool700000ooo003oo`07ool5000?ool5000@ool5000Cool5
0005ool3000>ool5000Kool6000Oool5000Xool8000Mool5000@ool8000Pool00`00ooooo`0Zool0
0`00ooooo`02ool00`00ooooo`25ool00`00ooooo`0=ool10001ool1ool000ooo`8000[oo`03003o
oooo06_oo`@002_oo`03003ooooo00?oo`04003ooooo000`ool5000Aool50008ool300000ooo0000
000^ool00`00ooooo`1?ool4000`ool50002ool2001Aool2002Fool10001ool1ool001_oo`03003o
oooo06coo`<003?oo`03003oo`0000;oo`03003ooooo02_oo`04003oooooool3000>ool50003ool2
0009ool2000^ool00`00ooooo`1?ool01000ool00000=_oo0P00E?oo00<00?ooool0TOoo0@000Ooo
0Ooo000Kool00`00ooooo`1]ool00`00ool0000eool20003ool3000_ool3000Pool200001?oo0000
0000:Ooo00<00?ooool0Cooo0P00>Ooo0P00DOoo00@00?oo0000097oo`40007oo`7oo`006ooo00<0
0?ooool0L?oo00<00?ooool0=_oo1P00<?oo0P005Ooo0P003Ooo1@009_oo00<00?ooool0COoo00<0
0?oo00000_oo00<00?ooool0=_oo00<00?ooool0DOoo0P00Sooo0@000Ooo0Ooo000Kool00`00oooo
o`1aool00`00ooooo`0eool6000bool3000Dool2000=ool2000Wool2001?ool00`00ool00002ool0
0`00ooooo`0fool2001@ool00`00ooooo`2?ool10001ool1ool001_oo`03003ooooo07;oo`03003o
oooo03Coo`H003Goo`<001?oo`8000coo`03003ooooo02Ooo`8004koo`04003oo`00000kool2001C
ool00`00ooooo`2:ool10001ool1ool001_oo`03003ooooo07?oo`03003ooooo03Coo`H003Ooo`80
01Koo`03003ooooo00Koo`03003ooooo02Soo`8004ooo`03003oo`0000;oo`8003Soo`8004ooo`04
003ooooo002;ool10001ool1ool001_oo`03003ooooo07Coo`8003Coo`D00003ool00?oo03Ooo`D0
01_oo`03003ooooo02Soo`03003ooooo04koo`03003oo`0000?oo`8003Soo`8005;oo`8008Soo`40
007oo`7oo`006ooo00<00?ooool0M_oo00<00?ooool0<ooo00<00?ooool0??oo0`005Ooo00<00?oo
00001000;?oo00<00?ooool0COoo0`001?oo0P00>?oo0P00C_oo00<00?ooool0ROoo0@000Ooo0Ooo
000Kool00`00ooooo`1gool00`00ooooo`0hool00`00ooooo`0gool3000Eool6000/ool00`00ool0
001?ool3000mool3001Bool00`00ooooo`23ool10001ool1ool001_oo`03003ooooo07Soo`03003o
oooo03Goo`03003ooooo03[oo`8001Koo`D0087oo`03003ooooo00?oo`03003ooooo03Ooo`8004co
o`8000?oo`8008?oo`40007oo`7oo`006ooo00<00?ooool0NOoo00<00?ooool0>?oo00<00?ooool0
>?oo00<00?ooool04ooo1P00;_oo0`00COoo00@00?ooool0043oo`80057oo`80087oo`40007oo`7o
o`006ooo00<00?ooool0N_oo0P00>Ooo00<00?ooool0=ooo00<00?ooool04ooo1P00Oooo00@00?oo
ool000Ooo`03003ooooo03Koo`8004coo`8000Coo`03003ooooo07koo`40007oo`7oo`006ooo00<0
0?ooool0NOoo1000=Ooo00<00?ooool0>ooo00<00?ooool05_oo0P00<?oo0P00C_oo0P0000?oo`00
00001_oo00<00?ooool0=ooo0P00dOoo0@000Ooo0Ooo000Kool00`00ooooo`1jool3000jool00`00
ooooo`0fool00`00ooooo`0Fool00`00ool0000bool00`00ooooo`1<ool01000ooooo`001_oo0P00
>Ooo0P00Booo0P001?oo0P00O?oo0@000Ooo0Ooo000Kool00`00ooooo`1kool2001dool00`00oooo
o`0Gool00`00ooooo`0`ool2001?ool00`00ool00007ool00`00ooooo`0hool2001Bool00`00ool0
0004001dool10001ool1ool001_oo`@007coo`03003ooooo03Goo`05003oooooool0000gool00`00
ooooo`0Gool00`00ooooo`0bool2001>ool00`00ool00009ool5000fool50016ool00`00ooooo`04
ool6001bool30002ool001_oo`03003ooooo07goo`03003ooooo03Koo`05003oooooool0000gool0
0`00ooooo`1<ool2001>ool40007ool5000fool5001=ool6001dool10001ool1ool001_oo`03003o
oooo07koo`03003ooooo03Goo`03003ooooo03Woo`03003ooooo01Goo`03003oo`0003Coo`03003o
oooo04ooo`03003oo`0000Koo`D003Koo`D004Woo`03003ooooo00;oo`D007Coo`40007oo`7oo`00
6ooo00<00?ooool0O_oo00<00?ooool0=_oo00<00?ooool00_oo00<00?ooool0=?oo00<00?ooool0
5?oo00<00?oo0000>?oo0P00Cooo00<00?ooool00ooo1@00=_oo1@00C_oo1@00M?oo0@000Ooo0Ooo
000Kool00`00ooooo`1oool00`00ooooo`0fool00`00ooooo`0hool00`00ooooo`0Eool2000fool2
001?ool00`00ooooo`020003ool5000fool5001<ool01@00oooooooo0000M_oo0@000Ooo0Ooo000K
ool00`00ooooo`1oool00`00ooooo`0lool00`00ooooo`0cool00`00ooooo`0Dool00`00ool0000j
ool00`00ooooo`1:ool01@00oooooooo00001Ooo00<00?ooool0>?oo00<00?ooool0D?oo00<00?oo
ool0Looo0@000Ooo0Ooo000Kool00`00ooooo`20ool00`00ooooo`0kool2000dool00`00ooooo`0E
ool2000hool20002ool50017ool20002ool00`00ooooo`03ool00`00ooooo`0gool00`00ooooo`1>
ool00`00ool0001eool10001ool1ool001_oo`03003ooooo083oo`03003ooooo03Soo`03003oo`00
00@003?oo`03003ooooo01Coo`03003ooooo03_oo`D004Woo`04003ooooo0004ool00`00ooooo`0g
ool00`00ooooo`1<ool5001eool10001ool1ool001_oo`03003ooooo087oo`03003ooooo03_oo`80
03Coo`03003ooooo01Koo`03003ooooo03Soo`H004[oo`03003ooooo00800004ool00?oo000iool0
0`00ooooo`1=ool00`00ooooo`1eool10001ool1ool001_oo`03003ooooo087oo`03003ooooo03co
o`03003ooooo03?oo`03003ooooo01Goo`03003ooooo03Woo`D004_oo`04003oooooool200000ooo
003oo`0hool00`00ooooo`1>ool00`00ooooo`1dool10001ool1ool001_oo`03003ooooo08;oo`03
003ooooo03Soo`D003Goo`03003ooooo01?oo`8003_oo`D004coo`D003_oo`03003ooooo0<Goo`40
007oo`7oo`006ooo00<00?ooool0P_oo00<00?ooool0>?oo1@00=Ooo00<00?ooool04ooo00<00?oo
0000>_oo1000Cooo0`00S_oo00<00?ooool0L_oo0@000Ooo0Ooo000Kool00`00ooooo`23ool00`00
ooooo`0fool6000fool00`00ooooo`0Dool00`00ooooo`0jool2001?ool4000kool00`00ooooo`1>
ool00`00ooooo`1cool10001ool1ool001_oo`03003ooooo08Coo`03003ooooo03Koo`D003Koo`03
003ooooo01Coo`03003ooooo03_oo`03003ooooo04koo`<00003ool00?oo03Soo`03003ooooo04ko
o`03003ooooo07?oo`40007oo`7oo`006ooo00<00?ooool0Q?oo00<00?ooool0=_oo1@00=ooo00<0
0?ooool0DOoo00<00?ooool0Cooo0P00>ooo00<00?ooool0D?oo00<00?ooool0LOoo0@000Ooo0Ooo
000Kool00`00ooooo`25ool00`00ooooo`0gool200000ooo003oo`0eool00`00ooooo`0Bool00`00
ool0002>ool2000kool2001Aool00`00ooooo`1aool10001ool1ool001_oo`03003ooooo08Goo`03
003ooooo03Soo`03003oo`0003Ooo`03003ooooo017oo`03003oo`0003goo`03003ooooo04ooo`80
03_oo`03003ooooo04koo`03003ooooo07;oo`40007oo`7oo`006ooo00<00?ooool0Q_oo00<00?oo
ool0>?oo00<00?ooool0=_oo00<00?ooool04Ooo00<00?oo0000??oo0P00DOoo0P0000?oo`00ool0
>?oo00<00?ooool0`ooo0@000Ooo0Ooo000Kool00`00ooooo`26ool00`00ooooo`0hool00`00oooo
o`0gool00`00ooooo`0Aool00`00ool0002?ool00`00ool0000iool00`00ooooo`33ool10001ool1
ool001_oo`03003ooooo08Ooo`03003ooooo03Woo`03003ooooo03Goo`03003ooooo017oo`03003o
o`0008koo`8000;oo`03003ooooo03Koo`03003ooooo04ooo`8007;oo`40007oo`7oo`006ooo1000
Q_oo00<00?ooool0L_oo00<00?ooool04_oo00<00?ooool0>_oo0P00D?oo00D00?oo003oo`0003So
o`03003ooooo04ooo`80073oo`<000;oo`006ooo00<00?ooool0R?oo00<00?ooool0LOoo00<00?oo
ool0Cooo00<00?ooool0D?oo0P000_oo00<00?ooool0=Ooo00<00?ooool0D?oo00<00?ooool0L?oo
0@000Ooo0Ooo000Kool00`00ooooo`28ool00`00ooooo`0gool3000hool00`00ooooo`0Bool00`00
ooooo`2<ool20002ool00`00ooooo`0fool00`00ooooo`1?ool2001aool10001ool1ool001_oo`03
003ooooo08Woo`8007;oo`03003ooooo017oo`8008ooo`03003ooooo03Woo`03003ooooo04ooo`80
077oo`40007oo`7oo`006ooo00<00?ooool0ROoo0`00L_oo00<00?ooool04?oo0P00??oo0P00DOoo
0P00>_oo00<00?ooool0`_oo0@000Ooo0Ooo000Kool00`00ooooo`28ool4000gool2000iool00`00
ooooo`0Bool00`00ooooo`0jool00`00ooooo`1@ool00`00ooooo`3mool10001ool1ool001_oo`03
003ooooo08Woo`8003Soo`8003[oo`03003ooooo017oo`03003ooooo03[oo`03003ooooo04ooo`80
00;oo`03003ooooo03Koo`03003ooooo04ooo`03003ooooo06ooo`40007oo`7oo`006ooo00<00?oo
ool0R_oo00<00?ooool0Looo00<00?ooool04?oo00<00?ooool0>_oo0P00D?oo00<00?oo0000>_oo
00<00?ooool0D?oo00<00?ooool0K_oo0@000Ooo0Ooo000Kool00`00ooooo`2;ool00`00ooooo`1b
ool00`00ooooo`0?ool00`00ooooo`0kool2001Aool2000jool00`00ooooo`1@ool00`00ooooo`1^
ool10001ool1ool001_oo`03003ooooo08_oo`03003ooooo03Ooo`03003ooooo03Woo`03003ooooo
00koo`03003oo`0003coo`03003ooooo04ooo`8003[oo`80057oo`03003ooooo06koo`40007oo`7o
o`006ooo00<00?ooool0Rooo00<00?ooool0=_oo00<00?ooool0>_oo00<00?ooool03_oo00<00?oo
0000>ooo00<00?ooool0DOoo00@00?ooool003Soo`03003ooooo04ooo`03003ooooo06koo`40007o
o`7oo`006ooo00<00?ooool0Rooo00<00?ooool0=_oo00<00?ooool0>ooo00<00?ooool03_oo0P00
??oo00<00?ooool0D?oo0P0000?oo`00ool0=ooo00<00?ooool0Cooo0P00Kooo0@000Ooo0Ooo000K
ool00`00ooooo`2<ool00`00ooooo`0eool00`00ool0000kool00`00ooooo`0>ool00`00ool0002?
ool01000ooooo`00n_oo0@000Ooo0Ooo000Kool00`00ooooo`2<ool00`00ooooo`0fool2000lool0
0`00ooooo`0?ool00`00ooooo`0jool00`00ooooo`1?ool20002ool00`00ooooo`0eool00`00oooo
o`1@ool00`00ooooo`1]ool10001ool1ool001_oo`03003ooooo08coo`03003ooooo03Koo`03003o
oooo03_oo`03003ooooo04_oo`03003ooooo053oo`8000?oo`03003ooooo03Coo`03003ooooo0<3o
o`40007oo`7oo`006ooo00<00?ooool0S?oo00<00?ooool0>?oo00<00?ooool0>_oo00<00?ooool0
3ooo00<00?ooool0S?oo0P000_oo00<00?ooool0=?oo0P00D_oo00<00?ooool0K?oo0@000Ooo0Ooo
000Kool00`00ooooo`2=ool00`00ooooo`0gool00`00ooooo`0jool00`00ooooo`0>ool2000kool0
0`00ooooo`1@ool2000jool00`00ooooo`1@ool00`00ooooo`1/ool10001ool1ool001_oo`03003o
oooo08goo`03003ooooo07Goo`03003ooooo00goo`8003_oo`8005;oo`03003ooooo03Soo`03003o
oooo053oo`03003ooooo06coo`40007oo`7oo`006ooo00<00?ooool0SOoo00<00?ooool0=_oo00<0
0?ooool0??oo00<00?ooool03ooo00<00?ooool0>?oo00<00?ooool0DOoo00<00?ooool0>?oo00<0
0?ooool0DOoo00<00?ooool0Jooo0@000Ooo0Ooo000Kool00`00ooooo`2=ool00`00ooooo`0gool2
000mool00`00ooooo`0>ool00`00ooooo`2=ool01000ooooo`00R_oo00<00?ooool0Jooo0@000Ooo
0Ooo000Kool4002=ool00`00ooooo`1eool00`00ooooo`0=ool2002>ool2000jool00`00ooooo`1@
ool00`00ooooo`1Yool30002ool001_oo`03003ooooo08koo`03003ooooo07Koo`8000goo`03003o
oooo03[oo`03003ooooo053oo`8003[oo`03003ooooo0;koo`40007oo`7oo`006ooo00<00?ooool0
S_oo00<00?ooool0=_oo0`00?Ooo0`003?oo00<00?oo0000>_oo00<00?ooool0DOoo0P00>Ooo00<0
0?ooool0__oo0@000Ooo0Ooo000Kool00`00ooooo`2>ool00`00ooooo`0hool00`00ooooo`0jool4
000=ool2000kool00`00ooooo`1@ool20002ool00`00ooooo`0eool00`00ooooo`1@ool00`00oooo
o`1Zool10001ool1ool001_oo`03003ooooo08ooo`03003ooooo07Goo`8000koo`8003_oo`03003o
oooo057oo`04003ooooo000gool00`00ooooo`1@ool00`00ooooo`1Zool10001ool1ool001_oo`03
003ooooo08ooo`03003ooooo07Koo`03003ooooo00coo`03003oo`0003[oo`8005;oo`05003ooooo
ool0000fool00`00ooooo`2mool10001ool1ool001_oo`03003ooooo08ooo`03003ooooo03Ooo`80
03koo`03003ooooo00goo`03003ooooo03Woo`03003ooooo053oo`8000;oo`03003ooooo03Coo`03
003ooooo053oo`03003ooooo06[oo`40007oo`7oo`006ooo00<00?ooool0Sooo00<00?ooool0=ooo
00<00?ooool0?Ooo00<00?ooool03Ooo00<00?ooool0S?oo0P000ooo00<00?ooool0<ooo00<00?oo
ool0D?oo0P00Jooo0@000Ooo0Ooo000Kool00`00ooooo`2@ool00`00ooooo`0fool00`00ooooo`0m
ool00`00ooooo`18ool00`00ooooo`1Aool20003ool00`00ooooo`0cool00`00ooooo`1Aool00`00
ooooo`1Yool10001ool1ool001_oo`03003ooooo093oo`03003ooooo03Ooo`8003goo`03003ooooo
00goo`8008koo`03003ooooo03Soo`03003ooooo053oo`03003ooooo06Woo`40007oo`7oo`006ooo
00<00?ooool0T?oo00<00?ooool0=ooo00<00?ooool0??oo00<00?ooool03Ooo0P00>_oo0P00D_oo
0P00>Ooo00<00?ooool0DOoo00<00?ooool0J?oo0@000Ooo0Ooo000Kool00`00ooooo`2@ool00`00
ooooo`0gool00`00ooooo`0lool00`00ooooo`0>ool00`00ooooo`0hool00`00ooooo`1Aool20003
ool00`00ooooo`0cool00`00ooooo`2lool10001ool1ool001_oo`03003ooooo097oo`03003ooooo
03Soo`03003ooooo03_oo`03003ooooo00koo`03003ooooo08coo`05003oooooool00028ool00`00
ooooo`1Yool10001ool1ool001_oo`03003ooooo097oo`03003ooooo03Soo`03003ooooo03_oo`03
003ooooo00goo`8003[oo`03003ooooo057oo`03003ooooo03Ooo`80057oo`8006[oo`40007oo`7o
o`006ooo00<00?ooool0TOoo00<00?ooool0M_oo00<00?ooool03Ooo00<00?ooool0>Ooo00<00?oo
ool0DOoo0P00>?oo0P00D_oo00<00?ooool0J?oo0@000Ooo0Ooo000Kool00`00ooooo`2Aool00`00
ooooo`0gool00`00ooooo`0lool00`00ooooo`0=ool00`00ool0000iool00`00ooooo`1Aool2000i
ool00`00ooooo`1@ool00`00ooooo`1Xool10001ool1ool001_oo`03003ooooo09;oo`03003ooooo
03Soo`03003ooooo03[oo`03003ooooo00koo`8008koo`05003oooooool0000eool2001Bool00`00
ooooo`1Wool10001ool1ool001_oo`03003ooooo09;oo`03003ooooo07Koo`03003ooooo00goo`80
03[oo`03003ooooo057oo`05003oooooool0000fool00`00ooooo`1@ool00`00ooooo`1Wool10001
ool1ool000?oo`8000Coo`03003ooooo00;oo`@000Woo`03003ooooo09;oo`03003ooooo03Ooo`03
003ooooo03coo`03003ooooo00goo`03003oo`0003Woo`03003ooooo057oo`8000?oo`03003ooooo
03?oo`03003ooooo0;[oo`40007oo`7oo`000_oo00@00?ooool000Soo`03003ooooo00[oo`03003o
oooo09;oo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00ooo`03003ooooo03Ooo`03003o
oooo05;oo`05003oooooool0003bool10001ool1ool000;oo`04003ooooo0009ool00`00ooooo`09
ool5002Aool00`00ooooo`0hool00`00ooooo`0jool00`00ooooo`0?ool00`00ooooo`0hool00`00
ooooo`1Aool00`00ooooo`02ool00`00ooooo`0bool00`00ooooo`1Aool00`00ooooo`1Rool50002
ool000;oo`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`2Cool00`00ooooo`1eool00`00
ooooo`19ool2001Cool20003ool00`00ooooo`0bool00`00ooooo`1Aool00`00ooooo`1Vool10001
ool1ool000;oo`04003ooooo000;ool00`00ooooo`07ool00`00ooooo`2Cool00`00ooooo`0gool0
0`00ool0000kool00`00ooooo`0>ool3000hool2001Cool2000hool2002kool10001ool1ool000;o
o`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0Tooo00<00?ooool0=ooo00<00?oo0000
??oo00<00?ooool03ooo00<00?ooool0S?oo00<00?ooool0=ooo00<00?ooool0DOoo00<00?ooool0
IOoo0@000Ooo0Ooo0003ool2000:ool2000:ool00`00ooooo`2Dool00`00ooooo`0gool00`00oooo
o`0kool00`00ooooo`0?ool00`00ooooo`2<ool00`00ooooo`02ool00`00ooooo`0bool00`00oooo
o`1@ool2001Wool10001ool1ool001_oo`03003ooooo09Coo`03003ooooo03Ooo`03003ooooo03_o
o`03003ooooo013oo`03003ooooo03Koo`03003ooooo05;oo`8000?oo`03003ooooo03;oo`03003o
oooo0;Woo`40007oo`7oo`006ooo00<00?ooool0U?oo00<00?ooool0>?oo0P00>ooo00<00?ooool0
3ooo0P00>Ooo00<00?ooool0D_oo00<00?ooool0=_oo00<00?ooool0D_oo00<00?ooool0I?oo0@00
0Ooo0Ooo000Kool00`00ooooo`2Dool00`00ooooo`0hool00`00ooooo`0jool00`00ooooo`0?ool2
000iool00`00ooooo`1Bool00`00ooooo`0fool2001Cool00`00ooooo`1Tool10001ool1ool001_o
o`03003ooooo09Goo`03003ooooo07Goo`03003ooooo00koo`03003ooooo03Soo`03003ooooo05;o
o`03003ooooo03Ooo`03003ooooo053oo`03003ooooo06Goo`40007oo`7oo`006ooo00<00?ooool0
UOoo00<00?ooool0>?oo00<00?ooool0>_oo00<00?ooool03ooo0P00>?oo00<00?ooool0D_oo0P00
0ooo00<00?ooool0<_oo00<00?ooool0D?oo00<00?ooool0IOoo0@000Ooo0Ooo000Kool00`00oooo
o`2Eool00`00ooooo`0iool00`00ooooo`0iool00`00ooooo`0?ool2000iool00`00ooooo`1Bool0
0`00ool00004000cool00`00ooooo`1@ool2001Uool10001ool1ool001_oo`03003ooooo09Goo`03
003ooooo03Soo`03003ooooo03[oo`03003ooooo00ooo`03003oo`0003Soo`03003ooooo05;oo`03
003oo`0000@003?oo`03003ooooo053oo`03003ooooo06Coo`40007oo`7oo`006ooo00<00?ooool0
U_oo00<00?ooool0M?oo00<00?ooool04Ooo00<00?ooool0=_oo00<00?ooool0D_oo00<00?oo0000
1000<ooo00<00?ooool0DOoo00<00?ooool0Hooo0@000Ooo0Ooo000Kool00`00ooooo`2Fool00`00
ooooo`0hool2000jool00`00ooooo`0Bool00`00ooooo`2;ool60027ool2001Tool10001ool1ool0
01_oo`03003ooooo09Koo`03003ooooo03Soo`03003ooooo03[oo`03003ooooo017oo`03003ooooo
03Koo`03003ooooo05;oo`H003?oo`03003ooooo05;oo`03003ooooo06;oo`40007oo`7oo`006ooo
00<00?ooool0U_oo00<00?ooool0>?oo00<00?ooool0>_oo00<00?ooool03ooo0`00=ooo0P00E?oo
00<00?ooool0=_oo0P00^?oo0@000Ooo0Ooo000Kool00`00ooooo`2Gool00`00ooooo`0hool00`00
ooooo`0iool00`00ooooo`0Aool00`00ooooo`0fool00`00ooooo`1Cool00`00ooooo`0eool00`00
ooooo`1Cool00`00ooooo`1Qool10001ool1ool001_oo`03003ooooo09Ooo`03003ooooo07Coo`03
003ooooo01;oo`03003ooooo03Koo`03003ooooo05;oo`05003oooooool0000dool00`00ooooo`1A
ool2001Sool10001ool1ool001_oo`03003ooooo09Ooo`03003ooooo07Coo`03003ooooo01;oo`03
003ooooo03Goo`8005Coo`05003oooooool0000dool00`00ooooo`2fool10001ool1ool001_oo`03
003ooooo09Ooo`03003ooooo03Soo`8003_oo`03003ooooo013oo`03003oo`0003Koo`8005Coo`03
003ooooo03Koo`03003ooooo0;Koo`40007oo`7oo`006ooo1000Uooo00<00?ooool0=ooo0P00>ooo
00<00?ooool04?oo00<00?oo0000S?oo0P00=ooo00<00?ooool0DOoo00<00?oo0000H?oo0`000_oo
000Kool00`00ooooo`2Hool00`00ooooo`0gool00`00ooooo`0jool00`00ooooo`0@ool00`00oooo
o`2<ool2000hool00`00ooooo`1@ool00`00ooooo`1Rool10001ool1ool001_oo`03003ooooo09So
o`03003ooooo03Soo`03003ooooo03Woo`03003ooooo017oo`8003Ooo`03003ooooo05?oo`05003o
ooooool0000dool00`00ooooo`2eool10001ool1ool001_oo`03003ooooo09Soo`03003ooooo03So
o`<003Woo`03003ooooo017oo`8003Soo`03003ooooo05;oo`05003oooooool0000dool2001Dool0
0`00ooooo`1Oool10001ool1ool001_oo`03003ooooo09Woo`03003ooooo03Ooo`<003Woo`03003o
oooo017oo`03003oo`0008goo`04003ooooo000eool00`00ooooo`1Bool00`00ooooo`1Oool10001
ool1ool001_oo`03003ooooo09Woo`03003ooooo03Koo`D003Woo`03003ooooo01;oo`03003ooooo
03Goo`03003ooooo05?oo`05003oooooool0000dool00`00ooooo`1@ool00`00ooooo`1Qool10001
ool1ool001_oo`03003ooooo09Woo`03003ooooo03Woo`03003ooooo03Soo`03003ooooo01?oo`03
003ooooo03Coo`8005Coo`05003oooooool00027ool00`00ooooo`1Qool10001ool1ool001_oo`03
003ooooo09Woo`8003Soo`D003Soo`03003ooooo01?oo`03003ooooo03Goo`03003ooooo05;oo`80
00;oo`03003ooooo03;oo`03003ooooo057oo`03003oo`00063oo`40007oo`7oo`006ooo00<00?oo
ool0VOoo0`00=ooo1@00>?oo00<00?ooool04Ooo00<00?ooool0S?oo0`00=_oo00<00?ooool0DOoo
00<00?ooool0H?oo0@000Ooo0Ooo000Kool00`00ooooo`2Hool4000fool6000hool00`00ooooo`0C
ool00`00ooooo`0dool2001Cool4000fool2001Cool00`00ooooo`1Oool10001ool1ool001_oo`03
003ooooo09Woo`8003Soo`D003Woo`03003ooooo01;oo`03003ooooo03Koo`03003ooooo057oo`80
03Soo`03003ooooo057oo`03003oo`0005ooo`40007oo`7oo`006ooo00<00?ooool0V_oo00<00?oo
ool0=_oo1@00>Ooo00<00?ooool04ooo00<00?ooool0=Ooo00<00?ooool0D_oo00D00?ooooooo`00
03Coo`03003ooooo0;?oo`40007oo`7oo`006ooo00<00?ooool0Vooo00<00?ooool0=ooo00<00?oo
ool0>Ooo00<00?ooool04_oo0`00=Ooo0P00E?oo0P00=ooo00<00?ooool0/ooo0@000Ooo0Ooo000K
ool00`00ooooo`2Kool00`00ooooo`0hool00`00ooooo`0hool00`00ooooo`0Bool2000hool00`00
ooooo`1Bool00`00ooooo`0eool00`00ooooo`1Bool00`00ool0001Nool10001ool1ool001_oo`03
003ooooo09_oo`03003ooooo07?oo`03003ooooo01;oo`8003Soo`03003ooooo05;oo`03003ooooo
03Goo`8005?oo`03003oo`0005koo`40007oo`7oo`006ooo00<00?ooool0Vooo00<00?ooool0>?oo
00<00?ooool0>?oo00<00?ooool04Ooo1@00=Ooo0P00E?oo00@00?ooool003Goo`03003ooooo0;;o
o`40007oo`7oo`006ooo00<00?ooool0Vooo00<00?ooool0>?oo0P00>_oo00<00?ooool04?oo1@00
=Ooo00<00?ooool0Dooo00@00?ooool003Goo`03003ooooo0;;oo`40007oo`7oo`006ooo00<00?oo
ool0Vooo00<00?ooool0>?oo0P00>_oo00<00?ooool04?oo1@00S?oo00<00?oo0000=Ooo0P00D_oo
00@00?ooool005goo`40007oo`7oo`006ooo00<00?ooool0W?oo00<00?ooool0>?oo00<00?ooool0
>?oo00<00?ooool04?oo1@00S?oo00@00?ooool003Goo`03003ooooo0;7oo`40007oo`7oo`006ooo
00<00?ooool0W?oo00<00?ooool0>?oo00<00?ooool0>?oo00<00?ooool04?oo1@00=_oo0P00E?oo
00@00?ooool003Goo`03003ooooo0;7oo`40007oo`7oo`006ooo1000Vooo00<00?ooool0>?oo00<0
0?ooool0>?oo00<00?ooool05?oo00<00?ooool0=Ooo00<00?ooool0D_oo00@00?ooool008coo`03
003ooooo05Soo`<000;oo`006ooo00<00?ooool0W?oo00<00?ooool0M?oo00<00?ooool04_oo0P00
S?oo00<00?ooool0=_oo00<00?ooool0DOoo00<00?ooool0GOoo0@000Ooo0Ooo000Kool00`00oooo
o`2Lool00`00ooooo`1dool00`00ooooo`1:ool00`00ooooo`1Cool2000gool00`00ooooo`1Aool0
0`00ooooo`1Mool10001ool1ool001_oo`03003ooooo09coo`03003ooooo03Woo`03003ooooo03So
o`03003ooooo01?oo`03003ooooo03Goo`8005?oo`8003Ooo`03003ooooo05;oo`04003ooooo001K
ool10001ool1ool001_oo`03003ooooo09goo`03003ooooo03Soo`03003ooooo03Soo`03003ooooo
01?oo`03003ooooo08_oo`04003ooooo000eool00`00ooooo`1Aool01000ooooo`00Fooo0@000Ooo
0Ooo000Kool00`00ooooo`2Mool00`00ooooo`0hool00`00ooooo`0hool00`00ooooo`0Cool00`00
ooooo`2;ool01000ooooo`00=Ooo00<00?ooool0D_oo00<00?ooool0Fooo0@000Ooo0Ooo000Kool0
0`00ooooo`2Mool00`00ooooo`1cool00`00ooooo`0Cool2000fool00`00ooooo`1Cool00`00oooo
o`0fool00`00ooooo`1Bool00`00ooooo`1Kool10001ool1ool001_oo`03003ooooo09goo`03003o
oooo03Soo`8003[oo`03003ooooo01;oo`8003Ooo`03003ooooo05;oo`8003Ooo`03003ooooo05Co
o`8005[oo`40007oo`7oo`006ooo00<00?ooool0WOoo00<00?ooool0>?oo00<00?ooool0>Ooo00<0
0?ooool04ooo00<00?ooool0=Ooo00<00?ooool0D_oo0P000_oo00<00?ooool0<_oo0P00/Ooo0@00
0Ooo0Ooo000Kool00`00ooooo`2Mool00`00ooooo`1dool00`00ooooo`0Cool00`00ooooo`0eool2
001Cool20002ool00`00ooooo`0cool00`00ooooo`2_ool10001ool1ool001_oo`03003ooooo09ko
o`03003ooooo03Soo`03003ooooo03Soo`03003ooooo01?oo`03003ooooo03Goo`8005Coo`04003o
oooo000eool00`00ooooo`1Aool200000ooo003oo`1Iool10001ool1ool001_oo`03003ooooo09ko
o`03003ooooo03Soo`03003ooooo03Soo`03003ooooo01?oo`03003ooooo03Ooo`03003ooooo057o
o`05003oooooool0000eool00`00ooooo`1Dool00`00ooooo`1Gool10001ool1ool001_oo`03003o
oooo09koo`03003ooooo03Soo`03003ooooo03Woo`03003ooooo01?oo`03003ooooo03Goo`8005?o
o`8000;oo`03003ooooo03?oo`03003ooooo0:koo`40007oo`7oo`006ooo00<00?ooool0W_oo00<0
0?ooool0>?oo00<00?ooool0>Ooo00<00?ooool04ooo00<00?ooool0=Ooo00<00?ooool0Dooo00@0
0?ooool003Goo`03003ooooo057oo`04003ooooo001Iool10001ool1ool001_oo`03003ooooo09ko
o`03003ooooo03Soo`8003[oo`03003ooooo01;oo`8008goo`03003ooooo03Koo`03003ooooo057o
o`04003ooooo001Iool10001ool1ool001_oo`03003ooooo09koo`03003ooooo03Woo`03003ooooo
03Soo`03003ooooo01;oo`03003ooooo08coo`03003ooooo03Koo`03003ooooo0:koo`40007oo`7o
o`006ooo00<00?ooool0Wooo00<00?ooool0>?oo00<00?ooool0>?oo00<00?ooool05?oo00<00?oo
ool0=Ooo0P00Dooo00<00?ooool0=_oo00<00?ooool0[_oo0@000Ooo0Ooo000Kool00`00ooooo`2O
ool00`00ooooo`0hool00`00ooooo`0hool00`00ooooo`0Dool00`00ooooo`2;ool00`00ool0000e
ool00`00ooooo`1Eool2001Gool10001ool1ool001_oo`03003ooooo09ooo`03003ooooo03Soo`03
003ooooo03Woo`03003ooooo01?oo`03003ooooo08_oo`04003ooooo000eool00`00ooooo`1Aool0
0`00ooooo`02001Gool10001ool1ool001_oo`03003ooooo09ooo`03003ooooo07Coo`03003ooooo
01;oo`03003oo`0003Koo`8005Coo`03003ooooo03Koo`03003ooooo057oo`H005Koo`40007oo`7o
o`006ooo1000W_oo00<00?ooool0M?oo00<00?ooool04_oo00<00?oo0000=_oo0P00E?oo00<00?oo
ool0=_oo00<00?ooool0DOoo00D00?ooooooo`0005Goo`<000;oo`006ooo00<00?ooool0X?oo00<0
0?ooool0>?oo00<00?ooool0>?oo00<00?ooool04_oo00<00?oo0000S?oo00<00?ooool0=_oo00<0
0?ooool0D_oo00@00?ooool005Ooo`40007oo`7oo`006ooo00<00?ooool0X?oo00<00?ooool0Looo
00<00?ooool04ooo00<00?ooool0Rooo00@00?ooool003Koo`03003ooooo057oo`03003ooooo05So
o`40007oo`7oo`006ooo00<00?ooool0X?oo00<00?ooool0M?oo00<00?ooool04_oo0P00=ooo00<0
0?ooool0D_oo0P0000?oo`00ool0=Ooo00<00?ooool0DOoo00<00?ooool0F?oo0@000Ooo0Ooo000K
ool00`00ooooo`2Pool00`00ooooo`0iool00`00ooooo`0hool00`00ooooo`0Cool00`00ooooo`0f
ool00`00ooooo`1Bool00`00ool0000fool00`00ooooo`1Eool00`00ooooo`1Dool10001ool1ool0
01_oo`03003ooooo0:3oo`03003ooooo03Woo`03003ooooo03Soo`03003ooooo01?oo`03003ooooo
03Koo`03003ooooo05;oo`04003ooooo000fool00`00ooooo`2[ool10001ool1ool001_oo`03003o
oooo0:3oo`03003ooooo07Coo`03003ooooo01Coo`03003ooooo03Goo`03003ooooo05;oo`04003o
oooo000fool00`00ooooo`1Aool00`00ooooo`1Gool10001ool1ool001_oo`03003ooooo0:7oo`03
003ooooo03Soo`03003ooooo03Soo`03003ooooo01?oo`8003Ooo`8005?oo`04003ooooo002;ool0
0`00ool0001Fool10001ool1ool001_oo`03003ooooo0:7oo`03003ooooo03Soo`03003ooooo03So
o`03003ooooo01?oo`8003Soo`03003ooooo057oo`8003Soo`03003ooooo05Coo`03003ooooo05Co
o`40007oo`7oo`006ooo00<00?ooool0XOoo00<00?ooool0>?oo00<00?ooool0>Ooo00<00?ooool0
C?oo00<00?ooool0DOoo0P00>?oo00<00?ooool0Zooo0@000Ooo0Ooo000Kool00`00ooooo`2Qool0
0`00ooooo`0hool00`00ooooo`0iool00`00ooooo`0Dool00`00ooooo`0eool00`00ooooo`1Aool2
000iool00`00ooooo`1@ool5001Eool10001ool1ool001_oo`03003ooooo0:7oo`03003ooooo03So
o`8003[oo`03003ooooo01Coo`03003ooooo08[oo`04003ooooo000fool00`00ooooo`1@ool5001E
ool10001ool1ool001_oo`03003ooooo0:7oo`03003ooooo03Woo`03003ooooo03Soo`03003ooooo
01?oo`8003Soo`03003ooooo057oo`03003ooooo03Ooo`80053oo`H005Goo`40007oo`7oo`006ooo
00<00?ooool0X_oo00<00?ooool0>?oo00<00?ooool0>?oo00<00?ooool04ooo0P00=ooo0P00Dooo
0P00>?oo0P00DOoo1@00EOoo0@000Ooo0Ooo000Kool00`00ooooo`2Rool00`00ooooo`0hool00`00
ooooo`0hool00`00ooooo`0Cool2002=ool00`00ooooo`0fool00`00ooooo`1@ool6001Dool10001
ool1ool001_oo`03003ooooo0:;oo`03003ooooo03Soo`03003ooooo03Woo`03003ooooo01;oo`80
08goo`04003ooooo000fool00`00ooooo`1Aool01000ooooo`00E?oo0@000Ooo0Ooo000Kool00`00
ooooo`2Rool00`00ooooo`1dool00`00ooooo`0Bool00`00ooooo`0gool2001Cool01000ooooo`00
=_oo00<00?ooool0DOoo00<00?ooool0EOoo0@000Ooo0Ooo000Kool00`00ooooo`2Rool00`00oooo
o`0iool00`00ooooo`0hool00`00ooooo`0Bool00`00ool0000gool00`00ooooo`1Bool01000oooo
o`00=_oo00<00?ooool0D_oo00<00?oo0000E?oo0@000Ooo0Ooo0003ool20004ool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`2Rool00`00ooooo`0iool00`00ooooo`0hool00`00ooooo`0D
ool00`00ooooo`2;ool01000ooooo`00=_oo00<00?ooool0DOoo00<00?oo0000E?oo0@000Ooo0Ooo
0002ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool0Xooo00<00?ooool0Looo00<00?oo
ool05?oo00<00?ooool0Rooo00@00?ooool003Koo`03003ooooo057oo`03003ooooo05Coo`40007o
o`7oo`000_oo00@00?ooool000Ooo`D000Woo`D00:7oo`03003ooooo07Coo`03003ooooo01Coo`03
003ooooo03Goo`8005?oo`04003ooooo000fool00`00ooooo`2Tool50002ool000;oo`04003ooooo
0007ool01000ooooo`002_oo00<00?ooool0Xooo00<00?ooool0>Ooo00<00?ooool0>?oo00<00?oo
ool04_oo00<00?oo0000>?oo00<00?ooool0DOoo00<00?ooool0=ooo00<00?ooool0E?oo00<00?oo
ool0DOoo0@000Ooo0Ooo0002ool01000ooooo`002?oo00<00?oo00002_oo00<00?ooool0Xooo00<0
0?ooool0>Ooo00<00?ooool0>?oo00<00?ooool05?oo00<00?ooool0=_oo00<00?ooool0DOoo00<0
0?ooool0>?oo00<00?ooool0Yooo0@000Ooo0Ooo0002ool01000ooooo`002Ooo0P002_oo00<00?oo
ool0Xooo00<00?ooool0M?oo00<00?ooool0COoo0P00D_oo0P00>Ooo00<00?ooool0DOoo00<00?oo
ool0Dooo0@000Ooo0Ooo0003ool2000;ool00`00ooooo`08ool00`00ooooo`2Tool00`00ooooo`1c
ool00`00ooooo`0Dool00`00ooooo`0fool2001Bool200000ooo003oo`0fool00`00ooooo`1Aool0
0`00ool0001Cool10001ool1ool001_oo`03003ooooo0:Coo`03003ooooo03Soo`8003Woo`03003o
oooo01?oo`8003Woo`03003ooooo057oo`03003ooooo03Ooo`8005Goo`03003ooooo053oo`40007o
o`7oo`006ooo00<00?ooool0Y?oo00<00?ooool0>Ooo00<00?ooool0>?oo00<00?ooool04_oo0P00
SOoo00<00?ooool0=ooo0P00Dooo00<00?ooool0D_oo0@000Ooo0Ooo000Kool00`00ooooo`2Tool0
0`00ooooo`0iool00`00ooooo`0hool00`00ooooo`0Bool00`00ool0000gool00`00ooooo`1Bool0
0`00ooooo`0gool2001Cool00`00ooooo`1Bool10001ool1ool001_oo`03003ooooo0:Coo`03003o
oooo03Woo`8003Woo`03003ooooo01?oo`8008goo`03003oo`0003Ooo`03003ooooo05?oo`03003o
oooo053oo`40007oo`7oo`006ooo00<00?ooool0Y?oo00<00?ooool0>Ooo0P00>Ooo00<00?ooool0
4ooo0P00>Ooo00<00?ooool0D?oo0P0000?oo`00ool0=_oo00<00?ooool0Y_oo0@000Ooo0Ooo000K
ool00`00ooooo`2Uool00`00ooooo`0iool00`00ooooo`0gool00`00ooooo`0Cool00`00ooooo`0g
ool00`00ooooo`1Aool200000ooo003oo`0fool00`00ooooo`2Vool10001ool1ool001_oo`03003o
oooo0:Goo`03003ooooo07Coo`03003ooooo01Coo`03003ooooo03Goo`03003ooooo057oo`8000;o
o`03003ooooo03Coo`03003ooooo05;oo`03003oo`00057oo`40007oo`7oo`006ooo00<00?ooool0
YOoo00<00?ooool0>?oo00<00?ooool0>Ooo00<00?ooool05?oo00<00?ooool0=ooo00<00?ooool0
D?oo00@00?ooool003Ooo`03003ooooo057oo`03003oo`00057oo`40007oo`7oo`006ooo00<00?oo
ool0YOoo00<00?ooool0M?oo00<00?ooool05?oo00<00?ooool0=_oo0P00D_oo0P0000?oo`00ool0
=_oo00<00?ooool0DOoo00<00?ooool0DOoo0@000Ooo0Ooo000Kool00`00ooooo`2Uool00`00oooo
o`0iool00`00ooooo`0hool00`00ooooo`0Cool00`00ool0000gool00`00ooooo`1Aool2000iool0
0`00ooooo`1Bool00`00ooooo`1@ool10001ool1ool001_oo`03003ooooo0:Goo`03003ooooo03Wo
o`8003Woo`03003ooooo01Goo`03003ooooo08[oo`03003ooooo08coo`80057oo`40007oo`7oo`00
6ooo00<00?ooool0Y_oo00<00?ooool0>?oo00<00?ooool0>?oo00<00?ooool0X_oo00<00?ooool0
>?oo00<00?ooool0DOoo00<00?ooool0D?oo0@000Ooo0Ooo000Kool00`00ooooo`2Vool00`00oooo
o`0iool00`00ooooo`0hool00`00ooooo`0Dool00`00ooooo`0fool2001Bool01000ooooo`00=ooo
00<00?ooool0Y?oo0@000Ooo0Ooo000Kool00`00ooooo`2Vool00`00ooooo`0iool00`00ooooo`0h
ool00`00ooooo`0Cool2000iool00`00ooooo`1@ool200000ooo003oo`0fool00`00ooooo`1Cool0
0`00ooooo`1>ool10001ool1ool001_oo`03003ooooo0:Koo`03003ooooo03Woo`03003ooooo03So
o`03003ooooo01?oo`8003Woo`03003ooooo057oo`03003ooooo03Ooo`8005Coo`03003ooooo04ko
o`40007oo`7oo`006ooo1000YOoo00<00?ooool0M?oo00<00?ooool04ooo00<00?oo0000=ooo00<0
0?oo0000D_oo00<00?ooool0=ooo0P00Dooo00<00?ooool0COoo0`000_oo000Kool00`00ooooo`2V
ool00`00ooooo`1dool00`00ooooo`0Cool00`00ool0000hool2001Bool00`00ooooo`0hool00`00
ooooo`2Sool10001ool1ool001_oo`03003ooooo0:Ooo`03003ooooo03Soo`8003[oo`03003ooooo
01;oo`03003oo`0003Woo`03003ooooo053oo`04003ooooo000gool00`00ooooo`1Cool00`00oooo
o`1=ool10001ool1ool001_oo`03003ooooo0:Ooo`03003ooooo03Woo`03003ooooo03Soo`03003o
oooo01;oo`03003ooooo08coo`800003ool00?oo03Koo`03003ooooo05;oo`03003ooooo04koo`40
007oo`7oo`006ooo00<00?ooool0Yooo00<00?ooool0>Ooo00<00?ooool0>?oo00<00?ooool05?oo
00<00?ooool0=_oo00<00?ooool0DOoo0P0000?oo`00ool0=_oo00<00?ooool0D_oo00<00?ooool0
C_oo0@000Ooo0Ooo000Kool00`00ooooo`2Wool00`00ooooo`0iool2000iool00`00ooooo`0Dool0
0`00ooooo`2;ool01000ooooo`00=_oo00<00?ooool0Dooo00<00?ooool0COoo0@000Ooo0Ooo000K
ool00`00ooooo`2Wool00`00ooooo`0iool2000iool00`00ooooo`0Dool00`00ooooo`0hool00`00
ooooo`1@ool01000ooooo`00=ooo00<00?ooool0D_oo00<00?ooool0COoo0@000Ooo0Ooo000Kool0
0`00ooooo`2Wool00`00ooooo`0jool00`00ooooo`0gool00`00ooooo`0Cool00`00ool0000hool0
0`00ooooo`1Aool00`00ooooo`0hool00`00ooooo`1Bool00`00ooooo`1=ool10001ool1ool001_o
o`03003ooooo0:Soo`03003ooooo07Coo`03003ooooo01;oo`03003oo`0003Soo`03003ooooo05;o
o`03003ooooo03Ooo`03003ooooo05;oo`8004koo`40007oo`7oo`006ooo00<00?ooool0Z?oo00<0
0?ooool0>?oo00<00?ooool0>Ooo00<00?ooool05?oo00<00?ooool0=ooo0P00DOoo0P00>_oo00<0
0?ooool0DOoo0P00C_oo0@000Ooo0Ooo000Kool00`00ooooo`2Xool00`00ooooo`1dool00`00oooo
o`2Qool200000ooo003oo`0gool00`00ooooo`1Bool00`00ooooo`1<ool10001ool1ool001_oo`03
003ooooo0:Soo`03003ooooo03[oo`03003ooooo03Ooo`03003ooooo01Goo`03003ooooo03Koo`03
003ooooo053oo`800003ool00?oo03Ooo`03003ooooo05;oo`03003ooooo04coo`40007oo`7oo`00
6ooo00<00?ooool0Z?oo00<00?ooool0>Ooo00<00?ooool0>?oo00<00?ooool04ooo00<00?oo0000
S?oo00<00?ooool0>?oo0P00Dooo0P00COoo0@000Ooo0Ooo000Kool00`00ooooo`2Yool00`00oooo
o`0hool00`00ooooo`0iool00`00ooooo`0Bool00`00ool0000iool00`00ooooo`1@ool2000iool2
002Rool10001ool1ool001_oo`03003ooooo0:Woo`03003ooooo03Woo`03003ooooo03Soo`03003o
oooo01;oo`04003ooooo000gool2001Bool2000jool00`00ooooo`2Pool10001ool1ool001_oo`03
003ooooo0:Woo`03003ooooo03[oo`03003ooooo03Ooo`03003ooooo01?oo`03003oo`0003Woo`03
003ooooo053oo`03003oo`0003Soo`03003ooooo05;oo`03003ooooo04_oo`40007oo`7oo`006ooo
00<00?ooool0ZOoo00<00?ooool0>Ooo00<00?ooool0>?oo00<00?ooool04ooo00<00?oo0000>Ooo
00<00?ooool0D?oo00<00?oo0000>?oo00<00?ooool0D_oo00<00?ooool0Booo0@000Ooo0Ooo000K
ool00`00ooooo`2Yool00`00ooooo`1dool00`00ooooo`0Cool00`00ooooo`0hool00`00ool0001A
ool00`00ool0000hool00`00ooooo`1Bool00`00ooooo`1;ool10001ool1ool001_oo`03003ooooo
0:Woo`03003ooooo07Coo`03003ooooo01Goo`03003ooooo03Koo`03003oo`00057oo`800003ool0
0?oo03Koo`03003ooooo0:3oo`40007oo`7oo`006ooo00<00?ooool0Z_oo00<00?ooool0>?oo0P00
>_oo00<00?ooool05?oo00<00?ooool0R_oo0P0000?oo`00ool0=ooo00<00?ooool0D_oo00<00?oo
ool0B_oo0@000Ooo0Ooo000Kool4002Yool00`00ooooo`0hool2000jool00`00ooooo`0Cool2002<
ool200000ooo003oo`0gool00`00ooooo`1Bool00`00ooooo`18ool30002ool001_oo`03003ooooo
0:[oo`03003ooooo03Woo`03003ooooo03Soo`03003ooooo01?oo`03003oo`0003Soo`03003ooooo
053oo`8003[oo`03003ooooo09ooo`40007oo`7oo`006ooo00<00?ooool0Z_oo00<00?ooool0>_oo
00<00?ooool0=ooo00<00?ooool05Ooo00<00?ooool0=ooo00<00?ooool0D?oo00<00?ooool0SOoo
00<00?ooool0B_oo0@000Ooo0Ooo000Kool00`00ooooo`2Zool00`00ooooo`0iool2000iool00`00
ooooo`0Eool00`00ooooo`0hool00`00ooooo`1?ool00`00ooooo`0iool00`00ooooo`1Aool00`00
ooooo`1:ool10001ool1ool001_oo`03003ooooo0:[oo`03003ooooo07Goo`03003ooooo04koo`03
003ooooo053oo`800003ool00?oo03Ooo`03003ooooo05;oo`03003ooooo04Woo`40007oo`7oo`00
6ooo00<00?ooool0Zooo00<00?ooool0M?oo00<00?ooool04_oo00<00?oo0000>Ooo00<00?ooool0
D?oo0P00>_oo00<00?ooool0D_oo00<00?ooool0BOoo0@000Ooo0Ooo000Kool00`00ooooo`2[ool0
0`00ooooo`0hool00`00ooooo`0iool00`00ooooo`0Bool00`00ool0000jool00`00ooooo`1@ool0
0`00ooooo`0hool2001Cool00`00ooooo`19ool10001ool1ool001_oo`03003ooooo0:_oo`03003o
oooo03Soo`03003oo`0003Woo`03003ooooo01;oo`03003oo`0008goo`03003ooooo03Soo`8005Co
o`03003ooooo04Soo`40007oo`7oo`006ooo00<00?ooool0Zooo00<00?ooool0>_oo00<00?ooool0
=ooo00<00?ooool04ooo00<00?oo0000>Ooo00<00?ooool0D?oo00@00?ooool003Soo`03003ooooo
05;oo`03003ooooo04Soo`40007oo`7oo`006ooo00<00?ooool0Zooo00<00?ooool0M?oo00<00?oo
ool04ooo00<00?oo0000SOoo00<00?oo0000>?oo00<00?ooool0D_oo00<00?ooool0B?oo0@000Ooo
0Ooo000Kool00`00ooooo`2[ool00`00ooooo`0iool00`00ooooo`0iool00`00ooooo`0Bool00`00
ool0000jool00`00ooooo`1?ool200000ooo003oo`0gool00`00ooooo`1Bool00`00ooooo`18ool1
0001ool1ool001_oo`03003ooooo0:coo`03003ooooo03[oo`03003ooooo03Ooo`03003ooooo04ko
o`80057oo`8000;oo`03003ooooo03Goo`03003ooooo09goo`40007oo`7oo`006ooo00<00?ooool0
Zooo0`00MOoo00<00?ooool05Ooo00<00?ooool0=_oo0P00DOoo0P000_oo00<00?ooool0=Ooo00<0
0?ooool0WOoo0@000Ooo0Ooo000Kool00`00ooooo`2Zool4000iool00`00ooooo`0iool00`00oooo
o`0Eool00`00ooooo`0hool00`00ooooo`1?ool01000ooooo`00>?oo00<00?ooool0DOoo0P00BOoo
0@000Ooo0Ooo000Kool00`00ooooo`2[ool2000kool00`00ooooo`0hool00`00ooooo`0Cool00`00
ool0000iool2001Aool2000jool00`00ooooo`2Lool10001ool1ool001_oo`03003ooooo0:coo`03
003ooooo03_oo`03003ooooo03Ooo`03003ooooo01Goo`03003ooooo03Koo`80057oo`8003[oo`03
003ooooo09coo`40007oo`7oo`006ooo00<00?ooool0[Ooo00<00?ooool0>?oo00<00?oo0000>Ooo
00<00?ooool05Ooo00<00?ooool0R_oo00<00?ooool0SOoo00<00?ooool0Aooo0@000Ooo0Ooo000K
ool00`00ooooo`2]ool00`00ooooo`0hool00`00ool0000iool00`00ooooo`0Eool00`00ooooo`29
ool200000ooo003oo`0hool00`00ooooo`1Aool00`00ooooo`17ool10001ool1ool001_oo`03003o
oooo0:goo`03003ooooo03_oo`03003ooooo03Koo`03003ooooo01?oo`03003ooooo03Woo`03003o
oooo04ooo`8003_oo`03003ooooo09_oo`40007oo`7oo`006ooo00<00?ooool0[Ooo00<00?ooool0
>ooo00<00?ooool0=_oo00<00?ooool04ooo00<00?oo0000>_oo00<00?ooool0C_oo00<00?oo0000
>_oo00<00?ooool0DOoo00<00?ooool0Aooo0@000Ooo0Ooo000Kool4002/ool00`00ooooo`0iool0
0`00ool0000hool00`00ooooo`0Cool00`00ool0002<ool2000jool2001Bool00`00ooooo`15ool3
0002ool001_oo`03003ooooo0:koo`03003ooooo07Coo`03003ooooo01?oo`8003[oo`03003ooooo
04ooo`800003ool00?oo03Soo`03003ooooo057oo`03003ooooo04Koo`40007oo`7oo`006ooo00<0
0?ooool0[_oo00<00?ooool0M?oo00<00?ooool04ooo00<00?oo0000>Ooo0P00D?oo0P0000?oo`00
ool0=_oo1@00DOoo00<00?ooool0A_oo0@000Ooo0Ooo000Kool00`00ooooo`2^ool00`00ooooo`0h
ool00`00ooooo`0iool00`00ooooo`0Cool00`00ool0000jool00`00ooooo`1?ool00`00ool0000g
ool5001Aool00`00ooooo`16ool10001ool1ool001_oo`03003ooooo0:koo`03003ooooo03Soo`03
003oo`0003Woo`03003ooooo01Goo`03003ooooo08[oo`800003ool00?oo03Goo`D005;oo`03003o
oooo04Goo`40007oo`7oo`006ooo00<00?ooool0[_oo00<00?ooool0>_oo00<00?ooool0=ooo00<0
0?ooool0Cooo00<00?ooool0D?oo0P0000?oo`00ool0=Ooo1@00D_oo00<00?ooool0AOoo0@000Ooo
0Ooo000Kool00`00ooooo`2_ool00`00ooooo`1dool00`00ooooo`0Dool00`00ooooo`2:ool20000
0ooo003oo`0eool5001Bool00`00ooooo`15ool10001ool1ool001_oo`03003ooooo0:ooo`03003o
oooo03Soo`03003ooooo03Woo`03003ooooo01?oo`8003[oo`D004koo`03003ooooo03Woo`03003o
oooo057oo`03003ooooo04Goo`40007oo`7oo`006ooo00<00?ooool0[ooo00<00?ooool0>Ooo1@00
=_oo00<00?ooool04ooo0P00>_oo1@00C_oo00<00?ooool0>_oo00<00?ooool0V?oo0@000Ooo0Ooo
000Kool00`00ooooo`2_ool00`00ooooo`0iool5000fool00`00ooooo`0Eool00`00ooooo`0fool6
001>ool2002?ool00`00ooooo`14ool10001ool1ool001_oo`03003ooooo0:ooo`03003ooooo03So
o`H003Koo`03003ooooo01Goo`03003ooooo03Ooo`D004ooo`03003oo`0003Woo`03003ooooo053o
o`8004Koo`40007oo`7oo`006ooo00<00?ooool0/?oo00<00?ooool0>?oo1@00=_oo00<00?ooool0
4ooo00<00?ooool0>Ooo1@00C_oo0P0000?oo`00ool0>?oo00<00?ooool0V?oo0@000Ooo0Ooo000K
ool00`00ooooo`2`ool00`00ooooo`0hool5000gool00`00ooooo`0Bool01000ooooo`00>Ooo0P00
D?oo0P00>ooo00<00?ooool0V?oo0@000Ooo0Ooo000Kool00`00ooooo`2`ool00`00ooooo`0jool0
0`00ooooo`0fool2000Dool01000ooooo`00>Ooo0P00D?oo0P00??oo00<00?ooool0D?oo0P00AOoo
0@000Ooo0Ooo000Kool00`00ooooo`2`ool00`00ooooo`0hool00`00ool0000gool4000Dool00`00
ool0000iool00`00ooooo`1@ool2000kool00`00ooooo`1@ool00`00ooooo`14ool10001ool1ool0
01_oo`03003ooooo0;3oo`03003ooooo03_oo`03003ooooo03Goo`<001Coo`04003ooooo000fool5
001@ool200000ooo003oo`0hool2002Hool10001ool1ool001_oo`03003ooooo0;7oo`03003ooooo
03[oo`03003ooooo03Koo`8001Coo`04003ooooo000hool00`00ool0001Aool00`00ool0000jool0
0`00ooooo`2Fool10001ool1ool001_oo`03003ooooo0;7oo`03003ooooo03Soo`03003oo`0003Wo
o`03003ooooo01Goo`03003ooooo08Woo`800003ool00?oo03Woo`03003ooooo053oo`8004Coo`40
007oo`7oo`000ooo0P001?oo00<00?ooool00ooo0P002_oo00<00?ooool0/Ooo00<00?ooool0>?oo
00<00?ooool0>Ooo00<00?ooool0D?oo00<00?ooool0C_oo0P0000?oo`00ool0>Ooo00<00?ooool0
DOoo00<00?ooool0@_oo0@000Ooo0Ooo0002ool01000ooooo`002?oo00@00?ooool000Woo`03003o
oooo0;7oo`03003ooooo07Coo`03003ooooo01Goo`03003ooooo03Soo`8004ooo`04003oo`00000j
ool00`00ooooo`1Aool00`00ooooo`12ool10001ool1ool000;oo`04003ooooo0008ool01000oooo
o`002Ooo1@00[ooo00<00?ooool0MOoo00<00?ooool04_oo00<00?oo0000S?oo0`00>ooo00<00?oo
ool0Cooo00<00?oo0000?ooo1@000_oo0002ool01000ooooo`002?oo0`002_oo00<00?ooool0/_oo
00<00?ooool0=ooo0P0000?oo`00ool0>?oo00<00?ooool04_oo00<00?oo0000S?oo0P00??oo00<0
0?ooool0Cooo00<00?oo0000@ooo0@000Ooo0Ooo0002ool01000ooooo`002?oo00<00?ooool02_oo
00<00?ooool0/_oo00<00?ooool0=ooo0P00>ooo00<00?ooool05Ooo00<00?ooool0=ooo0P00D?oo
0P00??oo00<00?ooool0DOoo00<00?ooool0@Ooo0@000Ooo0Ooo0002ool01000ooooo`002?oo00<0
0?ooool02_oo00<00?ooool0/_oo00<00?ooool0=Ooo1@00>_oo00<00?ooool05Ooo00<00?ooool0
>Ooo00<00?ooool0C_oo00<00?oo0000d_oo0@000Ooo0Ooo0003ool2000:ool30009ool00`00oooo
o`2bool00`00ooooo`0hool01000ooooo`00>Ooo00<00?ooool05?oo00<00?ooool0>Ooo00<00?oo
ool0C_oo0`00>ooo00<00?ooool0Cooo00<00?ooool0@_oo0@000Ooo0Ooo000Kool00`00ooooo`2b
ool00`00ooooo`0hool01000ooooo`00>Ooo00<00?ooool04_oo00<00?ooool0>_oo0P00D?oo0P00
??oo00<00?ooool0U?oo0@000Ooo0Ooo000Kool00`00ooooo`2cool00`00ooooo`1dool00`00oooo
o`0Bool00`00ool0000jool00`00ool0001?ool2000lool00`00ooooo`1Aool00`00ooooo`10ool1
0001ool1ool001_oo`03003ooooo0;?oo`03003ooooo03Soo`03003ooooo03Woo`03003ooooo01;o
o`03003oo`0003coo`03003ooooo04koo`03003ooooo03_oo`03003ooooo04koo`03003ooooo04;o
o`40007oo`7oo`006ooo00<00?ooool0/ooo00<00?ooool0>?oo00@00?ooool003Woo`03003ooooo
01;oo`8003_oo`80053oo`03003oo`0003_oo`03003ooooo04koo`03003ooooo04;oo`40007oo`7o
o`006ooo00<00?ooool0/ooo00<00?ooool0>ooo00<00?ooool0=ooo00<00?ooool04_oo00<00?oo
0000>_oo00<00?ooool0Cooo0`00>ooo00<00?ooool0DOoo00<00?ooool0?ooo0@000Ooo0Ooo000K
ool00`00ooooo`2cool00`00ooooo`0kool00`00ooooo`0gool00`00ooooo`0Bool00`00ool0002=
ool2002=ool00`00ool00011ool10001ool1ool001_oo`03003ooooo0;Coo`03003ooooo03Soo`04
003ooooo000hool00`00ooooo`0Dool00`00ooooo`2:ool200000ooo003oo`0iool00`00ooooo`1?
ool00`00ooooo`11ool10001ool1ool001_oo`03003ooooo0;Coo`03003ooooo03_oo`03003ooooo
03Ooo`03003ooooo04ooo`<004koo`800003ool00?oo03Woo`03003ooooo09?oo`40007oo`7oo`00
6ooo00<00?ooool0]?oo00<00?ooool0>ooo00<00?ooool0=ooo00<00?ooool05?oo00<00?ooool0
ROoo0P0000?oo`00ool0>_oo00<00?ooool0T_oo0@000Ooo0Ooo000Kool00`00ooooo`2dool00`00
ooooo`0hool00`00ooooo`0jool00`00ooooo`0Bool00`00ool0002<ool2000lool00`00ooooo`1?
ool00`00ool00010ool10001ool1ool001_oo`03003ooooo0;Coo`03003ooooo03Woo`03003ooooo
03Woo`03003ooooo01Coo`03003ooooo03Woo`8004ooo`8003goo`03003ooooo053oo`03003ooooo
03koo`40007oo`7oo`006ooo00<00?ooool0]Ooo00<00?ooool0MOoo00<00?ooool05?oo00<00?oo
ool0>?oo0P00Cooo0P00T?oo00<00?ooool0?_oo0@000Ooo0Ooo000Kool00`00ooooo`2eool00`00
ooooo`0kool00`00ooooo`0gool00`00ooooo`0Dool00`00ooooo`2:ool00`00ool0000kool00`00
ooooo`1>ool01000ooooo`00?ooo0@000Ooo0Ooo000Kool00`00ooooo`2eool00`00ooooo`0hool0
1000ooooo`00>Ooo00<00?ooool04Ooo00@00?ooool008_oo`8003goo`03003ooooo04koo`04003o
oooo000oool10001ool1ool001_oo`03003ooooo0;Goo`03003ooooo07Goo`03003ooooo017oo`03
003ooooo03coo`8004koo`03003oo`0003coo`8005;oo`03003ooooo03goo`40007oo`7oo`006ooo
1000]?oo00<00?ooool0M_oo00<00?ooool04?oo00@00?ooool003coo`03003ooooo04coo`03003o
o`0003goo`03003ooooo08koo`<000;oo`006ooo00<00?ooool0]_oo00<00?ooool0>?oo00@00?oo
ool003Woo`03003ooooo017oo`03003oo`0003goo`03003ooooo04coo`<003coo`8004ooo`03003o
oooo03ooo`40007oo`7oo`006ooo00<00?ooool0]_oo00<00?ooool0>?oo00<00?ooool0>_oo00<0
0?ooool04Ooo00<00?oo0000??oo0P00C_oo0`00??oo0P00TOoo0@000Ooo0Ooo000Kool00`00oooo
o`2fool00`00ooooo`1fool00`00ooooo`0@ool01000ooooo`00>ooo00<00?oo0000COoo0`00T?oo
00<00?ooool0??oo0@000Ooo0Ooo000Kool00`00ooooo`2fool00`00ooooo`0iool00`00ooooo`0j
ool00`00ooooo`0Cool00`00ooooo`0kool00`00ooooo`1=ool2000lool00`00ooooo`1=ool00`00
ooooo`0oool10001ool1ool001_oo`03003ooooo0;Koo`03003ooooo03Woo`04003ooooo000iool0
0`00ooooo`0Cool00`00ooooo`0jool00`00ooooo`1=ool3000lool00`00ooooo`1>ool00`00oooo
o`0nool10001ool1ool001_oo`03003ooooo0;Ooo`03003ooooo03_oo`03003ooooo03Ooo`03003o
oooo053oo`03003ooooo04goo`<003coo`8005;oo`03003ooooo03_oo`40007oo`7oo`006ooo00<0
0?ooool0]ooo00<00?ooool0>ooo00<00?ooool0>?oo00<00?ooool04?oo00<00?oo0000S?oo0P00
?_oo00<00?ooool0S_oo0@000Ooo0Ooo000Kool00`00ooooo`2gool00`00ooooo`0iool01000oooo
o`00>Ooo00<00?ooool04_oo00<00?ooool0??oo00<00?ooool0C?oo00<00?ooool0??oo00<00?oo
ool0COoo00<00?ooool0?_oo0@000Ooo0Ooo000Kool00`00ooooo`2gool00`00ooooo`0lool00`00
ooooo`0gool00`00ooooo`0Bool00`00ooooo`0kool2001>ool00`00ooooo`0lool00`00ooooo`2>
ool10001ool1ool001_oo`03003ooooo0;Ooo`03003ooooo03coo`03003ooooo03Ooo`03003ooooo
01?oo`03003ooooo08[oo`<003goo`03003ooooo04koo`D003[oo`40007oo`7oo`006ooo00<00?oo
ool0^?oo00<00?ooool0>Ooo00<00?ooool0>_oo00<00?ooool04?oo00<00?oo0000SOoo0P00?Ooo
00<00?ooool0COoo1P00>_oo0@000Ooo0Ooo000Kool00`00ooooo`2hool00`00ooooo`0iool00`00
ooooo`0jool00`00ooooo`0@ool00`00ool0000lool00`00ool0001=ool2000nool00`00ooooo`1=
ool6000jool10001ool1ool001_oo`03003ooooo0;Soo`03003ooooo07Koo`03003ooooo013oo`03
003ooooo03goo`03003ooooo04coo`8003koo`8004ooo`D003[oo`40007oo`7oo`006ooo00<00?oo
ool0^?oo00<00?ooool0??oo00<00?ooool0=ooo00<00?ooool04Ooo00<00?oo0000Rooo0P0000?o
o`00ool0??oo00<00?ooool0COoo1@00>_oo0@000Ooo0Ooo000Kool00`00ooooo`2hool00`00oooo
o`0iool2000lool00`00ooooo`0@ool00`00ool0002<ool3000mool00`00ooooo`1<ool00`00oooo
o`02000kool10001ool1ool001_oo`03003ooooo0;Woo`03003ooooo07Koo`03003ooooo013oo`03
003oo`0003coo`03003oo`0004goo`<003goo`03003ooooo08coo`40007oo`7oo`006ooo00<00?oo
ool0^Ooo00<00?ooool0>ooo00<00?ooool0>?oo00<00?ooool04ooo00<00?ooool0>ooo00<00?oo
ool0Booo0P0000?oo`00ool0b_oo0@000Ooo0Ooo000Kool00`00ooooo`2iool00`00ooooo`0iool0
1000ooooo`00>Ooo00<00?ooool04ooo00<00?ooool0>ooo00<00?ooool0C?oo00<00?oo0000?Ooo
00<00?ooool0C?oo00<00?ooool0??oo0@000Ooo0Ooo000Kool00`00ooooo`2iool00`00ooooo`0i
ool00`00ooooo`0kool00`00ooooo`0Bool00`00ooooo`0jool00`00ool0001<ool200000ooo003o
o`0lool00`00ooooo`1<ool01@00oooooooo0000>_oo0@000Ooo0Ooo000Kool4002hool00`00oooo
o`1gool00`00ooooo`0?ool01000ooooo`00?_oo00<00?ooool0B_oo00<00?oo0000?_oo00<00?oo
ool0ROoo0`000_oo000Kool00`00ooooo`2jool00`00ooooo`0iool00`00ooooo`0jool00`00oooo
o`0@ool00`00ool0000nool00`00ooooo`1:ool00`00ool0000oool00`00ooooo`1<ool00`00oooo
o`0kool10001ool1ool001_oo`03003ooooo0;[oo`03003ooooo03Woo`03003oo`0003[oo`03003o
oooo01;oo`03003ooooo03_oo`03003ooooo04coo`8003ooo`03003ooooo04coo`05003oooooool0
000iool10001ool1ool001_oo`03003ooooo0;[oo`03003ooooo03_oo`03003ooooo03Woo`03003o
oooo01;oo`03003ooooo03[oo`03003ooooo04coo`800003ool00?oo03coo`03003ooooo053oo`03
003ooooo03Ooo`40007oo`7oo`006ooo00<00?ooool0^_oo00<00?ooool0??oo00<00?ooool0>?oo
00<00?ooool04_oo00<00?ooool0ROoo0P0000?oo`00ool0??oo00<00?ooool0R_oo0@000Ooo0Ooo
000Kool00`00ooooo`2jool00`00ooooo`0jool00`00ool0000jool00`00ooooo`0?ool01000oooo
o`00?_oo00<00?ooool0C?oo00<00?ooool0??oo00<00?ooool0C?oo00<00?ooool0>ooo0@000Ooo
0Ooo000Kool00`00ooooo`2kool00`00ooooo`0lool00`00ooooo`0gool00`00ooooo`0?ool00`00
ooooo`0nool00`00ooooo`1<ool2000oool00`00ooooo`29ool10001ool1ool001_oo`03003ooooo
0;_oo`03003ooooo07Ooo`03003ooooo00koo`04003ooooo002<ool2000oool00`00ooooo`1@ool0
0`00ooooo`0fool10001ool1ool001_oo`03003ooooo0;_oo`03003ooooo03[oo`03003ooooo03[o
o`03003ooooo00ooo`03003oo`0003ooo`03003ooooo04[oo`<003koo`8004coo`8000?oo`03003o
oooo03Koo`40007oo`7oo`006ooo00<00?ooool0^ooo00<00?ooool0>_oo00<00?ooool0>_oo00<0
0?ooool03ooo00<00?oo0000?_oo0P00C?oo1P00??oo00<00?ooool0BOoo10000ooo00<00?ooool0
=Ooo0@000Ooo0Ooo000Kool00`00ooooo`2kool00`00ooooo`0lool00`00ooooo`0hool00`00oooo
o`0Bool00`00ooooo`0kool00`00ooooo`1;ool6002?ool00`00ooooo`0eool10001ool1ool001_o
o`03003ooooo0;coo`03003ooooo03coo`03003ooooo03Soo`03003ooooo017oo`03003ooooo08[o
o`D003coo`03003ooooo057oo`03003ooooo03Coo`40007oo`7oo`006ooo00<00?ooool0_?oo00<0
0?ooool0>_oo00<00?ooool0>_oo00<00?ooool04Ooo00<00?ooool0??oo0P00C?oo1@00??oo00<0
0?ooool0C?oo00<00?ooool0>Ooo0@000Ooo0Ooo000Kool00`00ooooo`2lool00`00ooooo`1gool0
0`00ooooo`0?ool00`00ooooo`0nool2001<ool5000mool00`00ooooo`27ool10001ool1ool001_o
o`03003ooooo0;coo`03003ooooo03coo`03003ooooo03Woo`03003ooooo00koo`04003ooooo000n
ool00`00ooooo`1:ool20010ool00`00ooooo`27ool10001ool1ool001_oo`03003ooooo0;coo`03
003ooooo03[oo`03003ooooo03_oo`03003ooooo017oo`03003ooooo03goo`03003ooooo04[oo`80
043oo`03003ooooo04_oo`03003ooooo00;oo`03003ooooo03?oo`40007oo`7oo`006ooo00<00?oo
ool0_Ooo00<00?ooool0>Ooo00<00?ooool0>ooo00<00?ooool04Ooo00<00?ooool0??oo0P00C?oo
1000?Ooo0P00COoo00<00?ooool00_oo00<00?ooool0<ooo0@000Ooo0Ooo000Kool00`00ooooo`2m
ool00`00ooooo`1gool00`00ooooo`0Bool00`00ooooo`0lool00`00ooooo`19ool400000ooo003o
o`0kool00`00ooooo`27ool10001ool1ool001_oo`03003ooooo0;goo`03003ooooo03[oo`03003o
o`0003_oo`03003ooooo00koo`04003ooooo002;ool20010ool00`00ooooo`1<ool00`00ooooo`0g
ool10001ool1ool001_oo`03003ooooo0;goo`03003ooooo03[oo`03003oo`0003_oo`03003ooooo
00koo`04003ooooo000nool00`00ooooo`1:ool00`00ool0000oool00`00ooooo`1<ool00`00oooo
o`02ool00`00ooooo`0bool10001ool1ool001_oo`@00;coo`03003ooooo03coo`03003ooooo03Wo
o`03003ooooo00koo`03003oo`00008003goo`03003ooooo04[oo`03003oo`0000;oo`03003ooooo
03[oo`8008Goo`<000;oo`006ooo00<00?ooool0__oo00<00?ooool0??oo00<00?ooool0>?oo00<0
0?ooool03ooo0`00?ooo00<00?ooool0BOoo00H00?ooool00?oo000mool00`00ooooo`25ool10001
ool1ool001_oo`03003ooooo0;koo`03003ooooo03[oo`03003oo`0003_oo`03003ooooo00koo`04
003oo`00000nool00`00ooooo`1:ool00`00ool00002ool00`00ooooo`0jool00`00ooooo`1<ool0
0`00ooooo`0fool10001ool1ool001_oo`03003ooooo0;koo`03003ooooo03coo`03003ooooo03Wo
o`03003ooooo00koo`04003ooooo000mool2001;ool300001?oo003oo`00??oo00<00?ooool0DOoo
00<00?ooool0<Ooo0@000Ooo0Ooo000Kool00`00ooooo`2nool00`00ooooo`1hool00`00ooooo`0B
ool00`00ooooo`0lool00`00ooooo`18ool20002ool01000ooooo`00Sooo00<00?ooool0<Ooo0@00
0Ooo0Ooo000Kool00`00ooooo`2nool00`00ooooo`0kool00`00ooooo`0jool00`00ooooo`0Bool0
0`00ooooo`0lool00`00ooooo`19ool01`00oooooooo003oo`0003coo`03003ooooo04coo`05003o
ooooool0000cool10001ool1ool001_oo`03003ooooo0;ooo`03003ooooo03[oo`03003ooooo03_o
o`03003ooooo01;oo`03003ooooo03[oo`03003ooooo04_oo`04003ooooo000nool00`00ooooo`1<
ool00`00ooooo`02ool00`00ooooo`0`ool10001ool1ool001_oo`03003ooooo0;koo`<003goo`03
003ooooo03Woo`03003ooooo00goo`03003ooooo00;oo`03003ooooo03[oo`03003ooooo04_oo`05
003oooooool0000mool00`00ooooo`1Aool00`00ooooo`0`ool10001ool1ool001_oo`03003ooooo
0;goo`@007Woo`03003ooooo01?oo`03003ooooo08Soo`04003ooooo0002ool00`00ooooo`0iool0
0`00ooooo`1<ool01@00oooooooo0000<_oo0@000Ooo0Ooo000Kool00`00ooooo`2nool2000mool0
0`00ooooo`0jool00`00ooooo`0Cool00`00ooooo`0jool2001<ool01`00oooooooo003oo`0003_o
o`03003ooooo04coo`03003ooooo03Coo`40007oo`7oo`006ooo00<00?ooool0`?oo00<00?ooool0
??oo00<00?ooool0>Ooo00<00?ooool04ooo00<00?ooool0>Ooo0P00COoo00@00?ooool003goo`03
003ooooo08?oo`40007oo`7oo`006ooo00<00?ooool0`?oo00<00?ooool0??oo00<00?ooool0>Ooo
00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool0>_oo00<00?ooool0Cooo00<00?ooool0>_oo
00<00?ooool0Pooo0@000Ooo0Ooo000Kool00`00ooooo`30ool00`00ooooo`0jool00`00ooooo`0k
ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`0jool00`00ooooo`1;ool01000ooooo`00
0_oo00<00?ooool0>?oo00<00?ooool0C?oo00@00?ooooooo`80033oo`40007oo`7oo`006ooo00<0
0?ooool0`Ooo00<00?ooool0>_oo00<00?ooool0>_oo00<00?ooool03Ooo00<00?ooool0@?oo0P00
C_oo00H00?ooool00?oo000jool00`00ooooo`22ool10001ool1ool001_oo`03003ooooo0<7oo`03
003ooooo07Soo`03003ooooo00_oo`D000Coo`03003ooooo03Woo`03003ooooo04coo`04003ooooo
0002ool00`00ooooo`0gool00`00ooooo`22ool10001ool1ool001_oo`03003ooooo0<;oo`03003o
oooo03Woo`03003oo`0003_oo`03003ooooo00_oo`D000Coo`03003ooooo08Woo`06003ooooo003o
o`00>_oo00<00?ooool0C?oo00D00?ooooooo`00033oo`40007oo`7oo`006ooo00<00?ooool0`_oo
00<00?ooool0>Ooo00<00?oo0000>ooo00<00?ooool02ooo1@001Ooo00<00?ooool0>?oo00<00?oo
ool0COoo00@00?ooool000;oo`03003ooooo03Ooo`03003ooooo04coo`05003oooooool0000`ool1
0001ool1ool001_oo`03003ooooo0<;oo`03003ooooo03_oo`03003ooooo03Woo`03003ooooo00_o
o`D000Goo`03003ooooo03Soo`03003ooooo04koo`06003ooooo003oo`00_Ooo0@000Ooo0Ooo0003
ool20004ool00`00ooooo`03ool2000:ool00`00ooooo`33ool00`00ooooo`0kool00`00ooooo`0i
ool00`00ooooo`0:ool50006ool00`00ooooo`0hool2001?ool00`00ool0000kool00`00ooooo`21
ool10001ool1ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0`ooo00<00?oo
ool0>Ooo00<00?oo0000>ooo00<00?ooool03_oo00<00?ooool0T?oo00@00?ooool003[oo`03003o
oooo04goo`03003ooooo00;oo`03003ooooo02coo`40007oo`7oo`000_oo00@00?ooool000Soo`04
003ooooo0009ool50031ool00`00ooooo`0kool00`00ooooo`0iool00`00ooooo`0?ool00`00oooo
o`04ool00`00ooooo`0gool00`00ooooo`1?ool00`00ool0000kool00`00ooooo`1Aool00`00oooo
o`0Xool50002ool000;oo`04003ooooo0009ool2000:ool00`00ooooo`34ool00`00ooooo`1gool0
0`00ooooo`0Eool00`00ooooo`0hool00`00ooooo`1>ool01P00ooooo`00ool003Soo`03003ooooo
057oo`03003ooooo02coo`40007oo`7oo`000_oo00@00?ooool000Soo`04003ooooo0009ool00`00
ooooo`34ool00`00ooooo`0iool00`00ooooo`0kool00`00ooooo`0Fool00`00ooooo`29ool00`00
ool0000jool2001>ool00`00ooooo`02ool00`00ooooo`0[ool10001ool1ool000;oo`04003ooooo
0008ool01000ooooo`002Ooo00<00?ooool0a?oo00<00?ooool0>Ooo00<00?ooool0>ooo00<00?oo
ool04?oo00<00?ooool00ooo00<00?ooool0=ooo00<00?ooool0Cooo00@00?ooool003Woo`8005?o
o`03003ooooo02_oo`40007oo`7oo`000ooo0P002_oo0P002_oo00<00?ooool0aOoo00<00?ooool0
>_oo00<00?ooool0>Ooo00<00?ooool04?oo00<00?ooool01?oo00<00?ooool0Rooo00<00?ooool0
=ooo00<00?ooool0D_oo00<00?ooool0:ooo0@000Ooo0Ooo000Kool00`00ooooo`35ool00`00oooo
o`1gool00`00ooooo`0@ool00`00ooooo`0mool00`00ooooo`1?ool01P00ooooo`00ool003Ooo`03
003ooooo04goo`03003ooooo02ooo`40007oo`7oo`006ooo00<00?ooool0a_oo00<00?ooool0>?oo
00<00?ooool0>ooo00<00?ooool04?oo00<00?ooool01?oo00<00?ooool0=_oo00<00?ooool0Cooo
00H00?ooool00?oo000gool00`00ooooo`1=ool00`00ooooo`0_ool10001ool1ool001_oo`03003o
oooo0<Koo`03003ooooo03[oo`03003ooooo03Woo`03003ooooo017oo`03003ooooo00?oo`03003o
oooo03Koo`80057oo`06003ooooo003oo`00=_oo0P00P?oo0@000Ooo0Ooo000Kool00`00ooooo`36
ool00`00ooooo`1fool00`00ooooo`0Hool00`00ooooo`0fool00`00ooooo`1?ool01P00ooooo`00
ool003Ooo`03003ooooo057oo`03003ooooo02[oo`40007oo`7oo`006ooo00<00?ooool0aooo00<0
0?ooool0>?oo00<00?ooool0>ooo00<00?ooool05ooo00<00?ooool0=ooo00<00?ooool0Cooo00H0
0?ooool00?oo000gool00`00ooooo`1<ool00`00ooooo`0^ool10001ool1ool001_oo`03003ooooo
0<Ooo`03003ooooo03Soo`03003ooooo03_oo`03003ooooo01Soo`03003ooooo03Goo`8005Coo`03
003ooooo03Ooo`03003ooooo07goo`40007oo`7oo`006ooo00<00?ooool0aooo00<00?ooool0>_oo
00<00?ooool0>Ooo00<00?ooool04_oo0P001?oo00<00?ooool0ROoo00@00?ooool003Ooo`03003o
oooo05;oo`03003ooooo02Woo`40007oo`7oo`006ooo00<00?ooool0b?oo00<00?ooool0=ooo00<0
0?oo0000>ooo00<00?ooool06Ooo00<00?ooool0R?oo00@00?ooool003Soo`03003ooooo04goo`05
003oooooool0000[ool10001ool1ool001_oo`03003ooooo0<Soo`03003ooooo03Soo`8003coo`03
003ooooo01Soo`03003ooooo03Goo`03003ooooo057oo`03003ooooo00<003Goo`03003ooooo07go
o`40007oo`7oo`006ooo00<00?ooool0bOoo00<00?ooool0>Ooo00<00?ooool0>Ooo00<00?ooool0
6Ooo00<00?ooool0=?oo0P00D_oo00@00?ooool003Ooo`03003ooooo07goo`40007oo`7oo`006ooo
00<00?ooool0bOoo00<00?ooool0>Ooo00<00?ooool0>Ooo00<00?ooool05?oo00<00?ooool00_oo
00<00?ooool0=Ooo00<00?ooool0DOoo00@00?ooool003Ooo`03003ooooo04goo`03003ooooo02co
o`40007oo`7oo`006ooo00<00?ooool0bOoo00<00?ooool0=ooo00<00?oo0000>ooo00<00?ooool0
5?oo00<00?ooool00ooo00<00?ooool0<ooo00<00?ooool0EOoo00<00?ooool0=Ooo00<00?ooool0
COoo00D00?ooooooo`0002[oo`40007oo`7oo`006ooo00<00?ooool0b_oo00<00?ooool0MOoo00<0
0?ooool05?oo00<00?ooool00_oo00<00?ooool0=?oo0P00Dooo00<00?ooool00P00=Ooo00<00?oo
ool0DOoo00<00?ooool0:?oo0@000Ooo0Ooo000Kool00`00ooooo`3:ool00`00ooooo`1eool00`00
ooooo`0Dool00`00ooooo`0jool00`00ooooo`1Aool00`00ooooo`02000fool00`00ooooo`1Aool0
0`00ooooo`0Wool10001ool1ool001_oo`03003ooooo0<[oo`03003ooooo03Ooo`03003ooooo03_o
o`03003ooooo01Goo`03003ooooo00;oo`03003ooooo08Woo`03003ooooo008003Goo`03003ooooo
04goo`05003oooooool0000Yool10001ool1ool001_oo`@00<[oo`03003ooooo03Koo`03003oo`00
03_oo`03003ooooo01[oo`03003ooooo03?oo`03003ooooo05?oo`03003ooooo008003Goo`03003o
oooo05;oo`03003ooooo02Coo`<000;oo`006ooo00<00?ooool0booo00<00?ooool0>?oo00<00?oo
ool0>_oo00<00?ooool06_oo00<00?ooool0ROoo00<00?ooool00P00=?oo00<00?ooool0Nooo0@00
0Ooo0Ooo000Kool00`00ooooo`3;ool00`00ooooo`1eool00`00ooooo`0Fool01@00oooooooo0000
=_oo00<00?ooool0D_oo00<00?ooool00P00=Ooo00<00?ooool0COoo00<00?ooool0:_oo0@000Ooo
0Ooo000Kool00`00ooooo`3<ool00`00ooooo`0fool00`00ool0000kool00`00ooooo`0Gool01@00
oooooooo0000=?oo0P00EOoo00@00?ooool003Goo`03003ooooo07[oo`40007oo`7oo`006ooo00<0
0?ooool0c?oo00<00?ooool0>?oo00<00?ooool0>Ooo00<00?ooool0D?oo0P00E_oo00<00?oo0000
=Ooo00<00?ooool0D_oo00<00?ooool09Ooo0@000Ooo0Ooo000Kool00`00ooooo`3=ool00`00oooo
o`0fool5000iool00`00ooooo`0Kool00`00ooooo`0cool00`00ooooo`1Cool00`00ooooo`02000c
ool2001?ool01@00oooooooo00009ooo0@000Ooo0Ooo000Kool00`00ooooo`3=ool00`00ooooo`0f
ool5000iool00`00ooooo`0Hool01000ooooo`00=Ooo00<00?ooool0E?oo00@00?oo000003Coo`03
003ooooo04goo`03003ooooo02Woo`40007oo`7oo`006ooo00<00?ooool0cOoo00<00?ooool0=Ooo
1P00>Ooo00<00?ooool06?oo00D00?ooooooo`0003?oo`8005Koo`04003ooooo000dool00`00oooo
o`1iool10001ool1ool001_oo`03003ooooo0<koo`03003ooooo03Goo`D003Woo`03003ooooo01Wo
o`04003ooooo002<ool00`00ool0000dool2001Cool00`00ooooo`0Tool10001ool1ool001_oo`03
003ooooo0<koo`03003ooooo03Goo`D003[oo`03003ooooo01Soo`05003oooooool0002>ool2000b
ool2001?ool00`00ooooo`0Xool10001ool1ool001_oo`03003ooooo0<koo`03003ooooo03Koo`<0
03_oo`03003ooooo01Woo`03003ooooo03Coo`8005Koo`03003ooooo008003;oo`8007[oo`40007o
o`7oo`006ooo00<00?ooool0cooo00<00?ooool0>?oo00<00?ooool0>?oo00<00?ooool06Ooo00D0
0?ooooooo`0003;oo`8005Ooo`03003ooooo008003;oo`03003ooooo07Soo`40007oo`7oo`006ooo
00<00?ooool0cooo00<00?ooool0>Ooo00<00?ooool0>?oo00<00?ooool07?oo00<00?ooool0ROoo
00<00?ooool00P00<_oo0P00Cooo00D00?ooooooo`0002Goo`40007oo`7oo`006ooo00<00?ooool0
cooo00<00?ooool0=Ooo0P00?Ooo00<00?ooool07Ooo00<00?ooool0<?oo00<00?ooool0E_oo00<0
0?ooool00P00<Ooo0P00D_oo1@008_oo0@000Ooo0Ooo000Kool00`00ooooo`3@ool00`00ooooo`0d
ool2000mool00`00ooooo`0Jool200000ooo003oo`0aool2001Hool01000ool00000<_oo00<00?oo
ool0D?oo1@008_oo0@000Ooo0Ooo000Kool00`00ooooo`3@ool00`00ooooo`0bool50003ool00`00
ooooo`0fool00`00ooooo`0Nool00`00ooooo`2<ool00`00ooooo`0aool00`00ooooo`1=ool7000R
ool10001ool1ool001_oo`03003ooooo0=7oo`03003ooooo03Goo`05003oooooool0000iool00`00
ooooo`0Mool00`00ooooo`2:ool00`00ool0000cool00`00ooooo`1=ool00`00ool00004000Rool1
0001ool1ool001_oo`03003ooooo0=7oo`03003ooooo07?oo`03003ooooo053oo`03003ooooo05Oo
o`03003ooooo0080033oo`80057oo`D002;oo`40007oo`7oo`006ooo00<00?ooool0dOoo00<00?oo
ool0=ooo00D00?ooooooo`0003Ooo`03003ooooo01coo`03003oo`0003;oo`03003ooooo05Ooo`04
003oo`00000`ool00`00ooooo`1Bool00`00ooooo`0Rool10001ool1ool001_oo`03003ooooo0=;o
o`03003ooooo03Ooo`04003ooooo000gool00`00ooooo`0Lool00`00ool0000bool00`00ooooo`1G
ool01000ooooo`00<Ooo00<00?ooool0C_oo00<00?ooool09Ooo0@000Ooo0Ooo000Kool4003Aool0
0`00ooooo`1cool00`00ooooo`0Lool00`00ool0000aool00`00ooooo`1Hool00`00ool0000aool0
0`00ooooo`1Dool2000Nool30002ool001_oo`03003ooooo0=;oo`03003ooooo03Woo`03003ooooo
03Ooo`03003ooooo01coo`03003oo`00037oo`8005coo`03003ooooo02koo`03003ooooo07Koo`40
007oo`7oo`006ooo00<00?ooool0dooo00<00?ooool0>?oo00@00?ooool003Koo`03003ooooo01go
o`03003oo`00037oo`03003ooooo05Soo`04003oo`00000_ool2001@ool00`00ooooo`0Tool10001
ool1ool001_oo`03003ooooo0=?oo`03003ooooo03coo`03003ooooo03?oo`03003ooooo057oo`03
003ooooo05Soo`04003ooooo000_ool3001?ool00`00ooooo`04ool2000Nool10001ool1ool001_o
o`03003ooooo0=Coo`03003ooooo03Woo`03003oo`0003Koo`03003ooooo01ooo`03003ooooo02ko
o`03003ooooo05Woo`04003oo`00000]ool5001eool10001ool1ool001_oo`03003ooooo0=Coo`03
003ooooo03coo`03003ooooo03?oo`03003ooooo01koo`03003oo`0008_oo`04003ooooo000]ool6
001>ool00`00ooooo`0Sool10001ool1ool001_oo`03003ooooo0=Coo`03003ooooo03goo`03003o
oooo03;oo`03003ooooo01ooo`8008coo`04003oo`00000/ool500000ooo003oo`1<ool00`00oooo
o`06ool00`00ooooo`0Jool10001ool1ool001_oo`03003ooooo0=Coo`8003coo`03003ooooo03Co
o`03003ooooo027oo`03003ooooo02coo`8005koo`03003ooooo02[oo`D000;oo`8004_oo`8000So
o`03003ooooo01Woo`40007oo`7oo`006ooo00<00?ooool0dooo1000Looo00<00?ooool08Ooo00<0
0?ooool0ROoo00<00?oo0000;?oo1@001?oo00<00?ooool0A_oo1@001ooo00<00?ooool06Ooo0@00
0Ooo0Ooo000Kool00`00ooooo`3Dool3000mool00`00ool0000cool00`00ooooo`0Pool00`00oooo
o`0]ool5001Hool01000ooooo`00<Ooo00D00?ooooooo`0004_oo`03003ooooo00Koo`03003ooooo
01Soo`40007oo`7oo`006ooo00<00?ooool0eOoo00<00?oo0000?Ooo00<00?oo0000<_oo00<00?oo
ool08?oo0P00;_oo1@00FOoo00@00?oo000003Goo`03003ooooo057oo`03003ooooo01Soo`40007o
o`7oo`006ooo00<00?ooool0f?oo00<00?ooool0Kooo00<00?ooool08Ooo0P00;?oo1P00FOoo00@0
0?ooool003Koo`8004[oo`03003ooooo00Goo`03003ooooo01Ooo`40007oo`7oo`006ooo00<00?oo
ool0f?oo00<00?ooool0??oo0P00<_oo00<00?ooool08?oo0P00;Ooo1@00F_oo00<00?oo0000<ooo
00<00?ooool00_oo00<00?ooool0JOoo0@000Ooo0Ooo000Kool00`00ooooo`3Iool00`00ooooo`0m
ool00`00ooooo`0_ool00`00ooooo`0Qool2000/ool5001Jool01000ooooo`00<ooo00<00?ooool0
0ooo00<00?ooool0Iooo0@000Ooo0Ooo000Kool00`00ooooo`3Jool00`00ooooo`1^ool00`00oooo
o`0Qool2000]ool200000ooo003oo`1Lool00`00ooooo`0bool20004ool00`00ooooo`16ool20006
ool00`00ooooo`0Eool10001ool1ool001_oo`03003ooooo0=_oo`03003ooooo03_oo`03003ooooo
02ooo`03003ooooo02?oo`03003ooooo02Woo`<000;oo`03003ooooo05Soo`04003oo`00000eool0
0`00ooooo`02ool2001Vool10001ool1ool001_oo`03003ooooo0=coo`03003ooooo03coo`03003o
oooo02goo`8002Goo`03003ooooo02Ooo`D000;oo`03003ooooo05Ooo`04003ooooo000lool00`00
ooooo`16ool00`00ooooo`0Jool10001ool1ool001_oo`03003ooooo0=goo`03003ooooo03_oo`80
02goo`@002Coo`03003ooooo02coo`04003ooooo001Iool01000ool00000Rooo00<00?ooool04ooo
0@000Ooo0Ooo000Kool00`00ooooo`3Nool00`00ooooo`0jool2000^ool5000Sool00`00ooooo`0]
ool00`00ooooo`1Hool01000ooooo`00=ooo00<00?ooool00_oo00<00?ooool0H_oo0@000Ooo0Ooo
000Kool00`00ooooo`3Nool00`00ooooo`0lool00`00ooooo`0/ool01000oooooooo0P008Ooo00<0
0?ooool0;_oo00<00?ooool0F?oo00@00?ooool003Koo`03003ooooo00?oo`03003ooooo04Koo`80
01Woo`40007oo`7oo`006ooo1000g_oo00<00?ooool0>ooo0P00<ooo0P008?oo00<00?ooool0<?oo
00<00?ooool0F?oo00<00?ooool0>ooo0P00COoo00<00?ooool03ooo0`000_oo000Kool00`00oooo
o`3Pool00`00ooooo`1aool3000Mool00`00ooooo`0_ool2001Hool01000ooooo`00>?oo00<00?oo
ool00ooo00<00?ooool0A_oo00<00?ooool00_oo00<00?ooool04?oo0@000Ooo0Ooo000Kool00`00
ooooo`3Qool00`00ooooo`1cool2000Kool00`00ooooo`2:ool00`00ool0000iool00`00ooooo`04
ool00`00ooooo`19ool00`00ooooo`0@ool10001ool1ool001_oo`03003ooooo0>;oo`03003ooooo
03_oo`03003ooooo03Koo`8001[oo`03003ooooo037oo`8005Koo`04003ooooo000iool00`00oooo
o`04ool00`00ooooo`19ool00`00ooooo`0?ool10001ool1ool001_oo`03003ooooo0>?oo`03003o
oooo03[oo`03003ooooo03Soo`8001Soo`03003ooooo08[oo`03003oo`0003[oo`03003ooooo00Co
o`8004Goo`8000;oo`D000goo`40007oo`7oo`006ooo00<00?ooool0i?oo00<00?ooool0>ooo00<0
0?ooool0>?oo0`005_oo00<00?ooool0<_oo0P00E_oo00<00?oo0000>_oo00<00?ooool01Ooo00<0
0?ooool0A_oo1@003Ooo0@000Ooo0Ooo000Kool00`00ooooo`3Tool00`00ooooo`0kool00`00oooo
o`0kool2000Dool00`00ooooo`0dool00`00ooooo`1Eool00`00ooooo`11ool00`00ooooo`14ool6
000=ool10001ool1ool001_oo`03003ooooo0>Goo`03003ooooo03[oo`03003ooooo03goo`8001?o
o`03003ooooo03Coo`8005Coo`<004?oo`<004?oo`H000goo`40007oo`7oo`006ooo00<00?ooool0
i_oo00<00?ooool0>ooo00<00?ooool0?Ooo0P004Ooo1@00<ooo00<00?ooool0D_oo1@00>_oo00<0
0?ooool01?oo0`00A?oo1@003Ooo0@000Ooo0Ooo000Kool00`00ooooo`3Wool00`00ooooo`1lool3
000>ool5000dool2001Bool8000oool00`00ool000030011ool3000>ool10001ool1ool001_oo`03
003ooooo0>Soo`03003ooooo03Woo`03003ooooo04;oo`8000coo`P003;oo`03003ooooo053oo`D0
00?oo`<004;oo`8003ooo`8000ooo`40007oo`7oo`006ooo00<00?ooool0jOoo00<00?ooool0>Ooo
0`00@ooo0P002_oo1@000ooo0`00<?oo1@00COoo1@000ooo00<00?ooool00`00=?oo00<00?ooool0
2_oo0P00??oo1@003Ooo0@000Ooo0Ooo000Kool00`00ooooo`3Zool00`00ooooo`0hool60012ool2
0008ool50009ool2000[ool7001;ool50007ool6000aool00`00ooooo`0<ool3001:ool10001ool1
ool001_oo`03003ooooo0>[oo`03003ooooo03Soo`D000?oo`03003ooooo008003goo`<000Koo`@0
0003ool0000000[oo`<002Goo`H000?oo`8000;oo`03003ooooo04Coo`P000Koo`H002ooo`03003o
oooo00koo`<004Ooo`40007oo`7oo`006ooo00<00?ooool0jooo00<00?ooool0=_oo1P0000?oo`00
ool01ooo00<00?ooool0>ooo0P001Ooo00<00?ooool00ooo0`0000Coo`00000000Koo`<002?oo`H0
00?oo`@000;oo`8004?oo`03003ooooo00Goo`<000Soo`<002coo`D0013oo`03003ooooo04?oo`40
007oo`7oo`006ooo00<00?ooool0k?oo0P00=ooo1@000_oo00@00?ooool000Ooo`8000;oo`03003o
oooo03Koo`80013oo`<000Woo`8001koo`D000Ooo`<000Coo`04003ooooo0018ool300001?oo0000
00001?oo1000:?oo1@004Ooo0P00@ooo0@000Ooo0Ooo000Kool00`00ooooo`3[ool7000cool50009
ool60005ool2000fool200000ooo003oo`0?ool3000:ool30002ool5000Cool00`00ooooo`0=ool0
1P00ooooo`00ool000;oo`03003ooooo04Woo`<00005ool00000003oo`03000Uool6000Bool20000
0ooo0000000nool10001ool1ool001_oo`03003ooooo0>coo`8000Coo`T000goo`03003ooooo01co
o`03003ooooo01;oo`8000;oo`<000;oo`03003ooooo00;oo`D002Woo`P000goo`<00004ool00000
0006ool8000?ool6000Dool60002ool01000oooooooo1@00:?oo1@005_oo0`0000?oo`0000000P00
0_oo1P006Ooo1P000ooo1P003Ooo1@004ooo1@004?oo1@003Ooo0@000Ooo0Ooo000>ool40009ool0
0`00ooooo`3]ool00`00ooooo`0;ool90003ool3000Mool00`00ooooo`0Jool;000Yool50003ool<
0008ool300001Ooo00000000ool01P000_oo1P000ooo0P000_oo1P007?oo2@00:?oo1@007Ooo2@00
6Ooo1P003?oo0P000ooo0`0000?oo`000000100000?oo`000000100000Coo`00000000Ooo`H0013o
o`D000goo`40007oo`7oo`004?oo00<00?ooool02?oo00<00?ooool0oooo1Ooo50003_oo0`008?oo
2@0000?oo`00ool01P000_oo0`0000Coo`00003oo`T000;oo`800003ool0000000;oo`P000;oo`80
00;oo`03003ooooo008000;oo`l00003ool0000000D000ooo`H000?oo`8000?oo`H000?oo`04003o
ooooool60003ool=0002ool600000ooo003oo`060002ool300001?oo00000?oo1@000_oo1P008?oo
5@0000?oo`0000003@005?oo1`002ooo0`0000?oo`0000001`003ooo1P003Ooo0@000Ooo0Ooo000@
ool00`00ooooo`08ool5003oool6ool2000?oooo001o0009ool50002ool0013oo`03003ooooo00So
o`03003ooooo0?ooobOoo`8002;oo`D002Woo`D0023oo`D000ooo`H0023oo`D002Soo`D0023oo`H0
01Woo`H001Goo`H001;oo`H0013oo`D000goo`40007oo`7oo`004?oo00<00?ooool02?oo00<00?oo
ool0ooooCOoo00<00?ooool0:ooo00<00?ooool08_oo00<00?ooool04_oo00<00?ooool08?oo1@00
:?oo1@008?oo1@006_oo1@005_oo1@004ooo1@004Ooo1@003Ooo0@000Ooo0Ooo000>ool3000:ool0
0`00ooooo`3ooooooonUool10001ool1ool0013oo`03003ooooo00Soo`03003ooooo0?ooooooojGo
o`40007oo`7oo`006ooo00<00?ooool0H?oo00<00?ooool0R_oo00<00?ooool0ROoo00<00?ooool0
R_oo00<00?ooool0R_oo00<00?ooool03Ooo0@000Ooo0Ooo000Kool00`00ooooo`1Pool00`00oooo
o`2:ool00`00ooooo`29ool00`00ooooo`2:ool00`00ooooo`2:ool00`00ooooo`0=ool10001ool1
ool001_oo`03003ooooo00_oo`03003ooooo01Woo`03003ooooo01[oo`03003ooooo01Woo`03003o
oooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01[oo`03003o
oooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003o
oooo01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003o
oooo01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003o
oooo00goo`40007oo`7oo`006ooo00<00?ooool02ooo00<00?ooool06Ooo00<00?ooool06_oo00<0
0?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<0
0?ooool06_oo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<0
0?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<0
0?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<0
0?ooool06Ooo00<00?ooool03Ooo0@000Ooo0Ooo000Koooo003o002Y0002ool00001\
\>"],
  ImageRangeCache->{{{0, 707.188}, {436.688, 0}} -> {-4.89566, -0.0687846, \
0.00709757, 0.00250473}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]{Log[2, p], 
                    u/500}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 0, 1/4}], 
            1], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.207718 0.0147151 0.588604 [
[.14532 -0.0125 -6 -9 ]
[.14532 -0.0125 6 0 ]
[.35304 -0.0125 -6 -9 ]
[.35304 -0.0125 6 0 ]
[.56075 -0.0125 -6 -9 ]
[.56075 -0.0125 6 0 ]
[.76847 -0.0125 -6 -9 ]
[.76847 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14532 0 m
.14532 .00625 L
s
[(-4)] .14532 -0.0125 0 1 Mshowa
.35304 0 m
.35304 .00625 L
s
[(-3)] .35304 -0.0125 0 1 Mshowa
.56075 0 m
.56075 .00625 L
s
[(-2)] .56075 -0.0125 0 1 Mshowa
.76847 0 m
.76847 .00625 L
s
[(-1)] .76847 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.18686 0 m
.18686 .00375 L
s
.2284 0 m
.2284 .00375 L
s
.26995 0 m
.26995 .00375 L
s
.31149 0 m
.31149 .00375 L
s
.39458 0 m
.39458 .00375 L
s
.43612 0 m
.43612 .00375 L
s
.47767 0 m
.47767 .00375 L
s
.51921 0 m
.51921 .00375 L
s
.6023 0 m
.6023 .00375 L
s
.64384 0 m
.64384 .00375 L
s
.68538 0 m
.68538 .00375 L
s
.72693 0 m
.72693 .00375 L
s
.81002 0 m
.81002 .00375 L
s
.85156 0 m
.85156 .00375 L
s
.8931 0 m
.8931 .00375 L
s
.93465 0 m
.93465 .00375 L
s
.10377 0 m
.10377 .00375 L
s
.06223 0 m
.06223 .00375 L
s
.02069 0 m
.02069 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.14532 .61178 m
.14532 .61803 L
s
.35304 .61178 m
.35304 .61803 L
s
.56075 .61178 m
.56075 .61803 L
s
.76847 .61178 m
.76847 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.18686 .61428 m
.18686 .61803 L
s
.2284 .61428 m
.2284 .61803 L
s
.26995 .61428 m
.26995 .61803 L
s
.31149 .61428 m
.31149 .61803 L
s
.39458 .61428 m
.39458 .61803 L
s
.43612 .61428 m
.43612 .61803 L
s
.47767 .61428 m
.47767 .61803 L
s
.51921 .61428 m
.51921 .61803 L
s
.6023 .61428 m
.6023 .61803 L
s
.64384 .61428 m
.64384 .61803 L
s
.68538 .61428 m
.68538 .61803 L
s
.72693 .61428 m
.72693 .61803 L
s
.81002 .61428 m
.81002 .61803 L
s
.85156 .61428 m
.85156 .61803 L
s
.8931 .61428 m
.8931 .61803 L
s
.93465 .61428 m
.93465 .61803 L
s
.10377 .61428 m
.10377 .61803 L
s
.06223 .61428 m
.06223 .61803 L
s
.02069 .61428 m
.02069 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01589 L
.16466 .0206 L
.18533 .03944 L
.20754 .08064 L
.23153 .17482 L
.2576 .32785 L
.28616 .46794 L
.31774 .55741 L
.35304 .59861 L
.39305 .60214 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.61539 .60332 L
.64696 .60332 L
.7016 .60332 L
.76847 .60332 L
.82311 .60332 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.03656 .01472 -1.875 0 Mabsadd m
.03656 .01472 0 2.5 Mabsadd L
.03656 .01472 1.875 0 Mabsadd L
.03656 .01472 0 -2.5 Mabsadd L
.03656 .01472 -1.875 0 Mabsadd L closepath F
.04988 .01472 -1.875 0 Mabsadd m
.04988 .01472 0 2.5 Mabsadd L
.04988 .01472 1.875 0 Mabsadd L
.04988 .01472 0 -2.5 Mabsadd L
.04988 .01472 -1.875 0 Mabsadd L closepath F
.06383 .01472 -1.875 0 Mabsadd m
.06383 .01472 0 2.5 Mabsadd L
.06383 .01472 1.875 0 Mabsadd L
.06383 .01472 0 -2.5 Mabsadd L
.06383 .01472 -1.875 0 Mabsadd L closepath F
.07845 .01472 -1.875 0 Mabsadd m
.07845 .01472 0 2.5 Mabsadd L
.07845 .01472 1.875 0 Mabsadd L
.07845 .01472 0 -2.5 Mabsadd L
.07845 .01472 -1.875 0 Mabsadd L closepath F
.09382 .01472 -1.875 0 Mabsadd m
.09382 .01472 0 2.5 Mabsadd L
.09382 .01472 1.875 0 Mabsadd L
.09382 .01472 0 -2.5 Mabsadd L
.09382 .01472 -1.875 0 Mabsadd L closepath F
.11002 .01472 -1.875 0 Mabsadd m
.11002 .01472 0 2.5 Mabsadd L
.11002 .01472 1.875 0 Mabsadd L
.11002 .01472 0 -2.5 Mabsadd L
.11002 .01472 -1.875 0 Mabsadd L closepath F
.12715 .01472 -1.875 0 Mabsadd m
.12715 .01472 0 2.5 Mabsadd L
.12715 .01472 1.875 0 Mabsadd L
.12715 .01472 0 -2.5 Mabsadd L
.12715 .01472 -1.875 0 Mabsadd L closepath F
.14532 .01589 -1.875 0 Mabsadd m
.14532 .01589 0 2.5 Mabsadd L
.14532 .01589 1.875 0 Mabsadd L
.14532 .01589 0 -2.5 Mabsadd L
.14532 .01589 -1.875 0 Mabsadd L closepath F
.16466 .0206 -1.875 0 Mabsadd m
.16466 .0206 0 2.5 Mabsadd L
.16466 .0206 1.875 0 Mabsadd L
.16466 .0206 0 -2.5 Mabsadd L
.16466 .0206 -1.875 0 Mabsadd L closepath F
.18533 .03944 -1.875 0 Mabsadd m
.18533 .03944 0 2.5 Mabsadd L
.18533 .03944 1.875 0 Mabsadd L
.18533 .03944 0 -2.5 Mabsadd L
.18533 .03944 -1.875 0 Mabsadd L closepath F
.20754 .08064 -1.875 0 Mabsadd m
.20754 .08064 0 2.5 Mabsadd L
.20754 .08064 1.875 0 Mabsadd L
.20754 .08064 0 -2.5 Mabsadd L
.20754 .08064 -1.875 0 Mabsadd L closepath F
.23153 .17482 -1.875 0 Mabsadd m
.23153 .17482 0 2.5 Mabsadd L
.23153 .17482 1.875 0 Mabsadd L
.23153 .17482 0 -2.5 Mabsadd L
.23153 .17482 -1.875 0 Mabsadd L closepath F
.2576 .32785 -1.875 0 Mabsadd m
.2576 .32785 0 2.5 Mabsadd L
.2576 .32785 1.875 0 Mabsadd L
.2576 .32785 0 -2.5 Mabsadd L
.2576 .32785 -1.875 0 Mabsadd L closepath F
.28616 .46794 -1.875 0 Mabsadd m
.28616 .46794 0 2.5 Mabsadd L
.28616 .46794 1.875 0 Mabsadd L
.28616 .46794 0 -2.5 Mabsadd L
.28616 .46794 -1.875 0 Mabsadd L closepath F
.31774 .55741 -1.875 0 Mabsadd m
.31774 .55741 0 2.5 Mabsadd L
.31774 .55741 1.875 0 Mabsadd L
.31774 .55741 0 -2.5 Mabsadd L
.31774 .55741 -1.875 0 Mabsadd L closepath F
.35304 .59861 -1.875 0 Mabsadd m
.35304 .59861 0 2.5 Mabsadd L
.35304 .59861 1.875 0 Mabsadd L
.35304 .59861 0 -2.5 Mabsadd L
.35304 .59861 -1.875 0 Mabsadd L closepath F
.39305 .60214 -1.875 0 Mabsadd m
.39305 .60214 0 2.5 Mabsadd L
.39305 .60214 1.875 0 Mabsadd L
.39305 .60214 0 -2.5 Mabsadd L
.39305 .60214 -1.875 0 Mabsadd L closepath F
.43925 .60332 -1.875 0 Mabsadd m
.43925 .60332 0 2.5 Mabsadd L
.43925 .60332 1.875 0 Mabsadd L
.43925 .60332 0 -2.5 Mabsadd L
.43925 .60332 -1.875 0 Mabsadd L closepath F
.49388 .60332 -1.875 0 Mabsadd m
.49388 .60332 0 2.5 Mabsadd L
.49388 .60332 1.875 0 Mabsadd L
.49388 .60332 0 -2.5 Mabsadd L
.49388 .60332 -1.875 0 Mabsadd L closepath F
.56075 .60332 -1.875 0 Mabsadd m
.56075 .60332 0 2.5 Mabsadd L
.56075 .60332 1.875 0 Mabsadd L
.56075 .60332 0 -2.5 Mabsadd L
.56075 .60332 -1.875 0 Mabsadd L closepath F
.61539 .60332 -1.875 0 Mabsadd m
.61539 .60332 0 2.5 Mabsadd L
.61539 .60332 1.875 0 Mabsadd L
.61539 .60332 0 -2.5 Mabsadd L
.61539 .60332 -1.875 0 Mabsadd L closepath F
.64696 .60332 -1.875 0 Mabsadd m
.64696 .60332 0 2.5 Mabsadd L
.64696 .60332 1.875 0 Mabsadd L
.64696 .60332 0 -2.5 Mabsadd L
.64696 .60332 -1.875 0 Mabsadd L closepath F
.7016 .60332 -1.875 0 Mabsadd m
.7016 .60332 0 2.5 Mabsadd L
.7016 .60332 1.875 0 Mabsadd L
.7016 .60332 0 -2.5 Mabsadd L
.7016 .60332 -1.875 0 Mabsadd L closepath F
.76847 .60332 -1.875 0 Mabsadd m
.76847 .60332 0 2.5 Mabsadd L
.76847 .60332 1.875 0 Mabsadd L
.76847 .60332 0 -2.5 Mabsadd L
.76847 .60332 -1.875 0 Mabsadd L closepath F
.82311 .60332 -1.875 0 Mabsadd m
.82311 .60332 0 2.5 Mabsadd L
.82311 .60332 1.875 0 Mabsadd L
.82311 .60332 0 -2.5 Mabsadd L
.82311 .60332 -1.875 0 Mabsadd L closepath F
.8693 .60332 -1.875 0 Mabsadd m
.8693 .60332 0 2.5 Mabsadd L
.8693 .60332 1.875 0 Mabsadd L
.8693 .60332 0 -2.5 Mabsadd L
.8693 .60332 -1.875 0 Mabsadd L closepath F
.90932 .60332 -1.875 0 Mabsadd m
.90932 .60332 0 2.5 Mabsadd L
.90932 .60332 1.875 0 Mabsadd L
.90932 .60332 0 -2.5 Mabsadd L
.90932 .60332 -1.875 0 Mabsadd L closepath F
.94462 .60332 -1.875 0 Mabsadd m
.94462 .60332 0 2.5 Mabsadd L
.94462 .60332 1.875 0 Mabsadd L
.94462 .60332 0 -2.5 Mabsadd L
.94462 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01589 L
.2576 .02766 L
.28616 .0618 L
.31774 .17482 L
.35304 .35375 L
.39305 .5268 L
.43925 .59508 L
.49388 .60214 L
.56075 .60332 L
.61539 .60332 L
.64696 .60332 L
.7016 .60332 L
.76847 .60332 L
.82311 .60332 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -0.56518 .7779 Mabsadd L
.03656 .01472 -2.37764 .77254 Mabsadd L
.03656 .01472 -0.91448 -0.29713 Mabsadd L
.03656 .01472 -1.46946 -2.02254 Mabsadd L
.03656 .01472 0 -0.96154 Mabsadd L
.03656 .01472 1.46946 -2.02254 Mabsadd L
.03656 .01472 .91448 -0.29713 Mabsadd L
.03656 .01472 2.37764 .77254 Mabsadd L
.03656 .01472 .56518 .7779 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -0.56518 .7779 Mabsadd L
.04988 .01472 -2.37764 .77254 Mabsadd L
.04988 .01472 -0.91448 -0.29713 Mabsadd L
.04988 .01472 -1.46946 -2.02254 Mabsadd L
.04988 .01472 0 -0.96154 Mabsadd L
.04988 .01472 1.46946 -2.02254 Mabsadd L
.04988 .01472 .91448 -0.29713 Mabsadd L
.04988 .01472 2.37764 .77254 Mabsadd L
.04988 .01472 .56518 .7779 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -0.56518 .7779 Mabsadd L
.06383 .01472 -2.37764 .77254 Mabsadd L
.06383 .01472 -0.91448 -0.29713 Mabsadd L
.06383 .01472 -1.46946 -2.02254 Mabsadd L
.06383 .01472 0 -0.96154 Mabsadd L
.06383 .01472 1.46946 -2.02254 Mabsadd L
.06383 .01472 .91448 -0.29713 Mabsadd L
.06383 .01472 2.37764 .77254 Mabsadd L
.06383 .01472 .56518 .7779 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -0.56518 .7779 Mabsadd L
.07845 .01472 -2.37764 .77254 Mabsadd L
.07845 .01472 -0.91448 -0.29713 Mabsadd L
.07845 .01472 -1.46946 -2.02254 Mabsadd L
.07845 .01472 0 -0.96154 Mabsadd L
.07845 .01472 1.46946 -2.02254 Mabsadd L
.07845 .01472 .91448 -0.29713 Mabsadd L
.07845 .01472 2.37764 .77254 Mabsadd L
.07845 .01472 .56518 .7779 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -0.56518 .7779 Mabsadd L
.09382 .01472 -2.37764 .77254 Mabsadd L
.09382 .01472 -0.91448 -0.29713 Mabsadd L
.09382 .01472 -1.46946 -2.02254 Mabsadd L
.09382 .01472 0 -0.96154 Mabsadd L
.09382 .01472 1.46946 -2.02254 Mabsadd L
.09382 .01472 .91448 -0.29713 Mabsadd L
.09382 .01472 2.37764 .77254 Mabsadd L
.09382 .01472 .56518 .7779 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -0.56518 .7779 Mabsadd L
.11002 .01472 -2.37764 .77254 Mabsadd L
.11002 .01472 -0.91448 -0.29713 Mabsadd L
.11002 .01472 -1.46946 -2.02254 Mabsadd L
.11002 .01472 0 -0.96154 Mabsadd L
.11002 .01472 1.46946 -2.02254 Mabsadd L
.11002 .01472 .91448 -0.29713 Mabsadd L
.11002 .01472 2.37764 .77254 Mabsadd L
.11002 .01472 .56518 .7779 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -0.56518 .7779 Mabsadd L
.12715 .01472 -2.37764 .77254 Mabsadd L
.12715 .01472 -0.91448 -0.29713 Mabsadd L
.12715 .01472 -1.46946 -2.02254 Mabsadd L
.12715 .01472 0 -0.96154 Mabsadd L
.12715 .01472 1.46946 -2.02254 Mabsadd L
.12715 .01472 .91448 -0.29713 Mabsadd L
.12715 .01472 2.37764 .77254 Mabsadd L
.12715 .01472 .56518 .7779 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -0.56518 .7779 Mabsadd L
.14532 .01472 -2.37764 .77254 Mabsadd L
.14532 .01472 -0.91448 -0.29713 Mabsadd L
.14532 .01472 -1.46946 -2.02254 Mabsadd L
.14532 .01472 0 -0.96154 Mabsadd L
.14532 .01472 1.46946 -2.02254 Mabsadd L
.14532 .01472 .91448 -0.29713 Mabsadd L
.14532 .01472 2.37764 .77254 Mabsadd L
.14532 .01472 .56518 .7779 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -0.56518 .7779 Mabsadd L
.16466 .01472 -2.37764 .77254 Mabsadd L
.16466 .01472 -0.91448 -0.29713 Mabsadd L
.16466 .01472 -1.46946 -2.02254 Mabsadd L
.16466 .01472 0 -0.96154 Mabsadd L
.16466 .01472 1.46946 -2.02254 Mabsadd L
.16466 .01472 .91448 -0.29713 Mabsadd L
.16466 .01472 2.37764 .77254 Mabsadd L
.16466 .01472 .56518 .7779 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01472 0 2.5 Mabsadd m
.18533 .01472 -0.56518 .7779 Mabsadd L
.18533 .01472 -2.37764 .77254 Mabsadd L
.18533 .01472 -0.91448 -0.29713 Mabsadd L
.18533 .01472 -1.46946 -2.02254 Mabsadd L
.18533 .01472 0 -0.96154 Mabsadd L
.18533 .01472 1.46946 -2.02254 Mabsadd L
.18533 .01472 .91448 -0.29713 Mabsadd L
.18533 .01472 2.37764 .77254 Mabsadd L
.18533 .01472 .56518 .7779 Mabsadd L
.18533 .01472 0 2.5 Mabsadd L closepath F
.20754 .01472 0 2.5 Mabsadd m
.20754 .01472 -0.56518 .7779 Mabsadd L
.20754 .01472 -2.37764 .77254 Mabsadd L
.20754 .01472 -0.91448 -0.29713 Mabsadd L
.20754 .01472 -1.46946 -2.02254 Mabsadd L
.20754 .01472 0 -0.96154 Mabsadd L
.20754 .01472 1.46946 -2.02254 Mabsadd L
.20754 .01472 .91448 -0.29713 Mabsadd L
.20754 .01472 2.37764 .77254 Mabsadd L
.20754 .01472 .56518 .7779 Mabsadd L
.20754 .01472 0 2.5 Mabsadd L closepath F
.23153 .01589 0 2.5 Mabsadd m
.23153 .01589 -0.56518 .7779 Mabsadd L
.23153 .01589 -2.37764 .77254 Mabsadd L
.23153 .01589 -0.91448 -0.29713 Mabsadd L
.23153 .01589 -1.46946 -2.02254 Mabsadd L
.23153 .01589 0 -0.96154 Mabsadd L
.23153 .01589 1.46946 -2.02254 Mabsadd L
.23153 .01589 .91448 -0.29713 Mabsadd L
.23153 .01589 2.37764 .77254 Mabsadd L
.23153 .01589 .56518 .7779 Mabsadd L
.23153 .01589 0 2.5 Mabsadd L closepath F
.2576 .02766 0 2.5 Mabsadd m
.2576 .02766 -0.56518 .7779 Mabsadd L
.2576 .02766 -2.37764 .77254 Mabsadd L
.2576 .02766 -0.91448 -0.29713 Mabsadd L
.2576 .02766 -1.46946 -2.02254 Mabsadd L
.2576 .02766 0 -0.96154 Mabsadd L
.2576 .02766 1.46946 -2.02254 Mabsadd L
.2576 .02766 .91448 -0.29713 Mabsadd L
.2576 .02766 2.37764 .77254 Mabsadd L
.2576 .02766 .56518 .7779 Mabsadd L
.2576 .02766 0 2.5 Mabsadd L closepath F
.28616 .0618 0 2.5 Mabsadd m
.28616 .0618 -0.56518 .7779 Mabsadd L
.28616 .0618 -2.37764 .77254 Mabsadd L
.28616 .0618 -0.91448 -0.29713 Mabsadd L
.28616 .0618 -1.46946 -2.02254 Mabsadd L
.28616 .0618 0 -0.96154 Mabsadd L
.28616 .0618 1.46946 -2.02254 Mabsadd L
.28616 .0618 .91448 -0.29713 Mabsadd L
.28616 .0618 2.37764 .77254 Mabsadd L
.28616 .0618 .56518 .7779 Mabsadd L
.28616 .0618 0 2.5 Mabsadd L closepath F
.31774 .17482 0 2.5 Mabsadd m
.31774 .17482 -0.56518 .7779 Mabsadd L
.31774 .17482 -2.37764 .77254 Mabsadd L
.31774 .17482 -0.91448 -0.29713 Mabsadd L
.31774 .17482 -1.46946 -2.02254 Mabsadd L
.31774 .17482 0 -0.96154 Mabsadd L
.31774 .17482 1.46946 -2.02254 Mabsadd L
.31774 .17482 .91448 -0.29713 Mabsadd L
.31774 .17482 2.37764 .77254 Mabsadd L
.31774 .17482 .56518 .7779 Mabsadd L
.31774 .17482 0 2.5 Mabsadd L closepath F
.35304 .35375 0 2.5 Mabsadd m
.35304 .35375 -0.56518 .7779 Mabsadd L
.35304 .35375 -2.37764 .77254 Mabsadd L
.35304 .35375 -0.91448 -0.29713 Mabsadd L
.35304 .35375 -1.46946 -2.02254 Mabsadd L
.35304 .35375 0 -0.96154 Mabsadd L
.35304 .35375 1.46946 -2.02254 Mabsadd L
.35304 .35375 .91448 -0.29713 Mabsadd L
.35304 .35375 2.37764 .77254 Mabsadd L
.35304 .35375 .56518 .7779 Mabsadd L
.35304 .35375 0 2.5 Mabsadd L closepath F
.39305 .5268 0 2.5 Mabsadd m
.39305 .5268 -0.56518 .7779 Mabsadd L
.39305 .5268 -2.37764 .77254 Mabsadd L
.39305 .5268 -0.91448 -0.29713 Mabsadd L
.39305 .5268 -1.46946 -2.02254 Mabsadd L
.39305 .5268 0 -0.96154 Mabsadd L
.39305 .5268 1.46946 -2.02254 Mabsadd L
.39305 .5268 .91448 -0.29713 Mabsadd L
.39305 .5268 2.37764 .77254 Mabsadd L
.39305 .5268 .56518 .7779 Mabsadd L
.39305 .5268 0 2.5 Mabsadd L closepath F
.43925 .59508 0 2.5 Mabsadd m
.43925 .59508 -0.56518 .7779 Mabsadd L
.43925 .59508 -2.37764 .77254 Mabsadd L
.43925 .59508 -0.91448 -0.29713 Mabsadd L
.43925 .59508 -1.46946 -2.02254 Mabsadd L
.43925 .59508 0 -0.96154 Mabsadd L
.43925 .59508 1.46946 -2.02254 Mabsadd L
.43925 .59508 .91448 -0.29713 Mabsadd L
.43925 .59508 2.37764 .77254 Mabsadd L
.43925 .59508 .56518 .7779 Mabsadd L
.43925 .59508 0 2.5 Mabsadd L closepath F
.49388 .60214 0 2.5 Mabsadd m
.49388 .60214 -0.56518 .7779 Mabsadd L
.49388 .60214 -2.37764 .77254 Mabsadd L
.49388 .60214 -0.91448 -0.29713 Mabsadd L
.49388 .60214 -1.46946 -2.02254 Mabsadd L
.49388 .60214 0 -0.96154 Mabsadd L
.49388 .60214 1.46946 -2.02254 Mabsadd L
.49388 .60214 .91448 -0.29713 Mabsadd L
.49388 .60214 2.37764 .77254 Mabsadd L
.49388 .60214 .56518 .7779 Mabsadd L
.49388 .60214 0 2.5 Mabsadd L closepath F
.56075 .60332 0 2.5 Mabsadd m
.56075 .60332 -0.56518 .7779 Mabsadd L
.56075 .60332 -2.37764 .77254 Mabsadd L
.56075 .60332 -0.91448 -0.29713 Mabsadd L
.56075 .60332 -1.46946 -2.02254 Mabsadd L
.56075 .60332 0 -0.96154 Mabsadd L
.56075 .60332 1.46946 -2.02254 Mabsadd L
.56075 .60332 .91448 -0.29713 Mabsadd L
.56075 .60332 2.37764 .77254 Mabsadd L
.56075 .60332 .56518 .7779 Mabsadd L
.56075 .60332 0 2.5 Mabsadd L closepath F
.61539 .60332 0 2.5 Mabsadd m
.61539 .60332 -0.56518 .7779 Mabsadd L
.61539 .60332 -2.37764 .77254 Mabsadd L
.61539 .60332 -0.91448 -0.29713 Mabsadd L
.61539 .60332 -1.46946 -2.02254 Mabsadd L
.61539 .60332 0 -0.96154 Mabsadd L
.61539 .60332 1.46946 -2.02254 Mabsadd L
.61539 .60332 .91448 -0.29713 Mabsadd L
.61539 .60332 2.37764 .77254 Mabsadd L
.61539 .60332 .56518 .7779 Mabsadd L
.61539 .60332 0 2.5 Mabsadd L closepath F
.64696 .60332 0 2.5 Mabsadd m
.64696 .60332 -0.56518 .7779 Mabsadd L
.64696 .60332 -2.37764 .77254 Mabsadd L
.64696 .60332 -0.91448 -0.29713 Mabsadd L
.64696 .60332 -1.46946 -2.02254 Mabsadd L
.64696 .60332 0 -0.96154 Mabsadd L
.64696 .60332 1.46946 -2.02254 Mabsadd L
.64696 .60332 .91448 -0.29713 Mabsadd L
.64696 .60332 2.37764 .77254 Mabsadd L
.64696 .60332 .56518 .7779 Mabsadd L
.64696 .60332 0 2.5 Mabsadd L closepath F
.7016 .60332 0 2.5 Mabsadd m
.7016 .60332 -0.56518 .7779 Mabsadd L
.7016 .60332 -2.37764 .77254 Mabsadd L
.7016 .60332 -0.91448 -0.29713 Mabsadd L
.7016 .60332 -1.46946 -2.02254 Mabsadd L
.7016 .60332 0 -0.96154 Mabsadd L
.7016 .60332 1.46946 -2.02254 Mabsadd L
.7016 .60332 .91448 -0.29713 Mabsadd L
.7016 .60332 2.37764 .77254 Mabsadd L
.7016 .60332 .56518 .7779 Mabsadd L
.7016 .60332 0 2.5 Mabsadd L closepath F
.76847 .60332 0 2.5 Mabsadd m
.76847 .60332 -0.56518 .7779 Mabsadd L
.76847 .60332 -2.37764 .77254 Mabsadd L
.76847 .60332 -0.91448 -0.29713 Mabsadd L
.76847 .60332 -1.46946 -2.02254 Mabsadd L
.76847 .60332 0 -0.96154 Mabsadd L
.76847 .60332 1.46946 -2.02254 Mabsadd L
.76847 .60332 .91448 -0.29713 Mabsadd L
.76847 .60332 2.37764 .77254 Mabsadd L
.76847 .60332 .56518 .7779 Mabsadd L
.76847 .60332 0 2.5 Mabsadd L closepath F
.82311 .60332 0 2.5 Mabsadd m
.82311 .60332 -0.56518 .7779 Mabsadd L
.82311 .60332 -2.37764 .77254 Mabsadd L
.82311 .60332 -0.91448 -0.29713 Mabsadd L
.82311 .60332 -1.46946 -2.02254 Mabsadd L
.82311 .60332 0 -0.96154 Mabsadd L
.82311 .60332 1.46946 -2.02254 Mabsadd L
.82311 .60332 .91448 -0.29713 Mabsadd L
.82311 .60332 2.37764 .77254 Mabsadd L
.82311 .60332 .56518 .7779 Mabsadd L
.82311 .60332 0 2.5 Mabsadd L closepath F
.8693 .60332 0 2.5 Mabsadd m
.8693 .60332 -0.56518 .7779 Mabsadd L
.8693 .60332 -2.37764 .77254 Mabsadd L
.8693 .60332 -0.91448 -0.29713 Mabsadd L
.8693 .60332 -1.46946 -2.02254 Mabsadd L
.8693 .60332 0 -0.96154 Mabsadd L
.8693 .60332 1.46946 -2.02254 Mabsadd L
.8693 .60332 .91448 -0.29713 Mabsadd L
.8693 .60332 2.37764 .77254 Mabsadd L
.8693 .60332 .56518 .7779 Mabsadd L
.8693 .60332 0 2.5 Mabsadd L closepath F
.90932 .60332 0 2.5 Mabsadd m
.90932 .60332 -0.56518 .7779 Mabsadd L
.90932 .60332 -2.37764 .77254 Mabsadd L
.90932 .60332 -0.91448 -0.29713 Mabsadd L
.90932 .60332 -1.46946 -2.02254 Mabsadd L
.90932 .60332 0 -0.96154 Mabsadd L
.90932 .60332 1.46946 -2.02254 Mabsadd L
.90932 .60332 .91448 -0.29713 Mabsadd L
.90932 .60332 2.37764 .77254 Mabsadd L
.90932 .60332 .56518 .7779 Mabsadd L
.90932 .60332 0 2.5 Mabsadd L closepath F
.94462 .60332 0 2.5 Mabsadd m
.94462 .60332 -0.56518 .7779 Mabsadd L
.94462 .60332 -2.37764 .77254 Mabsadd L
.94462 .60332 -0.91448 -0.29713 Mabsadd L
.94462 .60332 -1.46946 -2.02254 Mabsadd L
.94462 .60332 0 -0.96154 Mabsadd L
.94462 .60332 1.46946 -2.02254 Mabsadd L
.94462 .60332 .91448 -0.29713 Mabsadd L
.94462 .60332 2.37764 .77254 Mabsadd L
.94462 .60332 .56518 .7779 Mabsadd L
.94462 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01589 L
.39305 .02531 L
.43925 .17952 L
.49388 .45735 L
.56075 .59272 L
.61539 .60332 L
.64696 .60332 L
.7016 .60332 L
.76847 .60332 L
.82311 .60332 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.03656 .01472 -2.5 2.5 Mabsadd m
.03656 .01472 2.5 2.5 Mabsadd L
.03656 .01472 2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 2.5 Mabsadd L closepath F
.04988 .01472 -2.5 2.5 Mabsadd m
.04988 .01472 2.5 2.5 Mabsadd L
.04988 .01472 2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 2.5 Mabsadd L closepath F
.06383 .01472 -2.5 2.5 Mabsadd m
.06383 .01472 2.5 2.5 Mabsadd L
.06383 .01472 2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 2.5 Mabsadd L closepath F
.07845 .01472 -2.5 2.5 Mabsadd m
.07845 .01472 2.5 2.5 Mabsadd L
.07845 .01472 2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 2.5 Mabsadd L closepath F
.09382 .01472 -2.5 2.5 Mabsadd m
.09382 .01472 2.5 2.5 Mabsadd L
.09382 .01472 2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 2.5 Mabsadd L closepath F
.11002 .01472 -2.5 2.5 Mabsadd m
.11002 .01472 2.5 2.5 Mabsadd L
.11002 .01472 2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 2.5 Mabsadd L closepath F
.12715 .01472 -2.5 2.5 Mabsadd m
.12715 .01472 2.5 2.5 Mabsadd L
.12715 .01472 2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 2.5 Mabsadd L closepath F
.14532 .01472 -2.5 2.5 Mabsadd m
.14532 .01472 2.5 2.5 Mabsadd L
.14532 .01472 2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 2.5 Mabsadd L closepath F
.16466 .01472 -2.5 2.5 Mabsadd m
.16466 .01472 2.5 2.5 Mabsadd L
.16466 .01472 2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 2.5 Mabsadd L closepath F
.18533 .01472 -2.5 2.5 Mabsadd m
.18533 .01472 2.5 2.5 Mabsadd L
.18533 .01472 2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 2.5 Mabsadd L closepath F
.20754 .01472 -2.5 2.5 Mabsadd m
.20754 .01472 2.5 2.5 Mabsadd L
.20754 .01472 2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 2.5 Mabsadd L closepath F
.23153 .01472 -2.5 2.5 Mabsadd m
.23153 .01472 2.5 2.5 Mabsadd L
.23153 .01472 2.5 -2.5 Mabsadd L
.23153 .01472 -2.5 -2.5 Mabsadd L
.23153 .01472 -2.5 2.5 Mabsadd L closepath F
.2576 .01472 -2.5 2.5 Mabsadd m
.2576 .01472 2.5 2.5 Mabsadd L
.2576 .01472 2.5 -2.5 Mabsadd L
.2576 .01472 -2.5 -2.5 Mabsadd L
.2576 .01472 -2.5 2.5 Mabsadd L closepath F
.28616 .01472 -2.5 2.5 Mabsadd m
.28616 .01472 2.5 2.5 Mabsadd L
.28616 .01472 2.5 -2.5 Mabsadd L
.28616 .01472 -2.5 -2.5 Mabsadd L
.28616 .01472 -2.5 2.5 Mabsadd L closepath F
.31774 .01472 -2.5 2.5 Mabsadd m
.31774 .01472 2.5 2.5 Mabsadd L
.31774 .01472 2.5 -2.5 Mabsadd L
.31774 .01472 -2.5 -2.5 Mabsadd L
.31774 .01472 -2.5 2.5 Mabsadd L closepath F
.35304 .01589 -2.5 2.5 Mabsadd m
.35304 .01589 2.5 2.5 Mabsadd L
.35304 .01589 2.5 -2.5 Mabsadd L
.35304 .01589 -2.5 -2.5 Mabsadd L
.35304 .01589 -2.5 2.5 Mabsadd L closepath F
.39305 .02531 -2.5 2.5 Mabsadd m
.39305 .02531 2.5 2.5 Mabsadd L
.39305 .02531 2.5 -2.5 Mabsadd L
.39305 .02531 -2.5 -2.5 Mabsadd L
.39305 .02531 -2.5 2.5 Mabsadd L closepath F
.43925 .17952 -2.5 2.5 Mabsadd m
.43925 .17952 2.5 2.5 Mabsadd L
.43925 .17952 2.5 -2.5 Mabsadd L
.43925 .17952 -2.5 -2.5 Mabsadd L
.43925 .17952 -2.5 2.5 Mabsadd L closepath F
.49388 .45735 -2.5 2.5 Mabsadd m
.49388 .45735 2.5 2.5 Mabsadd L
.49388 .45735 2.5 -2.5 Mabsadd L
.49388 .45735 -2.5 -2.5 Mabsadd L
.49388 .45735 -2.5 2.5 Mabsadd L closepath F
.56075 .59272 -2.5 2.5 Mabsadd m
.56075 .59272 2.5 2.5 Mabsadd L
.56075 .59272 2.5 -2.5 Mabsadd L
.56075 .59272 -2.5 -2.5 Mabsadd L
.56075 .59272 -2.5 2.5 Mabsadd L closepath F
.61539 .60332 -2.5 2.5 Mabsadd m
.61539 .60332 2.5 2.5 Mabsadd L
.61539 .60332 2.5 -2.5 Mabsadd L
.61539 .60332 -2.5 -2.5 Mabsadd L
.61539 .60332 -2.5 2.5 Mabsadd L closepath F
.64696 .60332 -2.5 2.5 Mabsadd m
.64696 .60332 2.5 2.5 Mabsadd L
.64696 .60332 2.5 -2.5 Mabsadd L
.64696 .60332 -2.5 -2.5 Mabsadd L
.64696 .60332 -2.5 2.5 Mabsadd L closepath F
.7016 .60332 -2.5 2.5 Mabsadd m
.7016 .60332 2.5 2.5 Mabsadd L
.7016 .60332 2.5 -2.5 Mabsadd L
.7016 .60332 -2.5 -2.5 Mabsadd L
.7016 .60332 -2.5 2.5 Mabsadd L closepath F
.76847 .60332 -2.5 2.5 Mabsadd m
.76847 .60332 2.5 2.5 Mabsadd L
.76847 .60332 2.5 -2.5 Mabsadd L
.76847 .60332 -2.5 -2.5 Mabsadd L
.76847 .60332 -2.5 2.5 Mabsadd L closepath F
.82311 .60332 -2.5 2.5 Mabsadd m
.82311 .60332 2.5 2.5 Mabsadd L
.82311 .60332 2.5 -2.5 Mabsadd L
.82311 .60332 -2.5 -2.5 Mabsadd L
.82311 .60332 -2.5 2.5 Mabsadd L closepath F
.8693 .60332 -2.5 2.5 Mabsadd m
.8693 .60332 2.5 2.5 Mabsadd L
.8693 .60332 2.5 -2.5 Mabsadd L
.8693 .60332 -2.5 -2.5 Mabsadd L
.8693 .60332 -2.5 2.5 Mabsadd L closepath F
.90932 .60332 -2.5 2.5 Mabsadd m
.90932 .60332 2.5 2.5 Mabsadd L
.90932 .60332 2.5 -2.5 Mabsadd L
.90932 .60332 -2.5 -2.5 Mabsadd L
.90932 .60332 -2.5 2.5 Mabsadd L closepath F
.94462 .60332 -2.5 2.5 Mabsadd m
.94462 .60332 2.5 2.5 Mabsadd L
.94462 .60332 2.5 -2.5 Mabsadd L
.94462 .60332 -2.5 -2.5 Mabsadd L
.94462 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.61539 .0465 L
.64696 .14892 L
.7016 .44322 L
.76847 .58802 L
.82311 .60214 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -2.165 -1.25 Mabsadd L
.03656 .01472 2.165 -1.25 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -2.165 -1.25 Mabsadd L
.04988 .01472 2.165 -1.25 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -2.165 -1.25 Mabsadd L
.06383 .01472 2.165 -1.25 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -2.165 -1.25 Mabsadd L
.07845 .01472 2.165 -1.25 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -2.165 -1.25 Mabsadd L
.09382 .01472 2.165 -1.25 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -2.165 -1.25 Mabsadd L
.11002 .01472 2.165 -1.25 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -2.165 -1.25 Mabsadd L
.12715 .01472 2.165 -1.25 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -2.165 -1.25 Mabsadd L
.14532 .01472 2.165 -1.25 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -2.165 -1.25 Mabsadd L
.16466 .01472 2.165 -1.25 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01472 0 2.5 Mabsadd m
.18533 .01472 -2.165 -1.25 Mabsadd L
.18533 .01472 2.165 -1.25 Mabsadd L
.18533 .01472 0 2.5 Mabsadd L closepath F
.20754 .01472 0 2.5 Mabsadd m
.20754 .01472 -2.165 -1.25 Mabsadd L
.20754 .01472 2.165 -1.25 Mabsadd L
.20754 .01472 0 2.5 Mabsadd L closepath F
.23153 .01472 0 2.5 Mabsadd m
.23153 .01472 -2.165 -1.25 Mabsadd L
.23153 .01472 2.165 -1.25 Mabsadd L
.23153 .01472 0 2.5 Mabsadd L closepath F
.2576 .01472 0 2.5 Mabsadd m
.2576 .01472 -2.165 -1.25 Mabsadd L
.2576 .01472 2.165 -1.25 Mabsadd L
.2576 .01472 0 2.5 Mabsadd L closepath F
.28616 .01472 0 2.5 Mabsadd m
.28616 .01472 -2.165 -1.25 Mabsadd L
.28616 .01472 2.165 -1.25 Mabsadd L
.28616 .01472 0 2.5 Mabsadd L closepath F
.31774 .01472 0 2.5 Mabsadd m
.31774 .01472 -2.165 -1.25 Mabsadd L
.31774 .01472 2.165 -1.25 Mabsadd L
.31774 .01472 0 2.5 Mabsadd L closepath F
.35304 .01472 0 2.5 Mabsadd m
.35304 .01472 -2.165 -1.25 Mabsadd L
.35304 .01472 2.165 -1.25 Mabsadd L
.35304 .01472 0 2.5 Mabsadd L closepath F
.39305 .01472 0 2.5 Mabsadd m
.39305 .01472 -2.165 -1.25 Mabsadd L
.39305 .01472 2.165 -1.25 Mabsadd L
.39305 .01472 0 2.5 Mabsadd L closepath F
.43925 .01472 0 2.5 Mabsadd m
.43925 .01472 -2.165 -1.25 Mabsadd L
.43925 .01472 2.165 -1.25 Mabsadd L
.43925 .01472 0 2.5 Mabsadd L closepath F
.49388 .01472 0 2.5 Mabsadd m
.49388 .01472 -2.165 -1.25 Mabsadd L
.49388 .01472 2.165 -1.25 Mabsadd L
.49388 .01472 0 2.5 Mabsadd L closepath F
.56075 .01472 0 2.5 Mabsadd m
.56075 .01472 -2.165 -1.25 Mabsadd L
.56075 .01472 2.165 -1.25 Mabsadd L
.56075 .01472 0 2.5 Mabsadd L closepath F
.61539 .0465 0 2.5 Mabsadd m
.61539 .0465 -2.165 -1.25 Mabsadd L
.61539 .0465 2.165 -1.25 Mabsadd L
.61539 .0465 0 2.5 Mabsadd L closepath F
.64696 .14892 0 2.5 Mabsadd m
.64696 .14892 -2.165 -1.25 Mabsadd L
.64696 .14892 2.165 -1.25 Mabsadd L
.64696 .14892 0 2.5 Mabsadd L closepath F
.7016 .44322 0 2.5 Mabsadd m
.7016 .44322 -2.165 -1.25 Mabsadd L
.7016 .44322 2.165 -1.25 Mabsadd L
.7016 .44322 0 2.5 Mabsadd L closepath F
.76847 .58802 0 2.5 Mabsadd m
.76847 .58802 -2.165 -1.25 Mabsadd L
.76847 .58802 2.165 -1.25 Mabsadd L
.76847 .58802 0 2.5 Mabsadd L closepath F
.82311 .60214 0 2.5 Mabsadd m
.82311 .60214 -2.165 -1.25 Mabsadd L
.82311 .60214 2.165 -1.25 Mabsadd L
.82311 .60214 0 2.5 Mabsadd L closepath F
.8693 .60332 0 2.5 Mabsadd m
.8693 .60332 -2.165 -1.25 Mabsadd L
.8693 .60332 2.165 -1.25 Mabsadd L
.8693 .60332 0 2.5 Mabsadd L closepath F
.90932 .60332 0 2.5 Mabsadd m
.90932 .60332 -2.165 -1.25 Mabsadd L
.90932 .60332 2.165 -1.25 Mabsadd L
.90932 .60332 0 2.5 Mabsadd L closepath F
.94462 .60332 0 2.5 Mabsadd m
.94462 .60332 -2.165 -1.25 Mabsadd L
.94462 .60332 2.165 -1.25 Mabsadd L
.94462 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{707.875, 437.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;30001]A000`40n007h00OooooooooaOoo003o
ooooooo5ool0087oo`03003ooooo08Soo`8008[oo`@008Woo`@008Ooo`80017oo`00POoo00<00?oo
ool0Qooo00@00?ooool008Woo`03003ooooo08coo`03003ooooo08Goo`04003ooooo000@ool007ko
o`D008_oo`03003ooooo08Soo`03003ooooo08_oo`03003ooooo08Goo`04003ooooo000@ool007Wo
o`@00005ool00?ooool00023ool40003ool20024ool40004ool00`00ooooo`22ool40004ool00`00
ooooo`25ool01000ooooo`004?oo001oool00`00ool0002<ool00`00ooooo`2:ool00`00ooooo`29
ool00`00ooooo`25ool01000ooooo`004?oo0020ool20029ool01000ooooo`00ROoo00@00?ooool0
08Woo`<008Ooo`04003ooooo000@ool0087oo`03003ooooo08Soo`8008_oo`8008coo`03003ooooo
08Koo`80017oo`00ooooooooaOoo003oooooooo5ool00?ooooooolGoo`00ooooooooaOoo003ooooo
ooo5ool00?ooooooolGoo`00ooooooooaOoo003oooooooo5ool001_oool00?l00:T0007oo`006ooo
00<00?ooool02ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo
00<00?ooool06_oo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo
00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool03Ooo
0@000Ooo000Kool00`00ooooo`0;ool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool0
0`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool0
0`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool0
0`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool0
0`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`0Iool0
0`00ooooo`0=ool10001ool001_oo`03003ooooo00_oo`03003ooooo01Woo`03003ooooo01Woo`03
003ooooo01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03
003ooooo01Woo`03003ooooo01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03
003ooooo01Woo`03003ooooo01Woo`03003ooooo01[oo`03003ooooo01Woo`03003ooooo01Woo`03
003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01[oo`03003ooooo01Woo`03
003ooooo01Woo`03003ooooo00goo`40007oo`006ooo00<00?ooool0H?oo00<00?ooool0ROoo00<0
0?ooool0R_oo00<00?ooool0R_oo00<00?ooool0R_oo00<00?ooool03Ooo0@000Ooo000Kool00`00
ooooo`1Pool00`00ooooo`29ool00`00ooooo`2:ool00`00ooooo`2:ool00`00ooooo`2:ool00`00
ooooo`0=ool10001ool001_oo`03003ooooo0?ooooooojGoo`40007oo`006ooo00<00?ooool0oooo
ooooYOoo0@000Ooo000?ool2000:ool00`00ooooo`3ooooooonUool10001ool000koo`04003ooooo
0009ool00`00ooooo`0;ool50003ool50004ool50005ool50005ool50005ool50006ool50007ool5
0007ool50008ool50009ool5000:ool5000<ool5000<ool5000?ool5000@ool5003oooo=ool10001
ool000koo`04003ooooo0009ool50009oon600000ooo0000000;00000ooo0000000I00000ooo0000
000;00000ooo0000000;00000ooo0000000400000ooo0000000400000ooo0000000;00000ooo0000
000400000ooo0000000400000ooo0000000;00000ooo0000000400000ooo0000000400000ooo0000
000400000ooo0000000400000ooo0000000400000ooo0000000400000ooo0000000400000ooo0000
000400000ooo0000000400000ooo0000000400000ooo0000000400000ooo0000000400000ooo0000
000400000ooo0000000400000ooo00000007003ooolUool50001ool000koo`04003ooooo0009ool0
0`00ooooo`0;ool50003ool50004ool50005ool50005ool50005ool50006ool50007ool50004ool9
0007ool50009ool5000:ool60002ool00`00ooooo`020002ool00`00ool00004000<ool5000?ool5
000@ool500000ooo003oo`02ool60003ool20003ool5000Hool2000Mool2000Sool2000[ool4003o
oolXool10001ool000koo`04003ooooo0009ool00`00ooooo`0;ool50003ool50004ool50005ool5
0005ool50005ool50006ool50007ool50007ool500000ooo000000020003ool50009ool5000:ool5
000<ool5000<ool5000?ool5000@ool5000Cool6000Hool00`00ooooo`0Lool00`00ooooo`0Rool0
0`00ooooo`0Zool00`00ooooo`02003ooolVool10001ool000koo`04003ooooo0009ool00`00oooo
o`0;ool50003ool50004ool50005ool50005ool50005ool50006ool50007ool50007ool50005ool8
0009ool5000:ool5000<ool6000;ool5000?ool5000@ool5000Cool50004ool00`00ooooo`28ool0
0`00ooooo`3ooolSool10001ool000ooo`8000[oo`03003ooooo06_oo`@0037oo`03003ooooo04Oo
o`D000Soo`<008Goo`03003ooooo0?ooob;oo`40007oo`006ooo00<00?ooool0K?oo0`00=?oo00<0
0?ooool0E?oo0`00Pooo0P00oooo8_oo0@000Ooo000Kool00`00ooooo`1]ool00`00ool0002@ool0
0`00ooooo`02ool5001hool2003ooolPool10001ool001_oo`03003ooooo073oo`03003ooooo03?o
o`8005coo`H007[oo`03003ooooo0?oooagoo`40007oo`006ooo00<00?ooool0LOoo00<00?ooool0
=Ooo1000F?oo1@00Nooo0P00oooo7Ooo0@000Ooo000Kool00`00ooooo`1bool00`00ooooo`0fool2
001Hool5001mool2003ooolKool10001ool001_oo`03003ooooo07?oo`03003ooooo03?oo`D005Oo
o`D007ooo`800?oooaWoo`40007oo`006ooo00<00?ooool0M?oo0P00oooo5_oo00<00?ooool0oooo
5_oo0@000Ooo000Kool00`00ooooo`1fool00`00ooooo`3ooolDool2003ooolFool10001ool001_o
o`03003ooooo07Ooo`03003ooooo03Coo`8005Woo`03003ooooo08;oo`800?oooaCoo`40007oo`00
6ooo00<00?ooool0N?oo00<00?ooool0oooo5_oo00<00?ooool0oooo4Ooo0@000Ooo000Kool00`00
ooooo`1iool00`00ooooo`0eool00`00ooooo`3Mool2003ooolAool10001ool001_oo`03003ooooo
07[oo`8003Goo`03003ooooo0=ooo`800?ooo`ooo`40007oo`006ooo00<00?ooool0NOoo1000SOoo
00<00?ooool0R?oo0P00oooo3Ooo0@000Ooo000Kool00`00ooooo`1jool3000fool00`00ooooo`1D
ool00`00ooooo`2;ool00`00ooooo`3oool9ool10001ool001_oo`03003ooooo07_oo`8008koo`03
003ooooo08_oo`03003ooooo0?ooo`Soo`40007oo`006ooo1000O?oo00<00?ooool0Rooo00<00?oo
ool0S?oo0P00oooo1_oo0`000Ooo000Kool00`00ooooo`1mool00`00ooooo`0eool2001Eool00`00
ooooo`2=ool00`00ooooo`3oool5ool10001ool001_oo`03003ooooo07koo`03003ooooo08_oo`03
003ooooo08koo`@00?ooo`?oo`40007oo`006ooo00<00?ooool0O_oo00<00?ooool0=_oo00<00?oo
ool0hooo0`00oooo1?oo0@000Ooo000Kool00`00ooooo`1oool00`00ooooo`0fool00`00ooooo`3S
ool2003oool4ool10001ool001_oo`03003ooooo07ooo`03003ooooo0?oooakoo`03003ooooo0?oo
o`;oo`40007oo`006ooo00<00?ooool0P?oo00<00?ooool0=ooo00<00?ooool0D?oo00<00?ooool0
T?oo00<00?ooool0oooo0Ooo0@000Ooo000Kool00`00ooooo`20ool00`00ooooo`3ooooooolRool1
0001ool001_oo`03003ooooo087oo`03003ooooo0?oooagoo`03003ooooo0?ooo`7oo`40007oo`00
6ooo00<00?ooool0POoo00<00?ooool0>?oo00<00?ooool0hOoo00<00?ooool0oooo0Ooo0@000Ooo
000Kool00`00ooooo`22ool00`00ooooo`29ool00`00ooooo`2@ool00`00ooooo`3oool10001ool0
01_oo`03003ooooo08;oo`03003ooooo03Woo`<004goo`03003ooooo093oo`03003ooooo0?ooo`40
007oo`006ooo00<00?ooool0Pooo00<00?ooool0>?oo0P00Cooo00<00?ooool0T?oo00<00?ooool0
o_oo0@000Ooo000Kool00`00ooooo`24ool00`00ooooo`0fool5001=ool00`00ooooo`2@ool00`00
ooooo`3nool10001ool001_oo`03003ooooo08Coo`03003ooooo03Soo`8004ooo`03003ooooo0?oo
oi7oo`40007oo`006ooo00<00?ooool0QOoo00<00?ooool0>?oo00<00?ooool0COoo00<00?ooool0
Sooo00<00?ooool0o_oo0@000Ooo000Kool00`00ooooo`25ool00`00ooooo`3ooolKool00`00oooo
o`3nool10001ool001_oo`03003ooooo08Koo`03003ooooo0?oooa_oo`03003ooooo0?goo`40007o
o`006ooo00<00?ooool0Q_oo00<00?ooool0>?oo00<00?ooool0gooo00<00?ooool0oOoo0@000Ooo
000Kool00`00ooooo`27ool00`00ooooo`27ool00`00ooooo`2@ool00`00ooooo`3lool10001ool0
01_oo`@008Koo`03003ooooo0?oooooooaWoo`<0007oo`006ooo00<00?ooool0R?oo00<00?ooool0
=ooo00<00?ooool0gooo00<00?ooool0o?oo0@000Ooo000Kool00`00ooooo`28ool00`00ooooo`0g
ool00`00ooooo`3Oool00`00ooooo`3lool10001ool001_oo`03003ooooo08Woo`03003ooooo08Ko
o`03003ooooo093oo`03003ooooo0?_oo`40007oo`006ooo00<00?ooool0ROoo0P00Qooo00<00?oo
ool0T?oo00<00?ooool0nooo0@000Ooo000Kool00`00ooooo`28ool4000fool2001?ool00`00oooo
o`2@ool00`00ooooo`3jool10001ool001_oo`03003ooooo08Woo`<008Ooo`03003ooooo093oo`03
003ooooo0?[oo`40007oo`006ooo00<00?ooool0R_oo00<00?ooool0Qooo00<00?ooool0ooooSOoo
0@000Ooo000Kool00`00ooooo`2;ool00`00ooooo`0eool2001?ool00`00ooooo`2?ool00`00oooo
o`3jool10001ool001_oo`03003ooooo08_oo`03003ooooo0?oooaWoo`03003ooooo0?[oo`40007o
o`006ooo00<00?ooool0Rooo00<00?ooool0oooo6_oo00<00?ooool0nOoo0@000Ooo000Kool00`00
ooooo`2;ool00`00ooooo`0fool00`00ooooo`3Pool00`00ooooo`3iool10001ool001_oo`03003o
oooo08coo`03003ooooo03Koo`03003ooooo04goo`03003ooooo093oo`03003ooooo0?Soo`40007o
o`006ooo00<00?ooool0S?oo00<00?ooool0oooo6_oo00<00?ooool0n?oo0@000Ooo000Kool00`00
ooooo`2<ool00`00ooooo`3ooooooolFool10001ool001_oo`03003ooooo08coo`03003ooooo03Ko
o`03003ooooo0>3oo`03003ooooo0?Soo`40007oo`006ooo00<00?ooool0SOoo00<00?ooool0Q_oo
00<00?ooool0Sooo00<00?ooool0n?oo0@000Ooo000Kool00`00ooooo`2=ool00`00ooooo`26ool0
0`00ooooo`2@ool00`00ooooo`3gool10001ool001_oo`03003ooooo08goo`03003ooooo03Koo`03
003ooooo04goo`03003ooooo093oo`03003ooooo0?Ooo`40007oo`006ooo00<00?ooool0SOoo00<0
0?ooool0Qooo00<00?ooool0T?oo00<00?ooool0m_oo0@000Ooo000Kool4002=ool00`00ooooo`26
ool00`00ooooo`3ooon8ool30001ool001_oo`03003ooooo08koo`03003ooooo03Koo`03003ooooo
04goo`03003ooooo093oo`03003ooooo0?Koo`40007oo`006ooo00<00?ooool0S_oo00<00?ooool0
=_oo00<00?ooool0h?oo00<00?ooool0m_oo0@000Ooo000Kool00`00ooooo`2>ool00`00ooooo`3o
oolKool00`00ooooo`3eool10001ool001_oo`03003ooooo08ooo`03003ooooo0?oooa[oo`03003o
oooo0?Goo`40007oo`006ooo00<00?ooool0Sooo00<00?ooool0=_oo00<00?ooool0C_oo00<00?oo
ool0T?oo00<00?ooool0m?oo0@000Ooo000Kool00`00ooooo`2?ool00`00ooooo`3ooolKool00`00
ooooo`3dool10001ool001_oo`03003ooooo08ooo`03003ooooo0?oooooooa?oo`40007oo`006ooo
00<00?ooool0T?oo00<00?ooool0=_oo00<00?ooool0hOoo00<00?ooool0looo0@000Ooo000Kool0
0`00ooooo`2@ool00`00ooooo`0fool00`00ooooo`1>ool00`00ooooo`2@ool00`00ooooo`3cool1
0001ool001_oo`03003ooooo093oo`03003ooooo08Ooo`03003ooooo093oo`03003ooooo0??oo`40
007oo`006ooo00<00?ooool0T?oo00<00?ooool0=ooo00<00?ooool0COoo00<00?ooool0TOoo00<0
0?ooool0l_oo0@000Ooo000Kool00`00ooooo`2Aool00`00ooooo`0fool00`00ooooo`1>ool00`00
ooooo`2@ool00`00ooooo`3bool10001ool001_oo`03003ooooo097oo`03003ooooo08Ooo`03003o
oooo093oo`03003ooooo0?;oo`40007oo`006ooo00<00?ooool0TOoo00<00?ooool0Qooo00<00?oo
ool0ooooQ_oo0@000Ooo000Kool00`00ooooo`2Aool00`00ooooo`0gool00`00ooooo`3Qool00`00
ooooo`3aool10001ool001_oo`03003ooooo09;oo`03003ooooo0?oooa_oo`03003ooooo0?7oo`40
007oo`006ooo00<00?ooool0T_oo00<00?ooool0oooo6ooo00<00?ooool0lOoo0@000Ooo0003ool2
0004ool00`00ooooo`02ool40009ool00`00ooooo`2Bool00`00ooooo`0gool00`00ooooo`1=ool2
002Bool00`00ooooo`3`ool10001ool000;oo`04003ooooo0008ool00`00ooooo`0:ool00`00oooo
o`2Bool00`00ooooo`0gool00`00ooooo`3Qool00`00ooooo`3`ool10001ool000;oo`04003ooooo
0009ool00`00ooooo`09ool5002Aool00`00ooooo`3ooolKool00`00ooooo`3/ool50001ool000;o
o`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`2Cool00`00ooooo`3ooolLool00`00oooo
o`3_ool10001ool000;oo`04003ooooo000;ool00`00ooooo`07ool00`00ooooo`2Cool00`00oooo
o`0gool00`00ooooo`1>ool00`00ooooo`2@ool00`00ooooo`3_ool10001ool000;oo`04003ooooo
0008ool01000ooooo`002Ooo00<00?ooool0Tooo00<00?ooool0R?oo00<00?ooool0T?oo00<00?oo
ool0kooo0@000Ooo0003ool2000:ool2000:ool00`00ooooo`2Dool00`00ooooo`27ool00`00oooo
o`2Aool00`00ooooo`3^ool10001ool001_oo`03003ooooo09Coo`03003ooooo03Ooo`03003ooooo
04koo`03003ooooo093oo`03003ooooo0>koo`40007oo`006ooo00<00?ooool0U?oo00<00?ooool0
R?oo00<00?ooool0T?oo00<00?ooool0k_oo0@000Ooo000Kool00`00ooooo`2Dool00`00ooooo`28
ool00`00ooooo`3ooon2ool10001ool001_oo`03003ooooo09Goo`03003ooooo03Ooo`03003ooooo
0>7oo`03003ooooo0>goo`40007oo`006ooo00<00?ooool0UOoo00<00?ooool0=ooo00<00?ooool0
hOoo00<00?ooool0kOoo0@000Ooo000Kool00`00ooooo`2Eool00`00ooooo`28ool00`00ooooo`2A
ool00`00ooooo`3/ool10001ool001_oo`03003ooooo09Goo`03003ooooo08Woo`03003ooooo08oo
o`<00>goo`40007oo`006ooo00<00?ooool0U_oo00<00?ooool0=ooo00<00?ooool0h?oo0P00k_oo
0@000Ooo000Kool00`00ooooo`2Fool00`00ooooo`3ooolLool00`00ooooo`3/ool10001ool001_o
o`03003ooooo09Koo`03003ooooo0?ooooooo`coo`40007oo`006ooo00<00?ooool0U_oo00<00?oo
ool0>?oo00<00?ooool0C_oo00<00?ooool0Sooo00<00?ooool0k?oo0@000Ooo000Kool00`00oooo
o`2Gool00`00ooooo`0gool00`00ooooo`1>ool00`00ooooo`2?ool00`00ooooo`3/ool10001ool0
01_oo`03003ooooo09Ooo`03003ooooo08Soo`03003ooooo08ooo`03003ooooo0>coo`40007oo`00
6ooo00<00?ooool0Uooo00<00?ooool0>?oo00<00?ooool0C_oo00<00?ooool0Sooo00<00?ooool0
jooo0@000Ooo000Kool00`00ooooo`2Gool00`00ooooo`0hool00`00ooooo`1>ool00`00ooooo`2?
ool00`00ooooo`3[ool10001ool001_oo`@009Ooo`03003ooooo08Soo`03003ooooo08ooo`03003o
oooo0>Woo`<0007oo`006ooo00<00?ooool0V?oo00<00?ooool0oooooooo2_oo0@000Ooo000Kool0
0`00ooooo`2Hool00`00ooooo`0gool2003Rool00`00ooooo`3Zool10001ool001_oo`03003ooooo
09Soo`03003ooooo08Woo`03003ooooo08ooo`03003ooooo0>[oo`40007oo`006ooo00<00?ooool0
VOoo00<00?ooool0R?oo00<00?ooool0Sooo00<00?ooool0j_oo0@000Ooo000Kool00`00ooooo`2I
ool00`00ooooo`0gool00`00ooooo`3Qool00`00ooooo`3Yool10001ool001_oo`03003ooooo09Wo
o`03003ooooo03Soo`03003ooooo0>3oo`03003ooooo0>Woo`40007oo`006ooo00<00?ooool0VOoo
00<00?ooool0oooo7?oo00<00?ooool0jOoo0@000Ooo000Kool00`00ooooo`2Iool2000iool2001@
ool00`00ooooo`3ooomkool10001ool001_oo`03003ooooo09Soo`@003Soo`03003ooooo04ooo`03
003ooooo08koo`03003ooooo0>Woo`40007oo`006ooo00<00?ooool0VOoo0`00=_oo1@00Cooo00<0
0?ooool0S_oo00<00?ooool0jOoo0@000Ooo000Kool00`00ooooo`2Jool00`00ooooo`27ool5002>
ool00`00ooooo`3Yool10001ool001_oo`03003ooooo09_oo`03003ooooo03Ooo`03003ooooo04co
o`D008ooo`03003ooooo0>Soo`40007oo`006ooo00<00?ooool0Vooo00<00?ooool0Q_oo1@00Sooo
00<00?ooool0j?oo0@000Ooo000Kool00`00ooooo`2Kool00`00ooooo`26ool5002?ool00`00oooo
o`3Xool10001ool001_oo`03003ooooo09_oo`03003ooooo03Soo`03003ooooo04_oo`D00?ooog_o
o`40007oo`006ooo00<00?ooool0Vooo00<00?ooool0>?oo00<00?ooool0Cooo00<00?ooool0SOoo
00<00?ooool0j?oo0@000Ooo000Kool00`00ooooo`2Kool00`00ooooo`2:ool00`00ooooo`2=ool0
0`00ooooo`3Xool10001ool001_oo`03003ooooo09coo`03003ooooo0?oooa[oo`03003ooooo0>So
o`40007oo`006ooo00<00?ooool0W?oo00<00?ooool0=ooo0P00hOoo00<00?ooool0iooo0@000Ooo
000Kool4002Kool00`00ooooo`3ooolKool00`00ooooo`3Uool30001ool001_oo`03003ooooo09co
o`03003ooooo08[oo`03003ooooo0?ooogSoo`40007oo`006ooo00<00?ooool0W?oo00<00?ooool0
>?oo00<00?ooool0Cooo00<00?ooool0SOoo00<00?ooool0iooo0@000Ooo000Kool00`00ooooo`2L
ool00`00ooooo`0hool00`00ooooo`1?ool00`00ooooo`2=ool00`00ooooo`3Wool10001ool001_o
o`03003ooooo09goo`03003ooooo08[oo`03003ooooo08coo`03003ooooo0>Ooo`40007oo`006ooo
00<00?ooool0WOoo00<00?ooool0R_oo00<00?ooool0SOoo00<00?ooool0i_oo0@000Ooo000Kool0
0`00ooooo`2Mool00`00ooooo`0hool00`00ooooo`1?ool00`00ooooo`2=ool00`00ooooo`3Vool1
0001ool001_oo`03003ooooo09goo`03003ooooo0?oooa_oo`03003ooooo0>Koo`40007oo`006ooo
00<00?ooool0WOoo00<00?ooool0oooooooo1Ooo0@000Ooo000Kool00`00ooooo`2Mool00`00oooo
o`0hool00`00ooooo`3Pool00`00ooooo`3Uool10001ool001_oo`03003ooooo09koo`03003ooooo
03Soo`03003ooooo04koo`03003ooooo08koo`03003ooooo0>Goo`40007oo`006ooo00<00?ooool0
W_oo00<00?ooool0oooo6ooo00<00?ooool0iOoo0@000Ooo000Kool00`00ooooo`2Nool00`00oooo
o`3ooolLool00`00ooooo`3Tool10001ool001_oo`03003ooooo09koo`03003ooooo03Soo`03003o
oooo0>3oo`03003ooooo0>Coo`40007oo`006ooo00<00?ooool0W_oo00<00?ooool0R_oo00<00?oo
ool0S_oo00<00?ooool0i?oo0@000Ooo000Kool00`00ooooo`2Nool00`00ooooo`2:ool00`00oooo
o`3ooomfool10001ool001_oo`03003ooooo09ooo`03003ooooo03Soo`03003ooooo04koo`03003o
oooo08koo`03003ooooo0>Coo`40007oo`006ooo00<00?ooool0Wooo00<00?ooool0>?oo00<00?oo
ool0Cooo00<00?ooool0SOoo00<00?ooool0i?oo0@000Ooo000Kool00`00ooooo`2Oool00`00oooo
o`2:ool00`00ooooo`2=ool00`00ooooo`3Tool10001ool001_oo`03003ooooo09ooo`03003ooooo
03Woo`03003ooooo04koo`03003ooooo08koo`03003ooooo0>?oo`40007oo`006ooo1000W_oo00<0
0?ooool0>Ooo00<00?ooool0gooo00<00?ooool0hOoo0`000Ooo000Kool00`00ooooo`2Pool00`00
ooooo`3ooolKool00`00ooooo`3Sool10001ool001_oo`03003ooooo0:3oo`03003ooooo0?oooooo
o`;oo`40007oo`006ooo00<00?ooool0X?oo00<00?ooool0>?oo00<00?ooool0Cooo00<00?ooool0
SOoo00<00?ooool0hooo0@000Ooo000Kool00`00ooooo`2Pool00`00ooooo`3ooolKool00`00oooo
o`3Sool10001ool001_oo`03003ooooo0:3oo`03003ooooo0?oooa_oo`03003ooooo0>?oo`40007o
o`006ooo00<00?ooool0X?oo00<00?ooool0>Ooo00<00?ooool0gooo00<00?ooool0h_oo0@000Ooo
000Kool00`00ooooo`2Qool00`00ooooo`0hool00`00ooooo`1?ool00`00ooooo`2=ool00`00oooo
o`3Rool10001ool001_oo`03003ooooo0:7oo`03003ooooo08[oo`03003ooooo08goo`03003ooooo
0>;oo`40007oo`006ooo00<00?ooool0XOoo00<00?ooool0R_oo00<00?ooool0ooooLooo0@000Ooo
000Kool00`00ooooo`2Qool00`00ooooo`0iool00`00ooooo`1?ool00`00ooooo`2=ool00`00oooo
o`3Qool10001ool001_oo`03003ooooo0:7oo`03003ooooo08_oo`03003ooooo08goo`03003ooooo
0>7oo`40007oo`006ooo00<00?ooool0XOoo00<00?ooool0Rooo00<00?ooool0SOoo00<00?ooool0
hOoo0@000Ooo000Kool00`00ooooo`2Rool00`00ooooo`0hool00`00ooooo`3Pool00`00ooooo`3P
ool10001ool001_oo`03003ooooo0:;oo`03003ooooo03Soo`03003ooooo0>3oo`03003ooooo0>3o
o`40007oo`006ooo00<00?ooool0X_oo00<00?ooool0oooo7?oo00<00?ooool0h?oo0@000Ooo000K
ool00`00ooooo`2Rool00`00ooooo`2;ool00`00ooooo`3ooomaool10001ool001_oo`03003ooooo
0:;oo`03003ooooo03Woo`03003ooooo04ooo`03003ooooo08goo`03003ooooo0>3oo`40007oo`00
0ooo0P001?oo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool0X_oo00<00?ooool0oooo7?oo
00<00?ooool0h?oo0@000Ooo0002ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool0Xooo
00<00?ooool0oooo6ooo00<00?ooool0h?oo0@000Ooo0002ool01000ooooo`001ooo1@002Ooo1@00
XOoo00<00?ooool0>Ooo00<00?ooool0gooo00<00?ooool0fooo1@000Ooo0002ool01000ooooo`00
1ooo00@00?ooool000[oo`03003ooooo0:?oo`03003ooooo03Woo`03003ooooo04koo`03003ooooo
08koo`03003ooooo0=ooo`40007oo`000_oo00@00?ooool000Soo`03003oo`0000[oo`03003ooooo
0:?oo`03003ooooo08[oo`03003ooooo08koo`03003ooooo0=ooo`40007oo`000_oo00@00?ooool0
00Woo`8000[oo`03003ooooo0:?oo`03003ooooo08[oo`03003ooooo0?ooog7oo`40007oo`000ooo
0P002ooo00<00?ooool02?oo00<00?ooool0Y?oo00<00?ooool0>?oo00<00?ooool0Cooo00<00?oo
ool0SOoo00<00?ooool0gooo0@000Ooo000Kool00`00ooooo`2Tool00`00ooooo`2:ool00`00oooo
o`2=ool00`00ooooo`3Oool10001ool001_oo`03003ooooo0:Coo`03003ooooo0?oooa_oo`03003o
oooo0=ooo`40007oo`006ooo00<00?ooool0Y?oo00<00?ooool0>Ooo00<00?ooool0gooo00<00?oo
ool0g_oo0@000Ooo000Kool00`00ooooo`2Tool00`00ooooo`3ooolLool00`00ooooo`3Nool10001
ool001_oo`03003ooooo0:Coo`03003ooooo08_oo`03003ooooo08goo`03003ooooo0=koo`40007o
o`006ooo00<00?ooool0YOoo00<00?ooool0>Ooo00<00?ooool0C_oo00<00?ooool0ooooKooo0@00
0Ooo000Kool00`00ooooo`2Uool00`00ooooo`0iool00`00ooooo`3Nool00`00ooooo`3Nool10001
ool001_oo`03003ooooo0:Goo`03003ooooo0?oooa_oo`03003ooooo0=koo`40007oo`006ooo00<0
0?ooool0YOoo00<00?ooool0oooo6ooo00<00?ooool0g_oo0@000Ooo000Kool00`00ooooo`2Uool0
0`00ooooo`0iool00`00ooooo`1?ool00`00ooooo`2=ool00`00ooooo`3Mool10001ool001_oo`03
003ooooo0:Goo`03003ooooo08_oo`03003ooooo08goo`03003ooooo0=goo`40007oo`006ooo00<0
0?ooool0Y_oo00<00?ooool0R_oo00<00?ooool0SOoo00<00?ooool0gOoo0@000Ooo000Kool00`00
ooooo`2Vool00`00ooooo`0iool00`00ooooo`1?ool00`00ooooo`2=ool00`00ooooo`3Lool10001
ool001_oo`03003ooooo0:Koo`03003ooooo03Woo`03003ooooo04ooo`03003ooooo08goo`03003o
oooo0=coo`40007oo`006ooo00<00?ooool0Y_oo00<00?ooool0Rooo00<00?ooool0SOoo00<00?oo
ool0g?oo0@000Ooo000Kool4002Uool00`00ooooo`3ooolMool00`00ooooo`3Iool30001ool001_o
o`03003ooooo0:Koo`03003ooooo03[oo`03003ooooo0=ooo`03003ooooo0=_oo`40007oo`006ooo
00<00?ooool0Yooo00<00?ooool0oooo7?oo00<00?ooool0fooo0@000Ooo000Kool00`00ooooo`2W
ool00`00ooooo`2;ool00`00ooooo`3ooom/ool10001ool001_oo`03003ooooo0:Ooo`03003ooooo
03Woo`03003ooooo0=ooo`03003ooooo0=_oo`40007oo`006ooo00<00?ooool0Yooo00<00?ooool0
>Ooo00<00?ooool0gooo00<00?ooool0fooo0@000Ooo000Kool00`00ooooo`2Wool00`00ooooo`3o
oolLool00`00ooooo`3Kool10001ool001_oo`03003ooooo0:Ooo`03003ooooo08coo`03003ooooo
08goo`03003ooooo0=[oo`40007oo`006ooo00<00?ooool0Z?oo00<00?ooool0>Ooo00<00?ooool0
Cooo00<00?ooool0SOoo00<00?ooool0f_oo0@000Ooo000Kool00`00ooooo`2Xool00`00ooooo`2;
ool00`00ooooo`2=ool00`00ooooo`3Jool10001ool001_oo`03003ooooo0:Soo`03003ooooo08co
o`03003ooooo0?ooof[oo`40007oo`006ooo00<00?ooool0Z?oo00<00?ooool0>_oo00<00?ooool0
Cooo00<00?ooool0S?oo00<00?ooool0f_oo0@000Ooo000Kool00`00ooooo`2Xool00`00ooooo`2<
ool00`00ooooo`2<ool00`00ooooo`3Jool10001ool001_oo`03003ooooo0:Woo`03003ooooo0?oo
oa_oo`03003ooooo0=[oo`40007oo`006ooo00<00?ooool0ZOoo00<00?ooool0>Ooo00<00?ooool0
gooo00<00?ooool0fOoo0@000Ooo000Kool00`00ooooo`2Yool00`00ooooo`0iool00`00ooooo`3O
ool00`00ooooo`3Iool10001ool001_oo`03003ooooo0:Woo`03003ooooo08_oo`03003ooooo08go
o`03003ooooo0=Woo`40007oo`006ooo00<00?ooool0ZOoo00<00?ooool0oooon?oo0@000Ooo000K
ool00`00ooooo`2Yool00`00ooooo`0jool00`00ooooo`3Oool00`00ooooo`3Hool10001ool001_o
o`03003ooooo0:[oo`03003ooooo0?oooacoo`03003ooooo0=Soo`40007oo`006ooo1000ZOoo00<0
0?ooool0Rooo00<00?ooool0SOoo00<00?ooool0e_oo0`000Ooo000Kool00`00ooooo`2Zool00`00
ooooo`0jool00`00ooooo`1>ool00`00ooooo`2=ool00`00ooooo`3Hool10001ool001_oo`03003o
oooo0:[oo`03003ooooo03[oo`03003ooooo04koo`03003ooooo08goo`03003ooooo0=Soo`40007o
o`006ooo00<00?ooool0Z_oo00<00?ooool0S?oo00<00?ooool0S?oo00<00?ooool0f?oo0@000Ooo
000Kool00`00ooooo`2Zool00`00ooooo`2<ool00`00ooooo`3ooomXool10001ool001_oo`03003o
oooo0:_oo`03003ooooo03Woo`03003ooooo04ooo`03003ooooo08goo`03003ooooo0=Ooo`40007o
o`006ooo00<00?ooool0Zooo00<00?ooool0oooo7?oo00<00?ooool0eooo0@000Ooo000Kool00`00
ooooo`2[ool00`00ooooo`3ooolLool00`00ooooo`3Gool10001ool001_oo`03003ooooo0:_oo`03
003ooooo03[oo`03003ooooo0=ooo`03003ooooo0=Koo`40007oo`006ooo00<00?ooool0Zooo00<0
0?ooool0>_oo00<00?ooool0Cooo00<00?ooool0SOoo00<00?ooool0e_oo0@000Ooo000Kool00`00
ooooo`2[ool00`00ooooo`2<ool00`00ooooo`2=ool00`00ooooo`3Fool10001ool001_oo`03003o
oooo0:coo`03003ooooo0?ooooGoo`40007oo`006ooo00<00?ooool0Zooo0`00>ooo00<00?ooool0
g_oo00<00?ooool0e_oo0@000Ooo000Kool00`00ooooo`2Zool4003ooolMool00`00ooooo`3Fool1
0001ool001_oo`03003ooooo0:_oo`8008koo`03003ooooo08coo`03003ooooo0=Koo`40007oo`00
6ooo00<00?ooool0[?oo00<00?ooool0>_oo0P00D?oo00<00?ooool0SOoo00<00?ooool0eOoo0@00
0Ooo000Kool00`00ooooo`2]ool00`00ooooo`2;ool00`00ooooo`2=ool00`00ooooo`3Eool10001
ool001_oo`03003ooooo0:goo`03003ooooo08coo`03003ooooo08coo`03003ooooo0=Goo`40007o
o`006ooo00<00?ooool0[Ooo00<00?ooool0>_oo00<00?ooool0Cooo00<00?ooool0ooooIOoo0@00
0Ooo000Kool00`00ooooo`2]ool00`00ooooo`0jool00`00ooooo`3Nool00`00ooooo`3Eool10001
ool001_oo`@00:coo`03003ooooo0?oooacoo`03003ooooo0=?oo`<0007oo`006ooo00<00?ooool0
[_oo00<00?ooool0oooo6ooo00<00?ooool0eOoo0@000Ooo000Kool00`00ooooo`2^ool00`00oooo
o`0jool00`00ooooo`1?ool00`00ooooo`2<ool00`00ooooo`3Dool10001ool001_oo`03003ooooo
0:koo`03003ooooo08coo`03003ooooo08coo`03003ooooo0=Coo`40007oo`006ooo00<00?ooool0
[_oo00<00?ooool0oooo7?oo00<00?ooool0e?oo0@000Ooo000Kool00`00ooooo`2^ool00`00oooo
o`0jool00`00ooooo`3ooonfool10001ool001_oo`03003ooooo0:ooo`03003ooooo03[oo`03003o
oooo0=koo`03003ooooo0=?oo`40007oo`006ooo00<00?ooool0[ooo00<00?ooool0Rooo00<00?oo
ool0SOoo00<00?ooool0dooo0@000Ooo000Kool00`00ooooo`2_ool00`00ooooo`2;ool00`00oooo
o`2=ool00`00ooooo`3Cool10001ool001_oo`03003ooooo0:ooo`03003ooooo03[oo`8004ooo`03
003ooooo08koo`03003ooooo0=;oo`40007oo`006ooo00<00?ooool0[ooo00<00?ooool0>_oo00<0
0?ooool0Cooo00<00?ooool0SOoo00<00?ooool0d_oo0@000Ooo000Kool00`00ooooo`2`ool00`00
ooooo`0gool5001?ool00`00ooooo`2=ool00`00ooooo`3Bool10001ool001_oo`03003ooooo0;3o
o`03003ooooo03Woo`80053oo`03003ooooo0?ooof?oo`40007oo`006ooo00<00?ooool0/?oo00<0
0?ooool0>_oo00<00?ooool0g_oo00<00?ooool0d_oo0@000Ooo000Kool00`00ooooo`2`ool00`00
ooooo`3ooolLool00`00ooooo`3Bool10001ool001_oo`03003ooooo0;3oo`03003ooooo0?oooaco
o`03003ooooo0=;oo`40007oo`006ooo00<00?ooool0/Ooo00<00?ooool0>_oo00<00?ooool0C_oo
00<00?ooool0SOoo00<00?ooool0dOoo0@000Ooo000Kool00`00ooooo`2aool00`00ooooo`3ooolL
ool00`00ooooo`3Aool10001ool000?oo`8000Coo`03003ooooo00?oo`8000[oo`03003ooooo0;7o
o`03003ooooo0?oooo3oo`40007oo`000_oo00@00?ooool000Soo`04003ooooo0009ool00`00oooo
o`2aool00`00ooooo`0jool2003Oool00`00ooooo`3Aool10001ool000;oo`04003ooooo0008ool0
1000ooooo`002Ooo1@00[ooo00<00?ooool0S?oo00<00?ooool0S?oo00<00?ooool0cOoo1@000Ooo
0002ool01000ooooo`002?oo0`002_oo00<00?ooool0/_oo00<00?ooool0Rooo00<00?ooool0S?oo
00<00?ooool0dOoo0@000Ooo0002ool01000ooooo`002?oo00<00?ooool02_oo00<00?ooool0/_oo
00<00?ooool0>_oo00<00?ooool0C_oo00<00?ooool0SOoo00<00?ooool0d?oo0@000Ooo0002ool0
1000ooooo`002?oo00<00?ooool02_oo00<00?ooool0/_oo00<00?ooool0>_oo00<00?ooool0Cooo
00<00?ooool0S?oo00<00?ooool0d?oo0@000Ooo0003ool2000:ool30009ool00`00ooooo`2bool0
0`00ooooo`2<ool00`00ooooo`2<ool00`00ooooo`3@ool10001ool001_oo`03003ooooo0;;oo`03
003ooooo08coo`03003ooooo0?ooof3oo`40007oo`006ooo00<00?ooool0/ooo00<00?ooool0>_oo
00<00?ooool0gOoo00<00?ooool0d?oo0@000Ooo000Kool00`00ooooo`2cool00`00ooooo`3ooolK
ool00`00ooooo`3@ool10001ool001_oo`03003ooooo0;?oo`03003ooooo0?oooa_oo`03003ooooo
0=3oo`40007oo`006ooo00<00?ooool0/ooo00<00?ooool0>ooo00<00?ooool0C_oo00<00?ooool0
S?oo00<00?ooool0cooo0@000Ooo000Kool00`00ooooo`2cool00`00ooooo`0kool00`00ooooo`3M
ool00`00ooooo`3?ool10001ool001_oo`03003ooooo0;Coo`03003ooooo0?oooa_oo`03003ooooo
0<ooo`40007oo`006ooo00<00?ooool0]?oo00<00?ooool0ooookOoo0@000Ooo000Kool00`00oooo
o`2dool00`00ooooo`0kool00`00ooooo`1>ool00`00ooooo`2<ool00`00ooooo`3>ool10001ool0
01_oo`03003ooooo0;Coo`03003ooooo08coo`03003ooooo08coo`03003ooooo0<koo`40007oo`00
6ooo00<00?ooool0]?oo00<00?ooool0S?oo00<00?ooool0S?oo00<00?ooool0c_oo0@000Ooo000K
ool00`00ooooo`2eool00`00ooooo`0jool00`00ooooo`1?ool00`00ooooo`2<ool00`00ooooo`3=
ool10001ool001_oo`03003ooooo0;Goo`03003ooooo03[oo`03003ooooo04ooo`03003ooooo08co
o`03003ooooo0<goo`40007oo`006ooo00<00?ooool0]Ooo00<00?ooool0S?oo00<00?ooool0S?oo
00<00?ooool0cOoo0@000Ooo000Kool00`00ooooo`2eool00`00ooooo`0kool00`00ooooo`3ooon^
ool10001ool001_oo`@00;Coo`03003ooooo03_oo`03003ooooo0=goo`03003ooooo0<_oo`<0007o
o`006ooo00<00?ooool0]_oo00<00?ooool0oooo6ooo00<00?ooool0cOoo0@000Ooo000Kool00`00
ooooo`2fool00`00ooooo`2;ool00`00ooooo`2<ool00`00ooooo`3=ool10001ool001_oo`03003o
oooo0;Koo`03003ooooo03_oo`03003ooooo04goo`03003ooooo08goo`03003ooooo0<coo`40007o
o`006ooo00<00?ooool0]_oo00<00?ooool0oooo7?oo00<00?ooool0c?oo0@000Ooo000Kool00`00
ooooo`2fool00`00ooooo`3ooolLool00`00ooooo`3<ool10001ool001_oo`03003ooooo0;Ooo`03
003ooooo03_oo`03003ooooo0?ooojcoo`40007oo`006ooo00<00?ooool0]ooo00<00?ooool0>ooo
00<00?ooool0COoo00<00?ooool0S?oo00<00?ooool0c?oo0@000Ooo000Kool00`00ooooo`2gool0
0`00ooooo`2;ool00`00ooooo`2<ool00`00ooooo`3<ool10001ool001_oo`03003ooooo0;Ooo`03
003ooooo08_oo`03003ooooo08coo`03003ooooo0<coo`40007oo`006ooo00<00?ooool0]ooo00<0
0?ooool0??oo00<00?ooool0COoo00<00?ooool0S?oo00<00?ooool0booo0@000Ooo000Kool00`00
ooooo`2hool00`00ooooo`2;ool00`00ooooo`2<ool00`00ooooo`3;ool10001ool001_oo`03003o
oooo0;Soo`03003ooooo0?oooa_oo`03003ooooo0<_oo`40007oo`006ooo00<00?ooool0^?oo00<0
0?ooool0>ooo00<00?ooool0ooooZooo0@000Ooo000Kool00`00ooooo`2hool00`00ooooo`0kool0
0`00ooooo`3Mool00`00ooooo`3:ool10001ool001_oo`03003ooooo0;Soo`03003ooooo08coo`03
003ooooo08coo`03003ooooo0<[oo`40007oo`006ooo00<00?ooool0^Ooo00<00?ooool0>ooo00<0
0?ooool0COoo00<00?ooool0S?oo00<00?ooool0b_oo0@000Ooo000Kool00`00ooooo`2iool00`00
ooooo`0kool00`00ooooo`3Lool00`00ooooo`3:ool10001ool001_oo`03003ooooo0;Woo`03003o
oooo0?oooa_oo`03003ooooo0<[oo`40007oo`006ooo00<00?ooool0^Ooo00<00?ooool0oooo6ooo
00<00?ooool0b_oo0@000Ooo000Kool4002hool00`00ooooo`0lool00`00ooooo`1=ool00`00oooo
o`3ooomGool30001ool001_oo`03003ooooo0;[oo`03003ooooo08_oo`03003ooooo08coo`03003o
oooo0<Woo`40007oo`006ooo00<00?ooool0^_oo00<00?ooool0Rooo00<00?ooool0S?oo00<00?oo
ool0bOoo0@000Ooo000Kool00`00ooooo`2jool00`00ooooo`0lool00`00ooooo`1=ool00`00oooo
o`2;ool00`00ooooo`39ool10001ool001_oo`03003ooooo0;[oo`03003ooooo03coo`03003ooooo
04goo`03003ooooo08coo`03003ooooo0<Soo`40007oo`006ooo00<00?ooool0^_oo00<00?ooool0
S?oo00<00?ooool0S?oo00<00?ooool0b?oo0@000Ooo000Kool00`00ooooo`2kool00`00ooooo`3o
oolKool00`00ooooo`38ool10001ool001_oo`03003ooooo0;_oo`03003ooooo03_oo`800?ooojWo
o`40007oo`006ooo00<00?ooool0^ooo00<00?ooool0oooo6ooo00<00?ooool0b?oo0@000Ooo000K
ool00`00ooooo`2kool00`00ooooo`2<ool00`00ooooo`2;ool00`00ooooo`38ool10001ool001_o
o`03003ooooo0;_oo`03003ooooo03coo`03003ooooo0=coo`03003ooooo0<Ooo`40007oo`006ooo
00<00?ooool0_?oo00<00?ooool0>ooo00<00?ooool0fooo0`00b?oo0@000Ooo000Kool00`00oooo
o`2lool00`00ooooo`3ooolKool00`00ooooo`37ool10001ool001_oo`03003ooooo0;coo`03003o
oooo08_oo`03003ooooo0?oooeOoo`40007oo`006ooo00<00?ooool0_?oo00<00?ooool0??oo00<0
0?ooool0C?oo00<00?ooool0SOoo00<00?ooool0a_oo0@000Ooo000Kool00`00ooooo`2lool00`00
ooooo`2;ool00`00ooooo`2=ool00`00ooooo`36ool10001ool001_oo`03003ooooo0;goo`03003o
oooo08_oo`03003ooooo08goo`03003ooooo0<Goo`40007oo`006ooo00<00?ooool0_Ooo00<00?oo
ool0??oo00<00?ooool0C?oo00<00?ooool0SOoo00<00?ooool0aOoo0@000Ooo000Kool00`00oooo
o`2mool00`00ooooo`2;ool00`00ooooo`2>ool00`00ooooo`34ool10001ool001_oo`03003ooooo
0;goo`03003ooooo08Woo`D008koo`03003ooooo0<Coo`40007oo`006ooo1000_?oo00<00?ooool0
?Ooo00<00?ooool0BOoo1@00ooooE?oo0`000Ooo000Kool00`00ooooo`2nool00`00ooooo`0lool0
0`00ooooo`19ool5002?ool00`00ooooo`33ool10001ool001_oo`03003ooooo0;koo`03003ooooo
08Soo`D008ooo`03003ooooo0<?oo`40007oo`006ooo00<00?ooool0__oo00<00?ooool0R?oo1@00
T?oo00<00?ooool0`_oo0@000Ooo000Kool00`00ooooo`2nool00`00ooooo`0lool2003Oool00`00
ooooo`32ool10001ool001_oo`03003ooooo0;koo`03003ooooo0?oooaooo`03003ooooo0<7oo`40
007oo`006ooo00<00?ooool0_ooo00<00?ooool0SOoo00<00?ooool0ooooD_oo0@000Ooo000Kool0
0`00ooooo`2nool3000mool00`00ooooo`1>ool00`00ooooo`2>ool00`00ooooo`30ool10001ool0
01_oo`03003ooooo0;goo`@003goo`03003ooooo04ooo`03003ooooo08goo`03003ooooo0<3oo`40
007oo`006ooo00<00?ooool0__oo0P00T?oo00<00?ooool0S_oo00<00?ooool0_ooo0@000Ooo000K
ool00`00ooooo`30ool00`00ooooo`2>ool00`00ooooo`2=ool00`00ooooo`2oool10001ool001_o
o`03003ooooo0<3oo`03003ooooo03coo`03003ooooo0>3oo`03003ooooo0;koo`40007oo`006ooo
00<00?ooool0`?oo00<00?ooool0oooohOoo0@000Ooo000Kool00`00ooooo`31ool00`00ooooo`3o
oolPool00`00ooooo`2mool10001ool001_oo`03003ooooo0<7oo`03003ooooo03coo`03003ooooo
053oo`03003ooooo08goo`03003ooooo0;goo`40007oo`006ooo00<00?ooool0`_oo00<00?ooool0
oooo8?oo00<00?ooool0_?oo0@000Ooo000Kool00`00ooooo`32ool00`00ooooo`3ooolPool00`00
ooooo`2lool10001ool001_oo`03003ooooo0<;oo`03003ooooo03coo`03003ooooo0>7oo`03003o
oooo0;_oo`40007oo`000ooo0P001?oo00<00?ooool00ooo0P002_oo00<00?ooool0`ooo00<00?oo
ool0>ooo00<00?ooool0DOoo00<00?ooool0SOoo00<00?ooool0^ooo0@000Ooo0002ool01000oooo
o`002?oo00@00?ooool000Woo`03003ooooo0<?oo`03003ooooo08ooo`03003ooooo0?ooodcoo`40
007oo`000_oo00@00?ooool000Soo`04003ooooo0009ool50031ool00`00ooooo`2@ool00`00oooo
o`2=ool00`00ooooo`2fool50001ool000;oo`04003ooooo0009ool2000:ool00`00ooooo`34ool0
0`00ooooo`0jool00`00ooooo`1Bool00`00ooooo`2=ool00`00ooooo`2jool10001ool000;oo`04
003ooooo0008ool01000ooooo`002Ooo00<00?ooool0a?oo00<00?ooool0T?oo00<00?ooool0SOoo
00<00?ooool0^Ooo0@000Ooo0002ool01000ooooo`002?oo00@00?ooool000Woo`03003ooooo0<Co
o`03003ooooo0?ooob7oo`03003ooooo0;Woo`40007oo`000ooo0P002_oo0P002_oo00<00?ooool0
aOoo00<00?ooool0>_oo00<00?ooool0hooo00<00?ooool0^?oo0@000Ooo000Kool00`00ooooo`35
ool00`00ooooo`0jool00`00ooooo`3ooonOool10001ool001_oo`03003ooooo0<Koo`03003ooooo
08ooo`8008ooo`03003ooooo0;Ooo`40007oo`006ooo00<00?ooool0a_oo00<00?ooool0oooo8Ooo
00<00?ooool0]ooo0@000Ooo000Kool00`00ooooo`36ool00`00ooooo`0jool00`00ooooo`3Tool0
0`00ooooo`2fool10001ool001_oo`03003ooooo0<Ooo`03003ooooo0?ooob7oo`03003ooooo0;Ko
o`40007oo`006ooo00<00?ooool0aooo00<00?ooool0T?oo00<00?ooool0S_oo00<00?ooool0]Ooo
0@000Ooo000Kool00`00ooooo`37ool00`00ooooo`0jool00`00ooooo`1Dool00`00ooooo`2=ool0
0`00ooooo`2eool10001ool001_oo`03003ooooo0<Soo`03003ooooo03Woo`03003ooooo05Coo`03
003ooooo08koo`03003ooooo0;Coo`40007oo`006ooo00<00?ooool0b?oo00<00?ooool0TOoo00<0
0?ooool0SOoo00<00?ooool0]?oo0@000Ooo000Kool00`00ooooo`39ool00`00ooooo`0iool00`00
ooooo`1Eool00`00ooooo`2=ool00`00ooooo`2cool10001ool001_oo`03003ooooo0<Woo`03003o
oooo03Woo`03003ooooo0>Goo`03003ooooo0;?oo`40007oo`006ooo00<00?ooool0bOoo00<00?oo
ool0oooo8ooo00<00?ooool0/_oo0@000Ooo000Kool00`00ooooo`3:ool00`00ooooo`3ooolRool0
0`00ooooo`2bool10001ool001_oo`03003ooooo0<[oo`03003ooooo03Soo`03003ooooo05Koo`03
003ooooo0?oood?oo`40007oo`006ooo00<00?ooool0b_oo00<00?ooool0T_oo00<00?ooool0SOoo
00<00?ooool0/Ooo0@000Ooo000Kool4003:ool00`00ooooo`3ooolRool00`00ooooo`2_ool30001
ool001_oo`03003ooooo0<_oo`03003ooooo03Soo`03003ooooo0>Ooo`03003ooooo0;3oo`40007o
o`006ooo00<00?ooool0booo00<00?ooool0>?oo00<00?ooool0Eooo00<00?ooool0SOoo00<00?oo
ool0/?oo0@000Ooo000Kool00`00ooooo`3<ool00`00ooooo`2Bool00`00ooooo`2=ool00`00oooo
o`2_ool10001ool001_oo`03003ooooo0<coo`03003ooooo09;oo`03003ooooo0?oood3oo`40007o
o`006ooo00<00?ooool0cOoo00<00?ooool0=ooo00<00?ooool0F?oo00<00?ooool0SOoo00<00?oo
ool0[_oo0@000Ooo000Kool00`00ooooo`3=ool00`00ooooo`2Bool00`00ooooo`2=ool00`00oooo
o`2^ool10001ool001_oo`03003ooooo0<goo`03003ooooo03Ooo`8005[oo`03003ooooo08goo`03
003ooooo0:goo`40007oo`006ooo00<00?ooool0c_oo00<00?ooool0=?oo1@00jOoo00<00?ooool0
[Ooo0@000Ooo000Kool00`00ooooo`3>ool00`00ooooo`3ooolTool00`00ooooo`2/ool10001ool0
01_oo`03003ooooo0<koo`03003ooooo09?oo`03003ooooo08goo`03003ooooo0:coo`40007oo`00
6ooo00<00?ooool0cooo00<00?ooool0>?oo00<00?ooool0F?oo00<00?ooool0SOoo00<00?ooool0
Zooo0@000Ooo000Kool00`00ooooo`3?ool00`00ooooo`3ooolTool00`00ooooo`2[ool10001ool0
01_oo`03003ooooo0<ooo`03003ooooo0?ooobGoo`03003ooooo0:[oo`40007oo`006ooo00<00?oo
ool0d?oo00<00?ooool0>Ooo00<00?ooool0Eooo00<00?ooool0SOoo00<00?ooool0Z_oo0@000Ooo
000Kool00`00ooooo`3@ool00`00ooooo`2Dool00`00ooooo`2=ool00`00ooooo`2Yool10001ool0
01_oo`03003ooooo0=7oo`03003ooooo09?oo`03003ooooo08goo`03003ooooo0:Woo`40007oo`00
6ooo00<00?ooool0dOoo00<00?ooool0>_oo00<00?ooool0Eooo00<00?ooool0oooo>Ooo0@000Ooo
000Kool00`00ooooo`3Aool00`00ooooo`2Dool00`00ooooo`2=ool00`00ooooo`2Xool10001ool0
01_oo`03003ooooo0=;oo`03003ooooo09Coo`03003ooooo08coo`03003ooooo0:Soo`40007oo`00
6ooo1000dOoo00<00?ooool0>ooo00<00?ooool0i_oo00<00?ooool0YOoo0`000Ooo000Kool00`00
ooooo`3Bool00`00ooooo`3ooolUool00`00ooooo`2Wool10001ool001_oo`03003ooooo0=?oo`03
003ooooo09Coo`03003ooooo08goo`03003ooooo0:Koo`40007oo`006ooo00<00?ooool0dooo00<0
0?ooool0??oo00<00?ooool0E_oo00<00?ooool0oooo=_oo0@000Ooo000Kool00`00ooooo`3Dool0
0`00ooooo`3ooolUool00`00ooooo`2Uool10001ool001_oo`03003ooooo0=Coo`03003ooooo03go
o`03003ooooo0>Coo`03003ooooo0:Goo`40007oo`006ooo00<00?ooool0e?oo00<00?ooool0?Ooo
00<00?ooool0EOoo00<00?ooool0SOoo00<00?ooool0Y?oo0@000Ooo000Kool00`00ooooo`3Dool2
002Gool00`00ooooo`2<ool00`00ooooo`2Tool10001ool001_oo`03003ooooo0=?oo`<0043oo`03
003ooooo05Coo`03003ooooo08goo`03003ooooo0:?oo`40007oo`006ooo00<00?ooool0e?oo0`00
?ooo00<00?ooool0EOoo00<00?ooool0S?oo00<00?ooool0Xooo0@000Ooo000Kool00`00ooooo`3E
ool00`00ool0002Fool00`00ooooo`2<ool00`00ooooo`2Sool10001ool001_oo`03003ooooo0=Oo
o`03003ooooo03koo`03003ooooo05Coo`03003ooooo08coo`03003ooooo0:;oo`40007oo`006ooo
00<00?ooool0f?oo00<00?ooool0?Ooo00<00?ooool0hooo00<00?ooool0X_oo0@000Ooo000Kool0
0`00ooooo`3Iool00`00ooooo`3ooolTool00`00ooooo`2Qool10001ool001_oo`03003ooooo0=[o
o`03003ooooo03coo`03003ooooo05Coo`03003ooooo08coo`03003ooooo0:7oo`40007oo`006ooo
00<00?ooool0fooo00<00?ooool0??oo00<00?ooool0E?oo00<00?ooool0S?oo00<00?ooool0X?oo
0@000Ooo000Kool00`00ooooo`3Lool00`00ooooo`3oooo5ool10001ool001_oo`03003ooooo0=co
o`03003ooooo03coo`800>?oo`03003ooooo0:3oo`40007oo`006ooo00<00?ooool0gOoo00<00?oo
ool0T_oo00<00?ooool0S?oo00<00?ooool0Wooo0@000Ooo000Kool00`00ooooo`3Nool00`00oooo
o`2Bool00`00ooooo`2;ool00`00ooooo`2Oool10001ool001_oo`@00=koo`03003ooooo03_oo`80
05Coo`03003ooooo08coo`03003ooooo09coo`<0007oo`006ooo00<00?ooool0h?oo00<00?ooool0
TOoo00<00?ooool0S?oo00<00?ooool0WOoo0@000Ooo000Kool00`00ooooo`3Pool00`00ooooo`2A
ool00`00ooooo`3oool]ool10001ool001_oo`03003ooooo0>7oo`03003ooooo03_oo`8005Coo`03
003ooooo08_oo`03003ooooo09goo`40007oo`006ooo00<00?ooool0h_oo00<00?ooool0oooo7ooo
00<00?ooool0WOoo0@000Ooo000Kool00`00ooooo`3Sool00`00ooooo`3ooolOool00`00ooooo`2L
ool10001ool001_oo`03003ooooo0>Coo`03003ooooo03[oo`800>7oo`03003ooooo09coo`40007o
o`006ooo00<00?ooool0iOoo00<00?ooool0S_oo0P00SOoo00<00?ooool0Vooo0@000Ooo000Kool0
0`00ooooo`3Uool00`00ooooo`3ooolNool00`00ooooo`2Kool10001ool001_oo`03003ooooo0>Ko
o`03003ooooo03[oo`800>3oo`<009_oo`40007oo`006ooo00<00?ooool0iooo00<00?ooool0oooo
7?oo0P0000?oo`000000VOoo0@000Ooo000Kool00`00ooooo`3Xool00`00ooooo`2<ool5002:ool0
1000oooooooo0P0000Coo`00000009?oo`40007oo`006ooo00<00?ooool0jOoo00<00?ooool0>Ooo
0P00D?oo1@00U?oo0`00T?oo0@000Ooo000Kool00`00ooooo`3Zool00`00ooooo`0iool2001?ool6
002Gool3002<ool10001ool001_oo`03003ooooo0>[oo`03003ooooo03Woo`<000;oo`03003ooooo
04Woo`D000Coo`8009Goo`<008Woo`40007oo`006ooo00<00?ooool0jooo0P00>?oo10000_oo00<0
0?ooool00P000_oo00<00?ooool0@_oo1@002Ooo0P00U?oo0`00QOoo0@000Ooo000Kool00`00oooo
o`3[ool60014ool20002ool00`00ooooo`1;ool30003ool2002?ool300000ooo003oo`1oool10001
ool001_oo`03003ooooo0>coo`8000?oo`T000koo`03003ooooo037oo`8000;oo`03003ooooo04oo
o`<008koo`8007koo`40007oo`003_oo10002Ooo00<00?ooool0k?oo00<00?ooool02ooo2P000ooo
0P007_oo00<00?ooool06Ooo0P000_oo00@00?ooooooo`8002coo`03003ooooo01Woo`<000Coo`D0
013oo`D0023oo`D002Woo`D001coo`800003ool0000000@001[oo`D001Koo`D001?oo`D0013oo`D0
00koo`40007oo`004?oo00<00?ooool02?oo00<00?ooool0oooo1Ooo50003_oo0`008Ooo1@000_oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo0`008?oo1P004?oo1@008?oo1@00:Ooo1@008?oo1@0000?oo`00
0000100000?oo`000000100000?oo`000000100000Goo`0000000?oo00D001Koo`D001?oo`D0013o
o`D000koo`40007oo`004?oo00<00?ooool02?oo1@00oooo1_oo0P003oooo`00OP002_oo1@000Ooo
000@ool00`00ooooo`08ool00`00ooooo`3ooolWool2000Sool2000[ool2000Rool5000@ool5000P
ool5000Yool5000Pool5000Jool5000Fool5000Cool5000@ool5000>ool10001ool0013oo`03003o
oooo00Soo`03003ooooo0?oooigoo`D0013oo`D0023oo`D002Woo`D0023oo`D001[oo`D001Koo`D0
01?oo`D0013oo`D000koo`40007oo`003_oo0`002_oo00<00?ooool0ooooooooYOoo0@000Ooo000@
ool00`00ooooo`08ool00`00ooooo`3ooooooonUool10001ool001_oo`03003ooooo063oo`03003o
oooo08Woo`03003ooooo08[oo`03003ooooo08[oo`03003ooooo08[oo`03003ooooo00goo`40007o
o`006ooo00<00?ooool0H?oo00<00?ooool0ROoo00<00?ooool0R_oo00<00?ooool0R_oo00<00?oo
ool0R_oo00<00?ooool03Ooo0@000Ooo000Kool00`00ooooo`0;ool00`00ooooo`0Iool00`00oooo
o`0Iool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00oooo
o`0Iool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`0Iool00`00oooo
o`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`0Iool00`00oooo
o`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool00`00oooo
o`0Iool00`00ooooo`0Iool00`00ooooo`0=ool10001ool001_oo`03003ooooo00_oo`03003ooooo
01Woo`03003ooooo01Woo`03003ooooo01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo
01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01[oo`03003ooooo01Woo`03003ooooo
01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01[oo`03003ooooo
01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo
01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo00goo`40007oo`006oooo`00o`00Z@00
0Ooo0000\
\>"],
  ImageRangeCache->{{{0, 706.875}, {436.5, 0}} -> {-4.89568, -0.0687945, \
0.00710068, 0.00250583}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<constantrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]{Log[2, p], 
                    u/500}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 3/4, 1/4}], 
            1], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.228393 0.0147151 0.588604 [
[.06262 -0.0125 -6 -9 ]
[.06262 -0.0125 6 0 ]
[.29101 -0.0125 -6 -9 ]
[.29101 -0.0125 6 0 ]
[.5194 -0.0125 -6 -9 ]
[.5194 -0.0125 6 0 ]
[.7478 -0.0125 -6 -9 ]
[.7478 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06262 0 m
.06262 .00625 L
s
[(-4)] .06262 -0.0125 0 1 Mshowa
.29101 0 m
.29101 .00625 L
s
[(-3)] .29101 -0.0125 0 1 Mshowa
.5194 0 m
.5194 .00625 L
s
[(-2)] .5194 -0.0125 0 1 Mshowa
.7478 0 m
.7478 .00625 L
s
[(-1)] .7478 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.1083 0 m
.1083 .00375 L
s
.15398 0 m
.15398 .00375 L
s
.19965 0 m
.19965 .00375 L
s
.24533 0 m
.24533 .00375 L
s
.33669 0 m
.33669 .00375 L
s
.38237 0 m
.38237 .00375 L
s
.42805 0 m
.42805 .00375 L
s
.47373 0 m
.47373 .00375 L
s
.56508 0 m
.56508 .00375 L
s
.61076 0 m
.61076 .00375 L
s
.65644 0 m
.65644 .00375 L
s
.70212 0 m
.70212 .00375 L
s
.79348 0 m
.79348 .00375 L
s
.83915 0 m
.83915 .00375 L
s
.88483 0 m
.88483 .00375 L
s
.93051 0 m
.93051 .00375 L
s
.01694 0 m
.01694 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.06262 .61178 m
.06262 .61803 L
s
.29101 .61178 m
.29101 .61803 L
s
.5194 .61178 m
.5194 .61803 L
s
.7478 .61178 m
.7478 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.1083 .61428 m
.1083 .61803 L
s
.15398 .61428 m
.15398 .61803 L
s
.19965 .61428 m
.19965 .61803 L
s
.24533 .61428 m
.24533 .61803 L
s
.33669 .61428 m
.33669 .61803 L
s
.38237 .61428 m
.38237 .61803 L
s
.42805 .61428 m
.42805 .61803 L
s
.47373 .61428 m
.47373 .61803 L
s
.56508 .61428 m
.56508 .61803 L
s
.61076 .61428 m
.61076 .61803 L
s
.65644 .61428 m
.65644 .61803 L
s
.70212 .61428 m
.70212 .61803 L
s
.79348 .61428 m
.79348 .61803 L
s
.83915 .61428 m
.83915 .61803 L
s
.88483 .61428 m
.88483 .61803 L
s
.93051 .61428 m
.93051 .61803 L
s
.01694 .61428 m
.01694 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01707 L
.21749 .02296 L
.2522 .07358 L
.29101 .18659 L
.33501 .29254 L
.3858 .39731 L
.44588 .49855 L
.5194 .54446 L
.57948 .5786 L
.6142 .59155 L
.67427 .59979 L
.7478 .60332 L
.80787 .60332 L
.85867 .60332 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04264 .01472 -1.875 0 Mabsadd m
.04264 .01472 0 2.5 Mabsadd L
.04264 .01472 1.875 0 Mabsadd L
.04264 .01472 0 -2.5 Mabsadd L
.04264 .01472 -1.875 0 Mabsadd L closepath F
.06262 .01472 -1.875 0 Mabsadd m
.06262 .01472 0 2.5 Mabsadd L
.06262 .01472 1.875 0 Mabsadd L
.06262 .01472 0 -2.5 Mabsadd L
.06262 .01472 -1.875 0 Mabsadd L closepath F
.08388 .01472 -1.875 0 Mabsadd m
.08388 .01472 0 2.5 Mabsadd L
.08388 .01472 1.875 0 Mabsadd L
.08388 .01472 0 -2.5 Mabsadd L
.08388 .01472 -1.875 0 Mabsadd L closepath F
.10662 .01472 -1.875 0 Mabsadd m
.10662 .01472 0 2.5 Mabsadd L
.10662 .01472 1.875 0 Mabsadd L
.10662 .01472 0 -2.5 Mabsadd L
.10662 .01472 -1.875 0 Mabsadd L closepath F
.13104 .01472 -1.875 0 Mabsadd m
.13104 .01472 0 2.5 Mabsadd L
.13104 .01472 1.875 0 Mabsadd L
.13104 .01472 0 -2.5 Mabsadd L
.13104 .01472 -1.875 0 Mabsadd L closepath F
.15741 .01472 -1.875 0 Mabsadd m
.15741 .01472 0 2.5 Mabsadd L
.15741 .01472 1.875 0 Mabsadd L
.15741 .01472 0 -2.5 Mabsadd L
.15741 .01472 -1.875 0 Mabsadd L closepath F
.18608 .01707 -1.875 0 Mabsadd m
.18608 .01707 0 2.5 Mabsadd L
.18608 .01707 1.875 0 Mabsadd L
.18608 .01707 0 -2.5 Mabsadd L
.18608 .01707 -1.875 0 Mabsadd L closepath F
.21749 .02296 -1.875 0 Mabsadd m
.21749 .02296 0 2.5 Mabsadd L
.21749 .02296 1.875 0 Mabsadd L
.21749 .02296 0 -2.5 Mabsadd L
.21749 .02296 -1.875 0 Mabsadd L closepath F
.2522 .07358 -1.875 0 Mabsadd m
.2522 .07358 0 2.5 Mabsadd L
.2522 .07358 1.875 0 Mabsadd L
.2522 .07358 0 -2.5 Mabsadd L
.2522 .07358 -1.875 0 Mabsadd L closepath F
.29101 .18659 -1.875 0 Mabsadd m
.29101 .18659 0 2.5 Mabsadd L
.29101 .18659 1.875 0 Mabsadd L
.29101 .18659 0 -2.5 Mabsadd L
.29101 .18659 -1.875 0 Mabsadd L closepath F
.33501 .29254 -1.875 0 Mabsadd m
.33501 .29254 0 2.5 Mabsadd L
.33501 .29254 1.875 0 Mabsadd L
.33501 .29254 0 -2.5 Mabsadd L
.33501 .29254 -1.875 0 Mabsadd L closepath F
.3858 .39731 -1.875 0 Mabsadd m
.3858 .39731 0 2.5 Mabsadd L
.3858 .39731 1.875 0 Mabsadd L
.3858 .39731 0 -2.5 Mabsadd L
.3858 .39731 -1.875 0 Mabsadd L closepath F
.44588 .49855 -1.875 0 Mabsadd m
.44588 .49855 0 2.5 Mabsadd L
.44588 .49855 1.875 0 Mabsadd L
.44588 .49855 0 -2.5 Mabsadd L
.44588 .49855 -1.875 0 Mabsadd L closepath F
.5194 .54446 -1.875 0 Mabsadd m
.5194 .54446 0 2.5 Mabsadd L
.5194 .54446 1.875 0 Mabsadd L
.5194 .54446 0 -2.5 Mabsadd L
.5194 .54446 -1.875 0 Mabsadd L closepath F
.57948 .5786 -1.875 0 Mabsadd m
.57948 .5786 0 2.5 Mabsadd L
.57948 .5786 1.875 0 Mabsadd L
.57948 .5786 0 -2.5 Mabsadd L
.57948 .5786 -1.875 0 Mabsadd L closepath F
.6142 .59155 -1.875 0 Mabsadd m
.6142 .59155 0 2.5 Mabsadd L
.6142 .59155 1.875 0 Mabsadd L
.6142 .59155 0 -2.5 Mabsadd L
.6142 .59155 -1.875 0 Mabsadd L closepath F
.67427 .59979 -1.875 0 Mabsadd m
.67427 .59979 0 2.5 Mabsadd L
.67427 .59979 1.875 0 Mabsadd L
.67427 .59979 0 -2.5 Mabsadd L
.67427 .59979 -1.875 0 Mabsadd L closepath F
.7478 .60332 -1.875 0 Mabsadd m
.7478 .60332 0 2.5 Mabsadd L
.7478 .60332 1.875 0 Mabsadd L
.7478 .60332 0 -2.5 Mabsadd L
.7478 .60332 -1.875 0 Mabsadd L closepath F
.80787 .60332 -1.875 0 Mabsadd m
.80787 .60332 0 2.5 Mabsadd L
.80787 .60332 1.875 0 Mabsadd L
.80787 .60332 0 -2.5 Mabsadd L
.80787 .60332 -1.875 0 Mabsadd L closepath F
.85867 .60332 -1.875 0 Mabsadd m
.85867 .60332 0 2.5 Mabsadd L
.85867 .60332 1.875 0 Mabsadd L
.85867 .60332 0 -2.5 Mabsadd L
.85867 .60332 -1.875 0 Mabsadd L closepath F
.90266 .60332 -1.875 0 Mabsadd m
.90266 .60332 0 2.5 Mabsadd L
.90266 .60332 1.875 0 Mabsadd L
.90266 .60332 0 -2.5 Mabsadd L
.90266 .60332 -1.875 0 Mabsadd L closepath F
.94147 .60332 -1.875 0 Mabsadd m
.94147 .60332 0 2.5 Mabsadd L
.94147 .60332 1.875 0 Mabsadd L
.94147 .60332 0 -2.5 Mabsadd L
.94147 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01942 L
.33501 .04297 L
.3858 .17482 L
.44588 .35964 L
.5194 .46323 L
.57948 .53622 L
.6142 .56683 L
.67427 .59155 L
.7478 .59979 L
.80787 .59979 L
.85867 .60332 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -0.56518 .7779 Mabsadd L
.04264 .01472 -2.37764 .77254 Mabsadd L
.04264 .01472 -0.91448 -0.29713 Mabsadd L
.04264 .01472 -1.46946 -2.02254 Mabsadd L
.04264 .01472 0 -0.96154 Mabsadd L
.04264 .01472 1.46946 -2.02254 Mabsadd L
.04264 .01472 .91448 -0.29713 Mabsadd L
.04264 .01472 2.37764 .77254 Mabsadd L
.04264 .01472 .56518 .7779 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -0.56518 .7779 Mabsadd L
.06262 .01472 -2.37764 .77254 Mabsadd L
.06262 .01472 -0.91448 -0.29713 Mabsadd L
.06262 .01472 -1.46946 -2.02254 Mabsadd L
.06262 .01472 0 -0.96154 Mabsadd L
.06262 .01472 1.46946 -2.02254 Mabsadd L
.06262 .01472 .91448 -0.29713 Mabsadd L
.06262 .01472 2.37764 .77254 Mabsadd L
.06262 .01472 .56518 .7779 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -0.56518 .7779 Mabsadd L
.08388 .01472 -2.37764 .77254 Mabsadd L
.08388 .01472 -0.91448 -0.29713 Mabsadd L
.08388 .01472 -1.46946 -2.02254 Mabsadd L
.08388 .01472 0 -0.96154 Mabsadd L
.08388 .01472 1.46946 -2.02254 Mabsadd L
.08388 .01472 .91448 -0.29713 Mabsadd L
.08388 .01472 2.37764 .77254 Mabsadd L
.08388 .01472 .56518 .7779 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -0.56518 .7779 Mabsadd L
.10662 .01472 -2.37764 .77254 Mabsadd L
.10662 .01472 -0.91448 -0.29713 Mabsadd L
.10662 .01472 -1.46946 -2.02254 Mabsadd L
.10662 .01472 0 -0.96154 Mabsadd L
.10662 .01472 1.46946 -2.02254 Mabsadd L
.10662 .01472 .91448 -0.29713 Mabsadd L
.10662 .01472 2.37764 .77254 Mabsadd L
.10662 .01472 .56518 .7779 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -0.56518 .7779 Mabsadd L
.13104 .01472 -2.37764 .77254 Mabsadd L
.13104 .01472 -0.91448 -0.29713 Mabsadd L
.13104 .01472 -1.46946 -2.02254 Mabsadd L
.13104 .01472 0 -0.96154 Mabsadd L
.13104 .01472 1.46946 -2.02254 Mabsadd L
.13104 .01472 .91448 -0.29713 Mabsadd L
.13104 .01472 2.37764 .77254 Mabsadd L
.13104 .01472 .56518 .7779 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -0.56518 .7779 Mabsadd L
.15741 .01472 -2.37764 .77254 Mabsadd L
.15741 .01472 -0.91448 -0.29713 Mabsadd L
.15741 .01472 -1.46946 -2.02254 Mabsadd L
.15741 .01472 0 -0.96154 Mabsadd L
.15741 .01472 1.46946 -2.02254 Mabsadd L
.15741 .01472 .91448 -0.29713 Mabsadd L
.15741 .01472 2.37764 .77254 Mabsadd L
.15741 .01472 .56518 .7779 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -0.56518 .7779 Mabsadd L
.18608 .01472 -2.37764 .77254 Mabsadd L
.18608 .01472 -0.91448 -0.29713 Mabsadd L
.18608 .01472 -1.46946 -2.02254 Mabsadd L
.18608 .01472 0 -0.96154 Mabsadd L
.18608 .01472 1.46946 -2.02254 Mabsadd L
.18608 .01472 .91448 -0.29713 Mabsadd L
.18608 .01472 2.37764 .77254 Mabsadd L
.18608 .01472 .56518 .7779 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -0.56518 .7779 Mabsadd L
.21749 .01472 -2.37764 .77254 Mabsadd L
.21749 .01472 -0.91448 -0.29713 Mabsadd L
.21749 .01472 -1.46946 -2.02254 Mabsadd L
.21749 .01472 0 -0.96154 Mabsadd L
.21749 .01472 1.46946 -2.02254 Mabsadd L
.21749 .01472 .91448 -0.29713 Mabsadd L
.21749 .01472 2.37764 .77254 Mabsadd L
.21749 .01472 .56518 .7779 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .01472 0 2.5 Mabsadd m
.2522 .01472 -0.56518 .7779 Mabsadd L
.2522 .01472 -2.37764 .77254 Mabsadd L
.2522 .01472 -0.91448 -0.29713 Mabsadd L
.2522 .01472 -1.46946 -2.02254 Mabsadd L
.2522 .01472 0 -0.96154 Mabsadd L
.2522 .01472 1.46946 -2.02254 Mabsadd L
.2522 .01472 .91448 -0.29713 Mabsadd L
.2522 .01472 2.37764 .77254 Mabsadd L
.2522 .01472 .56518 .7779 Mabsadd L
.2522 .01472 0 2.5 Mabsadd L closepath F
.29101 .01942 0 2.5 Mabsadd m
.29101 .01942 -0.56518 .7779 Mabsadd L
.29101 .01942 -2.37764 .77254 Mabsadd L
.29101 .01942 -0.91448 -0.29713 Mabsadd L
.29101 .01942 -1.46946 -2.02254 Mabsadd L
.29101 .01942 0 -0.96154 Mabsadd L
.29101 .01942 1.46946 -2.02254 Mabsadd L
.29101 .01942 .91448 -0.29713 Mabsadd L
.29101 .01942 2.37764 .77254 Mabsadd L
.29101 .01942 .56518 .7779 Mabsadd L
.29101 .01942 0 2.5 Mabsadd L closepath F
.33501 .04297 0 2.5 Mabsadd m
.33501 .04297 -0.56518 .7779 Mabsadd L
.33501 .04297 -2.37764 .77254 Mabsadd L
.33501 .04297 -0.91448 -0.29713 Mabsadd L
.33501 .04297 -1.46946 -2.02254 Mabsadd L
.33501 .04297 0 -0.96154 Mabsadd L
.33501 .04297 1.46946 -2.02254 Mabsadd L
.33501 .04297 .91448 -0.29713 Mabsadd L
.33501 .04297 2.37764 .77254 Mabsadd L
.33501 .04297 .56518 .7779 Mabsadd L
.33501 .04297 0 2.5 Mabsadd L closepath F
.3858 .17482 0 2.5 Mabsadd m
.3858 .17482 -0.56518 .7779 Mabsadd L
.3858 .17482 -2.37764 .77254 Mabsadd L
.3858 .17482 -0.91448 -0.29713 Mabsadd L
.3858 .17482 -1.46946 -2.02254 Mabsadd L
.3858 .17482 0 -0.96154 Mabsadd L
.3858 .17482 1.46946 -2.02254 Mabsadd L
.3858 .17482 .91448 -0.29713 Mabsadd L
.3858 .17482 2.37764 .77254 Mabsadd L
.3858 .17482 .56518 .7779 Mabsadd L
.3858 .17482 0 2.5 Mabsadd L closepath F
.44588 .35964 0 2.5 Mabsadd m
.44588 .35964 -0.56518 .7779 Mabsadd L
.44588 .35964 -2.37764 .77254 Mabsadd L
.44588 .35964 -0.91448 -0.29713 Mabsadd L
.44588 .35964 -1.46946 -2.02254 Mabsadd L
.44588 .35964 0 -0.96154 Mabsadd L
.44588 .35964 1.46946 -2.02254 Mabsadd L
.44588 .35964 .91448 -0.29713 Mabsadd L
.44588 .35964 2.37764 .77254 Mabsadd L
.44588 .35964 .56518 .7779 Mabsadd L
.44588 .35964 0 2.5 Mabsadd L closepath F
.5194 .46323 0 2.5 Mabsadd m
.5194 .46323 -0.56518 .7779 Mabsadd L
.5194 .46323 -2.37764 .77254 Mabsadd L
.5194 .46323 -0.91448 -0.29713 Mabsadd L
.5194 .46323 -1.46946 -2.02254 Mabsadd L
.5194 .46323 0 -0.96154 Mabsadd L
.5194 .46323 1.46946 -2.02254 Mabsadd L
.5194 .46323 .91448 -0.29713 Mabsadd L
.5194 .46323 2.37764 .77254 Mabsadd L
.5194 .46323 .56518 .7779 Mabsadd L
.5194 .46323 0 2.5 Mabsadd L closepath F
.57948 .53622 0 2.5 Mabsadd m
.57948 .53622 -0.56518 .7779 Mabsadd L
.57948 .53622 -2.37764 .77254 Mabsadd L
.57948 .53622 -0.91448 -0.29713 Mabsadd L
.57948 .53622 -1.46946 -2.02254 Mabsadd L
.57948 .53622 0 -0.96154 Mabsadd L
.57948 .53622 1.46946 -2.02254 Mabsadd L
.57948 .53622 .91448 -0.29713 Mabsadd L
.57948 .53622 2.37764 .77254 Mabsadd L
.57948 .53622 .56518 .7779 Mabsadd L
.57948 .53622 0 2.5 Mabsadd L closepath F
.6142 .56683 0 2.5 Mabsadd m
.6142 .56683 -0.56518 .7779 Mabsadd L
.6142 .56683 -2.37764 .77254 Mabsadd L
.6142 .56683 -0.91448 -0.29713 Mabsadd L
.6142 .56683 -1.46946 -2.02254 Mabsadd L
.6142 .56683 0 -0.96154 Mabsadd L
.6142 .56683 1.46946 -2.02254 Mabsadd L
.6142 .56683 .91448 -0.29713 Mabsadd L
.6142 .56683 2.37764 .77254 Mabsadd L
.6142 .56683 .56518 .7779 Mabsadd L
.6142 .56683 0 2.5 Mabsadd L closepath F
.67427 .59155 0 2.5 Mabsadd m
.67427 .59155 -0.56518 .7779 Mabsadd L
.67427 .59155 -2.37764 .77254 Mabsadd L
.67427 .59155 -0.91448 -0.29713 Mabsadd L
.67427 .59155 -1.46946 -2.02254 Mabsadd L
.67427 .59155 0 -0.96154 Mabsadd L
.67427 .59155 1.46946 -2.02254 Mabsadd L
.67427 .59155 .91448 -0.29713 Mabsadd L
.67427 .59155 2.37764 .77254 Mabsadd L
.67427 .59155 .56518 .7779 Mabsadd L
.67427 .59155 0 2.5 Mabsadd L closepath F
.7478 .59979 0 2.5 Mabsadd m
.7478 .59979 -0.56518 .7779 Mabsadd L
.7478 .59979 -2.37764 .77254 Mabsadd L
.7478 .59979 -0.91448 -0.29713 Mabsadd L
.7478 .59979 -1.46946 -2.02254 Mabsadd L
.7478 .59979 0 -0.96154 Mabsadd L
.7478 .59979 1.46946 -2.02254 Mabsadd L
.7478 .59979 .91448 -0.29713 Mabsadd L
.7478 .59979 2.37764 .77254 Mabsadd L
.7478 .59979 .56518 .7779 Mabsadd L
.7478 .59979 0 2.5 Mabsadd L closepath F
.80787 .59979 0 2.5 Mabsadd m
.80787 .59979 -0.56518 .7779 Mabsadd L
.80787 .59979 -2.37764 .77254 Mabsadd L
.80787 .59979 -0.91448 -0.29713 Mabsadd L
.80787 .59979 -1.46946 -2.02254 Mabsadd L
.80787 .59979 0 -0.96154 Mabsadd L
.80787 .59979 1.46946 -2.02254 Mabsadd L
.80787 .59979 .91448 -0.29713 Mabsadd L
.80787 .59979 2.37764 .77254 Mabsadd L
.80787 .59979 .56518 .7779 Mabsadd L
.80787 .59979 0 2.5 Mabsadd L closepath F
.85867 .60332 0 2.5 Mabsadd m
.85867 .60332 -0.56518 .7779 Mabsadd L
.85867 .60332 -2.37764 .77254 Mabsadd L
.85867 .60332 -0.91448 -0.29713 Mabsadd L
.85867 .60332 -1.46946 -2.02254 Mabsadd L
.85867 .60332 0 -0.96154 Mabsadd L
.85867 .60332 1.46946 -2.02254 Mabsadd L
.85867 .60332 .91448 -0.29713 Mabsadd L
.85867 .60332 2.37764 .77254 Mabsadd L
.85867 .60332 .56518 .7779 Mabsadd L
.85867 .60332 0 2.5 Mabsadd L closepath F
.90266 .60332 0 2.5 Mabsadd m
.90266 .60332 -0.56518 .7779 Mabsadd L
.90266 .60332 -2.37764 .77254 Mabsadd L
.90266 .60332 -0.91448 -0.29713 Mabsadd L
.90266 .60332 -1.46946 -2.02254 Mabsadd L
.90266 .60332 0 -0.96154 Mabsadd L
.90266 .60332 1.46946 -2.02254 Mabsadd L
.90266 .60332 .91448 -0.29713 Mabsadd L
.90266 .60332 2.37764 .77254 Mabsadd L
.90266 .60332 .56518 .7779 Mabsadd L
.90266 .60332 0 2.5 Mabsadd L closepath F
.94147 .60332 0 2.5 Mabsadd m
.94147 .60332 -0.56518 .7779 Mabsadd L
.94147 .60332 -2.37764 .77254 Mabsadd L
.94147 .60332 -0.91448 -0.29713 Mabsadd L
.94147 .60332 -1.46946 -2.02254 Mabsadd L
.94147 .60332 0 -0.96154 Mabsadd L
.94147 .60332 1.46946 -2.02254 Mabsadd L
.94147 .60332 .91448 -0.29713 Mabsadd L
.94147 .60332 2.37764 .77254 Mabsadd L
.94147 .60332 .56518 .7779 Mabsadd L
.94147 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .02413 L
.5194 .17246 L
.57948 .33492 L
.6142 .41967 L
.67427 .50208 L
.7478 .55505 L
.80787 .5786 L
.85867 .59743 L
.90266 .60096 L
.94147 .60332 L
.97619 .60214 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.04264 .01472 -2.5 2.5 Mabsadd m
.04264 .01472 2.5 2.5 Mabsadd L
.04264 .01472 2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 2.5 Mabsadd L closepath F
.06262 .01472 -2.5 2.5 Mabsadd m
.06262 .01472 2.5 2.5 Mabsadd L
.06262 .01472 2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 2.5 Mabsadd L closepath F
.08388 .01472 -2.5 2.5 Mabsadd m
.08388 .01472 2.5 2.5 Mabsadd L
.08388 .01472 2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 2.5 Mabsadd L closepath F
.10662 .01472 -2.5 2.5 Mabsadd m
.10662 .01472 2.5 2.5 Mabsadd L
.10662 .01472 2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 2.5 Mabsadd L closepath F
.13104 .01472 -2.5 2.5 Mabsadd m
.13104 .01472 2.5 2.5 Mabsadd L
.13104 .01472 2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 2.5 Mabsadd L closepath F
.15741 .01472 -2.5 2.5 Mabsadd m
.15741 .01472 2.5 2.5 Mabsadd L
.15741 .01472 2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 2.5 Mabsadd L closepath F
.18608 .01472 -2.5 2.5 Mabsadd m
.18608 .01472 2.5 2.5 Mabsadd L
.18608 .01472 2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 2.5 Mabsadd L closepath F
.21749 .01472 -2.5 2.5 Mabsadd m
.21749 .01472 2.5 2.5 Mabsadd L
.21749 .01472 2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 2.5 Mabsadd L closepath F
.2522 .01472 -2.5 2.5 Mabsadd m
.2522 .01472 2.5 2.5 Mabsadd L
.2522 .01472 2.5 -2.5 Mabsadd L
.2522 .01472 -2.5 -2.5 Mabsadd L
.2522 .01472 -2.5 2.5 Mabsadd L closepath F
.29101 .01472 -2.5 2.5 Mabsadd m
.29101 .01472 2.5 2.5 Mabsadd L
.29101 .01472 2.5 -2.5 Mabsadd L
.29101 .01472 -2.5 -2.5 Mabsadd L
.29101 .01472 -2.5 2.5 Mabsadd L closepath F
.33501 .01472 -2.5 2.5 Mabsadd m
.33501 .01472 2.5 2.5 Mabsadd L
.33501 .01472 2.5 -2.5 Mabsadd L
.33501 .01472 -2.5 -2.5 Mabsadd L
.33501 .01472 -2.5 2.5 Mabsadd L closepath F
.3858 .01472 -2.5 2.5 Mabsadd m
.3858 .01472 2.5 2.5 Mabsadd L
.3858 .01472 2.5 -2.5 Mabsadd L
.3858 .01472 -2.5 -2.5 Mabsadd L
.3858 .01472 -2.5 2.5 Mabsadd L closepath F
.44588 .02413 -2.5 2.5 Mabsadd m
.44588 .02413 2.5 2.5 Mabsadd L
.44588 .02413 2.5 -2.5 Mabsadd L
.44588 .02413 -2.5 -2.5 Mabsadd L
.44588 .02413 -2.5 2.5 Mabsadd L closepath F
.5194 .17246 -2.5 2.5 Mabsadd m
.5194 .17246 2.5 2.5 Mabsadd L
.5194 .17246 2.5 -2.5 Mabsadd L
.5194 .17246 -2.5 -2.5 Mabsadd L
.5194 .17246 -2.5 2.5 Mabsadd L closepath F
.57948 .33492 -2.5 2.5 Mabsadd m
.57948 .33492 2.5 2.5 Mabsadd L
.57948 .33492 2.5 -2.5 Mabsadd L
.57948 .33492 -2.5 -2.5 Mabsadd L
.57948 .33492 -2.5 2.5 Mabsadd L closepath F
.6142 .41967 -2.5 2.5 Mabsadd m
.6142 .41967 2.5 2.5 Mabsadd L
.6142 .41967 2.5 -2.5 Mabsadd L
.6142 .41967 -2.5 -2.5 Mabsadd L
.6142 .41967 -2.5 2.5 Mabsadd L closepath F
.67427 .50208 -2.5 2.5 Mabsadd m
.67427 .50208 2.5 2.5 Mabsadd L
.67427 .50208 2.5 -2.5 Mabsadd L
.67427 .50208 -2.5 -2.5 Mabsadd L
.67427 .50208 -2.5 2.5 Mabsadd L closepath F
.7478 .55505 -2.5 2.5 Mabsadd m
.7478 .55505 2.5 2.5 Mabsadd L
.7478 .55505 2.5 -2.5 Mabsadd L
.7478 .55505 -2.5 -2.5 Mabsadd L
.7478 .55505 -2.5 2.5 Mabsadd L closepath F
.80787 .5786 -2.5 2.5 Mabsadd m
.80787 .5786 2.5 2.5 Mabsadd L
.80787 .5786 2.5 -2.5 Mabsadd L
.80787 .5786 -2.5 -2.5 Mabsadd L
.80787 .5786 -2.5 2.5 Mabsadd L closepath F
.85867 .59743 -2.5 2.5 Mabsadd m
.85867 .59743 2.5 2.5 Mabsadd L
.85867 .59743 2.5 -2.5 Mabsadd L
.85867 .59743 -2.5 -2.5 Mabsadd L
.85867 .59743 -2.5 2.5 Mabsadd L closepath F
.90266 .60096 -2.5 2.5 Mabsadd m
.90266 .60096 2.5 2.5 Mabsadd L
.90266 .60096 2.5 -2.5 Mabsadd L
.90266 .60096 -2.5 -2.5 Mabsadd L
.90266 .60096 -2.5 2.5 Mabsadd L closepath F
.94147 .60332 -2.5 2.5 Mabsadd m
.94147 .60332 2.5 2.5 Mabsadd L
.94147 .60332 2.5 -2.5 Mabsadd L
.94147 .60332 -2.5 -2.5 Mabsadd L
.94147 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60214 -2.5 2.5 Mabsadd m
.97619 .60214 2.5 2.5 Mabsadd L
.97619 .60214 2.5 -2.5 Mabsadd L
.97619 .60214 -2.5 -2.5 Mabsadd L
.97619 .60214 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.57948 .01472 L
.6142 .01589 L
.67427 .02178 L
.7478 .17835 L
.80787 .36081 L
.85867 .44086 L
.90266 .49855 L
.94147 .53975 L
.97619 .5527 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -2.165 -1.25 Mabsadd L
.04264 .01472 2.165 -1.25 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -2.165 -1.25 Mabsadd L
.06262 .01472 2.165 -1.25 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -2.165 -1.25 Mabsadd L
.08388 .01472 2.165 -1.25 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -2.165 -1.25 Mabsadd L
.10662 .01472 2.165 -1.25 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -2.165 -1.25 Mabsadd L
.13104 .01472 2.165 -1.25 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -2.165 -1.25 Mabsadd L
.15741 .01472 2.165 -1.25 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -2.165 -1.25 Mabsadd L
.18608 .01472 2.165 -1.25 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -2.165 -1.25 Mabsadd L
.21749 .01472 2.165 -1.25 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .01472 0 2.5 Mabsadd m
.2522 .01472 -2.165 -1.25 Mabsadd L
.2522 .01472 2.165 -1.25 Mabsadd L
.2522 .01472 0 2.5 Mabsadd L closepath F
.29101 .01472 0 2.5 Mabsadd m
.29101 .01472 -2.165 -1.25 Mabsadd L
.29101 .01472 2.165 -1.25 Mabsadd L
.29101 .01472 0 2.5 Mabsadd L closepath F
.33501 .01472 0 2.5 Mabsadd m
.33501 .01472 -2.165 -1.25 Mabsadd L
.33501 .01472 2.165 -1.25 Mabsadd L
.33501 .01472 0 2.5 Mabsadd L closepath F
.3858 .01472 0 2.5 Mabsadd m
.3858 .01472 -2.165 -1.25 Mabsadd L
.3858 .01472 2.165 -1.25 Mabsadd L
.3858 .01472 0 2.5 Mabsadd L closepath F
.44588 .01472 0 2.5 Mabsadd m
.44588 .01472 -2.165 -1.25 Mabsadd L
.44588 .01472 2.165 -1.25 Mabsadd L
.44588 .01472 0 2.5 Mabsadd L closepath F
.5194 .01472 0 2.5 Mabsadd m
.5194 .01472 -2.165 -1.25 Mabsadd L
.5194 .01472 2.165 -1.25 Mabsadd L
.5194 .01472 0 2.5 Mabsadd L closepath F
.57948 .01472 0 2.5 Mabsadd m
.57948 .01472 -2.165 -1.25 Mabsadd L
.57948 .01472 2.165 -1.25 Mabsadd L
.57948 .01472 0 2.5 Mabsadd L closepath F
.6142 .01589 0 2.5 Mabsadd m
.6142 .01589 -2.165 -1.25 Mabsadd L
.6142 .01589 2.165 -1.25 Mabsadd L
.6142 .01589 0 2.5 Mabsadd L closepath F
.67427 .02178 0 2.5 Mabsadd m
.67427 .02178 -2.165 -1.25 Mabsadd L
.67427 .02178 2.165 -1.25 Mabsadd L
.67427 .02178 0 2.5 Mabsadd L closepath F
.7478 .17835 0 2.5 Mabsadd m
.7478 .17835 -2.165 -1.25 Mabsadd L
.7478 .17835 2.165 -1.25 Mabsadd L
.7478 .17835 0 2.5 Mabsadd L closepath F
.80787 .36081 0 2.5 Mabsadd m
.80787 .36081 -2.165 -1.25 Mabsadd L
.80787 .36081 2.165 -1.25 Mabsadd L
.80787 .36081 0 2.5 Mabsadd L closepath F
.85867 .44086 0 2.5 Mabsadd m
.85867 .44086 -2.165 -1.25 Mabsadd L
.85867 .44086 2.165 -1.25 Mabsadd L
.85867 .44086 0 2.5 Mabsadd L closepath F
.90266 .49855 0 2.5 Mabsadd m
.90266 .49855 -2.165 -1.25 Mabsadd L
.90266 .49855 2.165 -1.25 Mabsadd L
.90266 .49855 0 2.5 Mabsadd L closepath F
.94147 .53975 0 2.5 Mabsadd m
.94147 .53975 -2.165 -1.25 Mabsadd L
.94147 .53975 2.165 -1.25 Mabsadd L
.94147 .53975 0 2.5 Mabsadd L closepath F
.97619 .5527 0 2.5 Mabsadd m
.97619 .5527 -2.165 -1.25 Mabsadd L
.97619 .5527 2.165 -1.25 Mabsadd L
.97619 .5527 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01707 L
.33501 .05239 L
.3858 .16657 L
.44588 .33492 L
.5194 .46676 L
.57948 .54917 L
.6142 .5421 L
.67427 .58802 L
.7478 .59979 L
.80787 .59861 L
.85867 .60332 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.01 w
.02381 .01472 Mdot
.04264 .01472 Mdot
.06262 .01472 Mdot
.08388 .01472 Mdot
.10662 .01472 Mdot
.13104 .01472 Mdot
.15741 .01472 Mdot
.18608 .01472 Mdot
.21749 .01472 Mdot
.2522 .01472 Mdot
.29101 .01707 Mdot
.33501 .05239 Mdot
.3858 .16657 Mdot
.44588 .33492 Mdot
.5194 .46676 Mdot
.57948 .54917 Mdot
.6142 .5421 Mdot
.67427 .58802 Mdot
.7478 .59979 Mdot
.80787 .59861 Mdot
.85867 .60332 Mdot
.90266 .60332 Mdot
.94147 .60332 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .0206 L
.44588 .07828 L
.5194 .31255 L
.57948 .41379 L
.6142 .47971 L
.67427 .5374 L
.7478 .57389 L
.80787 .59272 L
.85867 .60214 L
.90266 .60332 L
.94147 .60214 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04264 .01472 -1.875 0 Mabsadd m
.04264 .01472 0 2.5 Mabsadd L
.04264 .01472 1.875 0 Mabsadd L
.04264 .01472 0 -2.5 Mabsadd L
.04264 .01472 -1.875 0 Mabsadd L closepath F
.06262 .01472 -1.875 0 Mabsadd m
.06262 .01472 0 2.5 Mabsadd L
.06262 .01472 1.875 0 Mabsadd L
.06262 .01472 0 -2.5 Mabsadd L
.06262 .01472 -1.875 0 Mabsadd L closepath F
.08388 .01472 -1.875 0 Mabsadd m
.08388 .01472 0 2.5 Mabsadd L
.08388 .01472 1.875 0 Mabsadd L
.08388 .01472 0 -2.5 Mabsadd L
.08388 .01472 -1.875 0 Mabsadd L closepath F
.10662 .01472 -1.875 0 Mabsadd m
.10662 .01472 0 2.5 Mabsadd L
.10662 .01472 1.875 0 Mabsadd L
.10662 .01472 0 -2.5 Mabsadd L
.10662 .01472 -1.875 0 Mabsadd L closepath F
.13104 .01472 -1.875 0 Mabsadd m
.13104 .01472 0 2.5 Mabsadd L
.13104 .01472 1.875 0 Mabsadd L
.13104 .01472 0 -2.5 Mabsadd L
.13104 .01472 -1.875 0 Mabsadd L closepath F
.15741 .01472 -1.875 0 Mabsadd m
.15741 .01472 0 2.5 Mabsadd L
.15741 .01472 1.875 0 Mabsadd L
.15741 .01472 0 -2.5 Mabsadd L
.15741 .01472 -1.875 0 Mabsadd L closepath F
.18608 .01472 -1.875 0 Mabsadd m
.18608 .01472 0 2.5 Mabsadd L
.18608 .01472 1.875 0 Mabsadd L
.18608 .01472 0 -2.5 Mabsadd L
.18608 .01472 -1.875 0 Mabsadd L closepath F
.21749 .01472 -1.875 0 Mabsadd m
.21749 .01472 0 2.5 Mabsadd L
.21749 .01472 1.875 0 Mabsadd L
.21749 .01472 0 -2.5 Mabsadd L
.21749 .01472 -1.875 0 Mabsadd L closepath F
.2522 .01472 -1.875 0 Mabsadd m
.2522 .01472 0 2.5 Mabsadd L
.2522 .01472 1.875 0 Mabsadd L
.2522 .01472 0 -2.5 Mabsadd L
.2522 .01472 -1.875 0 Mabsadd L closepath F
.29101 .01472 -1.875 0 Mabsadd m
.29101 .01472 0 2.5 Mabsadd L
.29101 .01472 1.875 0 Mabsadd L
.29101 .01472 0 -2.5 Mabsadd L
.29101 .01472 -1.875 0 Mabsadd L closepath F
.33501 .01472 -1.875 0 Mabsadd m
.33501 .01472 0 2.5 Mabsadd L
.33501 .01472 1.875 0 Mabsadd L
.33501 .01472 0 -2.5 Mabsadd L
.33501 .01472 -1.875 0 Mabsadd L closepath F
.3858 .0206 -1.875 0 Mabsadd m
.3858 .0206 0 2.5 Mabsadd L
.3858 .0206 1.875 0 Mabsadd L
.3858 .0206 0 -2.5 Mabsadd L
.3858 .0206 -1.875 0 Mabsadd L closepath F
.44588 .07828 -1.875 0 Mabsadd m
.44588 .07828 0 2.5 Mabsadd L
.44588 .07828 1.875 0 Mabsadd L
.44588 .07828 0 -2.5 Mabsadd L
.44588 .07828 -1.875 0 Mabsadd L closepath F
.5194 .31255 -1.875 0 Mabsadd m
.5194 .31255 0 2.5 Mabsadd L
.5194 .31255 1.875 0 Mabsadd L
.5194 .31255 0 -2.5 Mabsadd L
.5194 .31255 -1.875 0 Mabsadd L closepath F
.57948 .41379 -1.875 0 Mabsadd m
.57948 .41379 0 2.5 Mabsadd L
.57948 .41379 1.875 0 Mabsadd L
.57948 .41379 0 -2.5 Mabsadd L
.57948 .41379 -1.875 0 Mabsadd L closepath F
.6142 .47971 -1.875 0 Mabsadd m
.6142 .47971 0 2.5 Mabsadd L
.6142 .47971 1.875 0 Mabsadd L
.6142 .47971 0 -2.5 Mabsadd L
.6142 .47971 -1.875 0 Mabsadd L closepath F
.67427 .5374 -1.875 0 Mabsadd m
.67427 .5374 0 2.5 Mabsadd L
.67427 .5374 1.875 0 Mabsadd L
.67427 .5374 0 -2.5 Mabsadd L
.67427 .5374 -1.875 0 Mabsadd L closepath F
.7478 .57389 -1.875 0 Mabsadd m
.7478 .57389 0 2.5 Mabsadd L
.7478 .57389 1.875 0 Mabsadd L
.7478 .57389 0 -2.5 Mabsadd L
.7478 .57389 -1.875 0 Mabsadd L closepath F
.80787 .59272 -1.875 0 Mabsadd m
.80787 .59272 0 2.5 Mabsadd L
.80787 .59272 1.875 0 Mabsadd L
.80787 .59272 0 -2.5 Mabsadd L
.80787 .59272 -1.875 0 Mabsadd L closepath F
.85867 .60214 -1.875 0 Mabsadd m
.85867 .60214 0 2.5 Mabsadd L
.85867 .60214 1.875 0 Mabsadd L
.85867 .60214 0 -2.5 Mabsadd L
.85867 .60214 -1.875 0 Mabsadd L closepath F
.90266 .60332 -1.875 0 Mabsadd m
.90266 .60332 0 2.5 Mabsadd L
.90266 .60332 1.875 0 Mabsadd L
.90266 .60332 0 -2.5 Mabsadd L
.90266 .60332 -1.875 0 Mabsadd L closepath F
.94147 .60214 -1.875 0 Mabsadd m
.94147 .60214 0 2.5 Mabsadd L
.94147 .60214 1.875 0 Mabsadd L
.94147 .60214 0 -2.5 Mabsadd L
.94147 .60214 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01707 L
.57948 .07946 L
.6142 .18306 L
.67427 .33727 L
.7478 .46912 L
.80787 .53269 L
.85867 .57153 L
.90266 .57977 L
.94147 .59037 L
.97619 .59743 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -0.56518 .7779 Mabsadd L
.04264 .01472 -2.37764 .77254 Mabsadd L
.04264 .01472 -0.91448 -0.29713 Mabsadd L
.04264 .01472 -1.46946 -2.02254 Mabsadd L
.04264 .01472 0 -0.96154 Mabsadd L
.04264 .01472 1.46946 -2.02254 Mabsadd L
.04264 .01472 .91448 -0.29713 Mabsadd L
.04264 .01472 2.37764 .77254 Mabsadd L
.04264 .01472 .56518 .7779 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -0.56518 .7779 Mabsadd L
.06262 .01472 -2.37764 .77254 Mabsadd L
.06262 .01472 -0.91448 -0.29713 Mabsadd L
.06262 .01472 -1.46946 -2.02254 Mabsadd L
.06262 .01472 0 -0.96154 Mabsadd L
.06262 .01472 1.46946 -2.02254 Mabsadd L
.06262 .01472 .91448 -0.29713 Mabsadd L
.06262 .01472 2.37764 .77254 Mabsadd L
.06262 .01472 .56518 .7779 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -0.56518 .7779 Mabsadd L
.08388 .01472 -2.37764 .77254 Mabsadd L
.08388 .01472 -0.91448 -0.29713 Mabsadd L
.08388 .01472 -1.46946 -2.02254 Mabsadd L
.08388 .01472 0 -0.96154 Mabsadd L
.08388 .01472 1.46946 -2.02254 Mabsadd L
.08388 .01472 .91448 -0.29713 Mabsadd L
.08388 .01472 2.37764 .77254 Mabsadd L
.08388 .01472 .56518 .7779 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -0.56518 .7779 Mabsadd L
.10662 .01472 -2.37764 .77254 Mabsadd L
.10662 .01472 -0.91448 -0.29713 Mabsadd L
.10662 .01472 -1.46946 -2.02254 Mabsadd L
.10662 .01472 0 -0.96154 Mabsadd L
.10662 .01472 1.46946 -2.02254 Mabsadd L
.10662 .01472 .91448 -0.29713 Mabsadd L
.10662 .01472 2.37764 .77254 Mabsadd L
.10662 .01472 .56518 .7779 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -0.56518 .7779 Mabsadd L
.13104 .01472 -2.37764 .77254 Mabsadd L
.13104 .01472 -0.91448 -0.29713 Mabsadd L
.13104 .01472 -1.46946 -2.02254 Mabsadd L
.13104 .01472 0 -0.96154 Mabsadd L
.13104 .01472 1.46946 -2.02254 Mabsadd L
.13104 .01472 .91448 -0.29713 Mabsadd L
.13104 .01472 2.37764 .77254 Mabsadd L
.13104 .01472 .56518 .7779 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -0.56518 .7779 Mabsadd L
.15741 .01472 -2.37764 .77254 Mabsadd L
.15741 .01472 -0.91448 -0.29713 Mabsadd L
.15741 .01472 -1.46946 -2.02254 Mabsadd L
.15741 .01472 0 -0.96154 Mabsadd L
.15741 .01472 1.46946 -2.02254 Mabsadd L
.15741 .01472 .91448 -0.29713 Mabsadd L
.15741 .01472 2.37764 .77254 Mabsadd L
.15741 .01472 .56518 .7779 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -0.56518 .7779 Mabsadd L
.18608 .01472 -2.37764 .77254 Mabsadd L
.18608 .01472 -0.91448 -0.29713 Mabsadd L
.18608 .01472 -1.46946 -2.02254 Mabsadd L
.18608 .01472 0 -0.96154 Mabsadd L
.18608 .01472 1.46946 -2.02254 Mabsadd L
.18608 .01472 .91448 -0.29713 Mabsadd L
.18608 .01472 2.37764 .77254 Mabsadd L
.18608 .01472 .56518 .7779 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -0.56518 .7779 Mabsadd L
.21749 .01472 -2.37764 .77254 Mabsadd L
.21749 .01472 -0.91448 -0.29713 Mabsadd L
.21749 .01472 -1.46946 -2.02254 Mabsadd L
.21749 .01472 0 -0.96154 Mabsadd L
.21749 .01472 1.46946 -2.02254 Mabsadd L
.21749 .01472 .91448 -0.29713 Mabsadd L
.21749 .01472 2.37764 .77254 Mabsadd L
.21749 .01472 .56518 .7779 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .01472 0 2.5 Mabsadd m
.2522 .01472 -0.56518 .7779 Mabsadd L
.2522 .01472 -2.37764 .77254 Mabsadd L
.2522 .01472 -0.91448 -0.29713 Mabsadd L
.2522 .01472 -1.46946 -2.02254 Mabsadd L
.2522 .01472 0 -0.96154 Mabsadd L
.2522 .01472 1.46946 -2.02254 Mabsadd L
.2522 .01472 .91448 -0.29713 Mabsadd L
.2522 .01472 2.37764 .77254 Mabsadd L
.2522 .01472 .56518 .7779 Mabsadd L
.2522 .01472 0 2.5 Mabsadd L closepath F
.29101 .01472 0 2.5 Mabsadd m
.29101 .01472 -0.56518 .7779 Mabsadd L
.29101 .01472 -2.37764 .77254 Mabsadd L
.29101 .01472 -0.91448 -0.29713 Mabsadd L
.29101 .01472 -1.46946 -2.02254 Mabsadd L
.29101 .01472 0 -0.96154 Mabsadd L
.29101 .01472 1.46946 -2.02254 Mabsadd L
.29101 .01472 .91448 -0.29713 Mabsadd L
.29101 .01472 2.37764 .77254 Mabsadd L
.29101 .01472 .56518 .7779 Mabsadd L
.29101 .01472 0 2.5 Mabsadd L closepath F
.33501 .01472 0 2.5 Mabsadd m
.33501 .01472 -0.56518 .7779 Mabsadd L
.33501 .01472 -2.37764 .77254 Mabsadd L
.33501 .01472 -0.91448 -0.29713 Mabsadd L
.33501 .01472 -1.46946 -2.02254 Mabsadd L
.33501 .01472 0 -0.96154 Mabsadd L
.33501 .01472 1.46946 -2.02254 Mabsadd L
.33501 .01472 .91448 -0.29713 Mabsadd L
.33501 .01472 2.37764 .77254 Mabsadd L
.33501 .01472 .56518 .7779 Mabsadd L
.33501 .01472 0 2.5 Mabsadd L closepath F
.3858 .01472 0 2.5 Mabsadd m
.3858 .01472 -0.56518 .7779 Mabsadd L
.3858 .01472 -2.37764 .77254 Mabsadd L
.3858 .01472 -0.91448 -0.29713 Mabsadd L
.3858 .01472 -1.46946 -2.02254 Mabsadd L
.3858 .01472 0 -0.96154 Mabsadd L
.3858 .01472 1.46946 -2.02254 Mabsadd L
.3858 .01472 .91448 -0.29713 Mabsadd L
.3858 .01472 2.37764 .77254 Mabsadd L
.3858 .01472 .56518 .7779 Mabsadd L
.3858 .01472 0 2.5 Mabsadd L closepath F
.44588 .01472 0 2.5 Mabsadd m
.44588 .01472 -0.56518 .7779 Mabsadd L
.44588 .01472 -2.37764 .77254 Mabsadd L
.44588 .01472 -0.91448 -0.29713 Mabsadd L
.44588 .01472 -1.46946 -2.02254 Mabsadd L
.44588 .01472 0 -0.96154 Mabsadd L
.44588 .01472 1.46946 -2.02254 Mabsadd L
.44588 .01472 .91448 -0.29713 Mabsadd L
.44588 .01472 2.37764 .77254 Mabsadd L
.44588 .01472 .56518 .7779 Mabsadd L
.44588 .01472 0 2.5 Mabsadd L closepath F
.5194 .01707 0 2.5 Mabsadd m
.5194 .01707 -0.56518 .7779 Mabsadd L
.5194 .01707 -2.37764 .77254 Mabsadd L
.5194 .01707 -0.91448 -0.29713 Mabsadd L
.5194 .01707 -1.46946 -2.02254 Mabsadd L
.5194 .01707 0 -0.96154 Mabsadd L
.5194 .01707 1.46946 -2.02254 Mabsadd L
.5194 .01707 .91448 -0.29713 Mabsadd L
.5194 .01707 2.37764 .77254 Mabsadd L
.5194 .01707 .56518 .7779 Mabsadd L
.5194 .01707 0 2.5 Mabsadd L closepath F
.57948 .07946 0 2.5 Mabsadd m
.57948 .07946 -0.56518 .7779 Mabsadd L
.57948 .07946 -2.37764 .77254 Mabsadd L
.57948 .07946 -0.91448 -0.29713 Mabsadd L
.57948 .07946 -1.46946 -2.02254 Mabsadd L
.57948 .07946 0 -0.96154 Mabsadd L
.57948 .07946 1.46946 -2.02254 Mabsadd L
.57948 .07946 .91448 -0.29713 Mabsadd L
.57948 .07946 2.37764 .77254 Mabsadd L
.57948 .07946 .56518 .7779 Mabsadd L
.57948 .07946 0 2.5 Mabsadd L closepath F
.6142 .18306 0 2.5 Mabsadd m
.6142 .18306 -0.56518 .7779 Mabsadd L
.6142 .18306 -2.37764 .77254 Mabsadd L
.6142 .18306 -0.91448 -0.29713 Mabsadd L
.6142 .18306 -1.46946 -2.02254 Mabsadd L
.6142 .18306 0 -0.96154 Mabsadd L
.6142 .18306 1.46946 -2.02254 Mabsadd L
.6142 .18306 .91448 -0.29713 Mabsadd L
.6142 .18306 2.37764 .77254 Mabsadd L
.6142 .18306 .56518 .7779 Mabsadd L
.6142 .18306 0 2.5 Mabsadd L closepath F
.67427 .33727 0 2.5 Mabsadd m
.67427 .33727 -0.56518 .7779 Mabsadd L
.67427 .33727 -2.37764 .77254 Mabsadd L
.67427 .33727 -0.91448 -0.29713 Mabsadd L
.67427 .33727 -1.46946 -2.02254 Mabsadd L
.67427 .33727 0 -0.96154 Mabsadd L
.67427 .33727 1.46946 -2.02254 Mabsadd L
.67427 .33727 .91448 -0.29713 Mabsadd L
.67427 .33727 2.37764 .77254 Mabsadd L
.67427 .33727 .56518 .7779 Mabsadd L
.67427 .33727 0 2.5 Mabsadd L closepath F
.7478 .46912 0 2.5 Mabsadd m
.7478 .46912 -0.56518 .7779 Mabsadd L
.7478 .46912 -2.37764 .77254 Mabsadd L
.7478 .46912 -0.91448 -0.29713 Mabsadd L
.7478 .46912 -1.46946 -2.02254 Mabsadd L
.7478 .46912 0 -0.96154 Mabsadd L
.7478 .46912 1.46946 -2.02254 Mabsadd L
.7478 .46912 .91448 -0.29713 Mabsadd L
.7478 .46912 2.37764 .77254 Mabsadd L
.7478 .46912 .56518 .7779 Mabsadd L
.7478 .46912 0 2.5 Mabsadd L closepath F
.80787 .53269 0 2.5 Mabsadd m
.80787 .53269 -0.56518 .7779 Mabsadd L
.80787 .53269 -2.37764 .77254 Mabsadd L
.80787 .53269 -0.91448 -0.29713 Mabsadd L
.80787 .53269 -1.46946 -2.02254 Mabsadd L
.80787 .53269 0 -0.96154 Mabsadd L
.80787 .53269 1.46946 -2.02254 Mabsadd L
.80787 .53269 .91448 -0.29713 Mabsadd L
.80787 .53269 2.37764 .77254 Mabsadd L
.80787 .53269 .56518 .7779 Mabsadd L
.80787 .53269 0 2.5 Mabsadd L closepath F
.85867 .57153 0 2.5 Mabsadd m
.85867 .57153 -0.56518 .7779 Mabsadd L
.85867 .57153 -2.37764 .77254 Mabsadd L
.85867 .57153 -0.91448 -0.29713 Mabsadd L
.85867 .57153 -1.46946 -2.02254 Mabsadd L
.85867 .57153 0 -0.96154 Mabsadd L
.85867 .57153 1.46946 -2.02254 Mabsadd L
.85867 .57153 .91448 -0.29713 Mabsadd L
.85867 .57153 2.37764 .77254 Mabsadd L
.85867 .57153 .56518 .7779 Mabsadd L
.85867 .57153 0 2.5 Mabsadd L closepath F
.90266 .57977 0 2.5 Mabsadd m
.90266 .57977 -0.56518 .7779 Mabsadd L
.90266 .57977 -2.37764 .77254 Mabsadd L
.90266 .57977 -0.91448 -0.29713 Mabsadd L
.90266 .57977 -1.46946 -2.02254 Mabsadd L
.90266 .57977 0 -0.96154 Mabsadd L
.90266 .57977 1.46946 -2.02254 Mabsadd L
.90266 .57977 .91448 -0.29713 Mabsadd L
.90266 .57977 2.37764 .77254 Mabsadd L
.90266 .57977 .56518 .7779 Mabsadd L
.90266 .57977 0 2.5 Mabsadd L closepath F
.94147 .59037 0 2.5 Mabsadd m
.94147 .59037 -0.56518 .7779 Mabsadd L
.94147 .59037 -2.37764 .77254 Mabsadd L
.94147 .59037 -0.91448 -0.29713 Mabsadd L
.94147 .59037 -1.46946 -2.02254 Mabsadd L
.94147 .59037 0 -0.96154 Mabsadd L
.94147 .59037 1.46946 -2.02254 Mabsadd L
.94147 .59037 .91448 -0.29713 Mabsadd L
.94147 .59037 2.37764 .77254 Mabsadd L
.94147 .59037 .56518 .7779 Mabsadd L
.94147 .59037 0 2.5 Mabsadd L closepath F
.97619 .59743 0 2.5 Mabsadd m
.97619 .59743 -0.56518 .7779 Mabsadd L
.97619 .59743 -2.37764 .77254 Mabsadd L
.97619 .59743 -0.91448 -0.29713 Mabsadd L
.97619 .59743 -1.46946 -2.02254 Mabsadd L
.97619 .59743 0 -0.96154 Mabsadd L
.97619 .59743 1.46946 -2.02254 Mabsadd L
.97619 .59743 .91448 -0.29713 Mabsadd L
.97619 .59743 2.37764 .77254 Mabsadd L
.97619 .59743 .56518 .7779 Mabsadd L
.97619 .59743 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.57948 .01472 L
.6142 .01472 L
.67427 .01472 L
.7478 .01707 L
.80787 .05945 L
.85867 .23603 L
.90266 .34669 L
.94147 .42438 L
.97619 .46794 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.04264 .01472 -2.5 2.5 Mabsadd m
.04264 .01472 2.5 2.5 Mabsadd L
.04264 .01472 2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 2.5 Mabsadd L closepath F
.06262 .01472 -2.5 2.5 Mabsadd m
.06262 .01472 2.5 2.5 Mabsadd L
.06262 .01472 2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 2.5 Mabsadd L closepath F
.08388 .01472 -2.5 2.5 Mabsadd m
.08388 .01472 2.5 2.5 Mabsadd L
.08388 .01472 2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 2.5 Mabsadd L closepath F
.10662 .01472 -2.5 2.5 Mabsadd m
.10662 .01472 2.5 2.5 Mabsadd L
.10662 .01472 2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 2.5 Mabsadd L closepath F
.13104 .01472 -2.5 2.5 Mabsadd m
.13104 .01472 2.5 2.5 Mabsadd L
.13104 .01472 2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 2.5 Mabsadd L closepath F
.15741 .01472 -2.5 2.5 Mabsadd m
.15741 .01472 2.5 2.5 Mabsadd L
.15741 .01472 2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 2.5 Mabsadd L closepath F
.18608 .01472 -2.5 2.5 Mabsadd m
.18608 .01472 2.5 2.5 Mabsadd L
.18608 .01472 2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 2.5 Mabsadd L closepath F
.21749 .01472 -2.5 2.5 Mabsadd m
.21749 .01472 2.5 2.5 Mabsadd L
.21749 .01472 2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 2.5 Mabsadd L closepath F
.2522 .01472 -2.5 2.5 Mabsadd m
.2522 .01472 2.5 2.5 Mabsadd L
.2522 .01472 2.5 -2.5 Mabsadd L
.2522 .01472 -2.5 -2.5 Mabsadd L
.2522 .01472 -2.5 2.5 Mabsadd L closepath F
.29101 .01472 -2.5 2.5 Mabsadd m
.29101 .01472 2.5 2.5 Mabsadd L
.29101 .01472 2.5 -2.5 Mabsadd L
.29101 .01472 -2.5 -2.5 Mabsadd L
.29101 .01472 -2.5 2.5 Mabsadd L closepath F
.33501 .01472 -2.5 2.5 Mabsadd m
.33501 .01472 2.5 2.5 Mabsadd L
.33501 .01472 2.5 -2.5 Mabsadd L
.33501 .01472 -2.5 -2.5 Mabsadd L
.33501 .01472 -2.5 2.5 Mabsadd L closepath F
.3858 .01472 -2.5 2.5 Mabsadd m
.3858 .01472 2.5 2.5 Mabsadd L
.3858 .01472 2.5 -2.5 Mabsadd L
.3858 .01472 -2.5 -2.5 Mabsadd L
.3858 .01472 -2.5 2.5 Mabsadd L closepath F
.44588 .01472 -2.5 2.5 Mabsadd m
.44588 .01472 2.5 2.5 Mabsadd L
.44588 .01472 2.5 -2.5 Mabsadd L
.44588 .01472 -2.5 -2.5 Mabsadd L
.44588 .01472 -2.5 2.5 Mabsadd L closepath F
.5194 .01472 -2.5 2.5 Mabsadd m
.5194 .01472 2.5 2.5 Mabsadd L
.5194 .01472 2.5 -2.5 Mabsadd L
.5194 .01472 -2.5 -2.5 Mabsadd L
.5194 .01472 -2.5 2.5 Mabsadd L closepath F
.57948 .01472 -2.5 2.5 Mabsadd m
.57948 .01472 2.5 2.5 Mabsadd L
.57948 .01472 2.5 -2.5 Mabsadd L
.57948 .01472 -2.5 -2.5 Mabsadd L
.57948 .01472 -2.5 2.5 Mabsadd L closepath F
.6142 .01472 -2.5 2.5 Mabsadd m
.6142 .01472 2.5 2.5 Mabsadd L
.6142 .01472 2.5 -2.5 Mabsadd L
.6142 .01472 -2.5 -2.5 Mabsadd L
.6142 .01472 -2.5 2.5 Mabsadd L closepath F
.67427 .01472 -2.5 2.5 Mabsadd m
.67427 .01472 2.5 2.5 Mabsadd L
.67427 .01472 2.5 -2.5 Mabsadd L
.67427 .01472 -2.5 -2.5 Mabsadd L
.67427 .01472 -2.5 2.5 Mabsadd L closepath F
.7478 .01707 -2.5 2.5 Mabsadd m
.7478 .01707 2.5 2.5 Mabsadd L
.7478 .01707 2.5 -2.5 Mabsadd L
.7478 .01707 -2.5 -2.5 Mabsadd L
.7478 .01707 -2.5 2.5 Mabsadd L closepath F
.80787 .05945 -2.5 2.5 Mabsadd m
.80787 .05945 2.5 2.5 Mabsadd L
.80787 .05945 2.5 -2.5 Mabsadd L
.80787 .05945 -2.5 -2.5 Mabsadd L
.80787 .05945 -2.5 2.5 Mabsadd L closepath F
.85867 .23603 -2.5 2.5 Mabsadd m
.85867 .23603 2.5 2.5 Mabsadd L
.85867 .23603 2.5 -2.5 Mabsadd L
.85867 .23603 -2.5 -2.5 Mabsadd L
.85867 .23603 -2.5 2.5 Mabsadd L closepath F
.90266 .34669 -2.5 2.5 Mabsadd m
.90266 .34669 2.5 2.5 Mabsadd L
.90266 .34669 2.5 -2.5 Mabsadd L
.90266 .34669 -2.5 -2.5 Mabsadd L
.90266 .34669 -2.5 2.5 Mabsadd L closepath F
.94147 .42438 -2.5 2.5 Mabsadd m
.94147 .42438 2.5 2.5 Mabsadd L
.94147 .42438 2.5 -2.5 Mabsadd L
.94147 .42438 -2.5 -2.5 Mabsadd L
.94147 .42438 -2.5 2.5 Mabsadd L closepath F
.97619 .46794 -2.5 2.5 Mabsadd m
.97619 .46794 2.5 2.5 Mabsadd L
.97619 .46794 2.5 -2.5 Mabsadd L
.97619 .46794 -2.5 -2.5 Mabsadd L
.97619 .46794 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .02766 L
.5194 .16775 L
.57948 .35964 L
.6142 .40437 L
.67427 .49502 L
.7478 .55859 L
.80787 .57977 L
.85867 .59272 L
.90266 .60096 L
.94147 .60096 L
.97619 .60214 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -2.165 -1.25 Mabsadd L
.04264 .01472 2.165 -1.25 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -2.165 -1.25 Mabsadd L
.06262 .01472 2.165 -1.25 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -2.165 -1.25 Mabsadd L
.08388 .01472 2.165 -1.25 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -2.165 -1.25 Mabsadd L
.10662 .01472 2.165 -1.25 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -2.165 -1.25 Mabsadd L
.13104 .01472 2.165 -1.25 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -2.165 -1.25 Mabsadd L
.15741 .01472 2.165 -1.25 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -2.165 -1.25 Mabsadd L
.18608 .01472 2.165 -1.25 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -2.165 -1.25 Mabsadd L
.21749 .01472 2.165 -1.25 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .01472 0 2.5 Mabsadd m
.2522 .01472 -2.165 -1.25 Mabsadd L
.2522 .01472 2.165 -1.25 Mabsadd L
.2522 .01472 0 2.5 Mabsadd L closepath F
.29101 .01472 0 2.5 Mabsadd m
.29101 .01472 -2.165 -1.25 Mabsadd L
.29101 .01472 2.165 -1.25 Mabsadd L
.29101 .01472 0 2.5 Mabsadd L closepath F
.33501 .01472 0 2.5 Mabsadd m
.33501 .01472 -2.165 -1.25 Mabsadd L
.33501 .01472 2.165 -1.25 Mabsadd L
.33501 .01472 0 2.5 Mabsadd L closepath F
.3858 .01472 0 2.5 Mabsadd m
.3858 .01472 -2.165 -1.25 Mabsadd L
.3858 .01472 2.165 -1.25 Mabsadd L
.3858 .01472 0 2.5 Mabsadd L closepath F
.44588 .02766 0 2.5 Mabsadd m
.44588 .02766 -2.165 -1.25 Mabsadd L
.44588 .02766 2.165 -1.25 Mabsadd L
.44588 .02766 0 2.5 Mabsadd L closepath F
.5194 .16775 0 2.5 Mabsadd m
.5194 .16775 -2.165 -1.25 Mabsadd L
.5194 .16775 2.165 -1.25 Mabsadd L
.5194 .16775 0 2.5 Mabsadd L closepath F
.57948 .35964 0 2.5 Mabsadd m
.57948 .35964 -2.165 -1.25 Mabsadd L
.57948 .35964 2.165 -1.25 Mabsadd L
.57948 .35964 0 2.5 Mabsadd L closepath F
.6142 .40437 0 2.5 Mabsadd m
.6142 .40437 -2.165 -1.25 Mabsadd L
.6142 .40437 2.165 -1.25 Mabsadd L
.6142 .40437 0 2.5 Mabsadd L closepath F
.67427 .49502 0 2.5 Mabsadd m
.67427 .49502 -2.165 -1.25 Mabsadd L
.67427 .49502 2.165 -1.25 Mabsadd L
.67427 .49502 0 2.5 Mabsadd L closepath F
.7478 .55859 0 2.5 Mabsadd m
.7478 .55859 -2.165 -1.25 Mabsadd L
.7478 .55859 2.165 -1.25 Mabsadd L
.7478 .55859 0 2.5 Mabsadd L closepath F
.80787 .57977 0 2.5 Mabsadd m
.80787 .57977 -2.165 -1.25 Mabsadd L
.80787 .57977 2.165 -1.25 Mabsadd L
.80787 .57977 0 2.5 Mabsadd L closepath F
.85867 .59272 0 2.5 Mabsadd m
.85867 .59272 -2.165 -1.25 Mabsadd L
.85867 .59272 2.165 -1.25 Mabsadd L
.85867 .59272 0 2.5 Mabsadd L closepath F
.90266 .60096 0 2.5 Mabsadd m
.90266 .60096 -2.165 -1.25 Mabsadd L
.90266 .60096 2.165 -1.25 Mabsadd L
.90266 .60096 0 2.5 Mabsadd L closepath F
.94147 .60096 0 2.5 Mabsadd m
.94147 .60096 -2.165 -1.25 Mabsadd L
.94147 .60096 2.165 -1.25 Mabsadd L
.94147 .60096 0 2.5 Mabsadd L closepath F
.97619 .60214 0 2.5 Mabsadd m
.97619 .60214 -2.165 -1.25 Mabsadd L
.97619 .60214 2.165 -1.25 Mabsadd L
.97619 .60214 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01589 L
.57948 .0724 L
.6142 .1654 L
.67427 .3149 L
.7478 .48207 L
.80787 .51621 L
.85867 .57153 L
.90266 .58213 L
.94147 .59272 L
.97619 .59743 L
s
.01 w
.02381 .01472 Mdot
.04264 .01472 Mdot
.06262 .01472 Mdot
.08388 .01472 Mdot
.10662 .01472 Mdot
.13104 .01472 Mdot
.15741 .01472 Mdot
.18608 .01472 Mdot
.21749 .01472 Mdot
.2522 .01472 Mdot
.29101 .01472 Mdot
.33501 .01472 Mdot
.3858 .01472 Mdot
.44588 .01472 Mdot
.5194 .01589 Mdot
.57948 .0724 Mdot
.6142 .1654 Mdot
.67427 .3149 Mdot
.7478 .48207 Mdot
.80787 .51621 Mdot
.85867 .57153 Mdot
.90266 .58213 Mdot
.94147 .59272 Mdot
.97619 .59743 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.57948 .01472 L
.6142 .01472 L
.67427 .02413 L
.7478 .17835 L
.80787 .32432 L
.85867 .42674 L
.90266 .50326 L
.94147 .53975 L
.97619 .55034 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04264 .01472 -1.875 0 Mabsadd m
.04264 .01472 0 2.5 Mabsadd L
.04264 .01472 1.875 0 Mabsadd L
.04264 .01472 0 -2.5 Mabsadd L
.04264 .01472 -1.875 0 Mabsadd L closepath F
.06262 .01472 -1.875 0 Mabsadd m
.06262 .01472 0 2.5 Mabsadd L
.06262 .01472 1.875 0 Mabsadd L
.06262 .01472 0 -2.5 Mabsadd L
.06262 .01472 -1.875 0 Mabsadd L closepath F
.08388 .01472 -1.875 0 Mabsadd m
.08388 .01472 0 2.5 Mabsadd L
.08388 .01472 1.875 0 Mabsadd L
.08388 .01472 0 -2.5 Mabsadd L
.08388 .01472 -1.875 0 Mabsadd L closepath F
.10662 .01472 -1.875 0 Mabsadd m
.10662 .01472 0 2.5 Mabsadd L
.10662 .01472 1.875 0 Mabsadd L
.10662 .01472 0 -2.5 Mabsadd L
.10662 .01472 -1.875 0 Mabsadd L closepath F
.13104 .01472 -1.875 0 Mabsadd m
.13104 .01472 0 2.5 Mabsadd L
.13104 .01472 1.875 0 Mabsadd L
.13104 .01472 0 -2.5 Mabsadd L
.13104 .01472 -1.875 0 Mabsadd L closepath F
.15741 .01472 -1.875 0 Mabsadd m
.15741 .01472 0 2.5 Mabsadd L
.15741 .01472 1.875 0 Mabsadd L
.15741 .01472 0 -2.5 Mabsadd L
.15741 .01472 -1.875 0 Mabsadd L closepath F
.18608 .01472 -1.875 0 Mabsadd m
.18608 .01472 0 2.5 Mabsadd L
.18608 .01472 1.875 0 Mabsadd L
.18608 .01472 0 -2.5 Mabsadd L
.18608 .01472 -1.875 0 Mabsadd L closepath F
.21749 .01472 -1.875 0 Mabsadd m
.21749 .01472 0 2.5 Mabsadd L
.21749 .01472 1.875 0 Mabsadd L
.21749 .01472 0 -2.5 Mabsadd L
.21749 .01472 -1.875 0 Mabsadd L closepath F
.2522 .01472 -1.875 0 Mabsadd m
.2522 .01472 0 2.5 Mabsadd L
.2522 .01472 1.875 0 Mabsadd L
.2522 .01472 0 -2.5 Mabsadd L
.2522 .01472 -1.875 0 Mabsadd L closepath F
.29101 .01472 -1.875 0 Mabsadd m
.29101 .01472 0 2.5 Mabsadd L
.29101 .01472 1.875 0 Mabsadd L
.29101 .01472 0 -2.5 Mabsadd L
.29101 .01472 -1.875 0 Mabsadd L closepath F
.33501 .01472 -1.875 0 Mabsadd m
.33501 .01472 0 2.5 Mabsadd L
.33501 .01472 1.875 0 Mabsadd L
.33501 .01472 0 -2.5 Mabsadd L
.33501 .01472 -1.875 0 Mabsadd L closepath F
.3858 .01472 -1.875 0 Mabsadd m
.3858 .01472 0 2.5 Mabsadd L
.3858 .01472 1.875 0 Mabsadd L
.3858 .01472 0 -2.5 Mabsadd L
.3858 .01472 -1.875 0 Mabsadd L closepath F
.44588 .01472 -1.875 0 Mabsadd m
.44588 .01472 0 2.5 Mabsadd L
.44588 .01472 1.875 0 Mabsadd L
.44588 .01472 0 -2.5 Mabsadd L
.44588 .01472 -1.875 0 Mabsadd L closepath F
.5194 .01472 -1.875 0 Mabsadd m
.5194 .01472 0 2.5 Mabsadd L
.5194 .01472 1.875 0 Mabsadd L
.5194 .01472 0 -2.5 Mabsadd L
.5194 .01472 -1.875 0 Mabsadd L closepath F
.57948 .01472 -1.875 0 Mabsadd m
.57948 .01472 0 2.5 Mabsadd L
.57948 .01472 1.875 0 Mabsadd L
.57948 .01472 0 -2.5 Mabsadd L
.57948 .01472 -1.875 0 Mabsadd L closepath F
.6142 .01472 -1.875 0 Mabsadd m
.6142 .01472 0 2.5 Mabsadd L
.6142 .01472 1.875 0 Mabsadd L
.6142 .01472 0 -2.5 Mabsadd L
.6142 .01472 -1.875 0 Mabsadd L closepath F
.67427 .02413 -1.875 0 Mabsadd m
.67427 .02413 0 2.5 Mabsadd L
.67427 .02413 1.875 0 Mabsadd L
.67427 .02413 0 -2.5 Mabsadd L
.67427 .02413 -1.875 0 Mabsadd L closepath F
.7478 .17835 -1.875 0 Mabsadd m
.7478 .17835 0 2.5 Mabsadd L
.7478 .17835 1.875 0 Mabsadd L
.7478 .17835 0 -2.5 Mabsadd L
.7478 .17835 -1.875 0 Mabsadd L closepath F
.80787 .32432 -1.875 0 Mabsadd m
.80787 .32432 0 2.5 Mabsadd L
.80787 .32432 1.875 0 Mabsadd L
.80787 .32432 0 -2.5 Mabsadd L
.80787 .32432 -1.875 0 Mabsadd L closepath F
.85867 .42674 -1.875 0 Mabsadd m
.85867 .42674 0 2.5 Mabsadd L
.85867 .42674 1.875 0 Mabsadd L
.85867 .42674 0 -2.5 Mabsadd L
.85867 .42674 -1.875 0 Mabsadd L closepath F
.90266 .50326 -1.875 0 Mabsadd m
.90266 .50326 0 2.5 Mabsadd L
.90266 .50326 1.875 0 Mabsadd L
.90266 .50326 0 -2.5 Mabsadd L
.90266 .50326 -1.875 0 Mabsadd L closepath F
.94147 .53975 -1.875 0 Mabsadd m
.94147 .53975 0 2.5 Mabsadd L
.94147 .53975 1.875 0 Mabsadd L
.94147 .53975 0 -2.5 Mabsadd L
.94147 .53975 -1.875 0 Mabsadd L closepath F
.97619 .55034 -1.875 0 Mabsadd m
.97619 .55034 0 2.5 Mabsadd L
.97619 .55034 1.875 0 Mabsadd L
.97619 .55034 0 -2.5 Mabsadd L
.97619 .55034 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.57948 .01472 L
.6142 .01472 L
.67427 .01472 L
.7478 .01472 L
.80787 .01472 L
.85867 .01472 L
.90266 .02884 L
.94147 .08299 L
.97619 .17717 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -0.56518 .7779 Mabsadd L
.04264 .01472 -2.37764 .77254 Mabsadd L
.04264 .01472 -0.91448 -0.29713 Mabsadd L
.04264 .01472 -1.46946 -2.02254 Mabsadd L
.04264 .01472 0 -0.96154 Mabsadd L
.04264 .01472 1.46946 -2.02254 Mabsadd L
.04264 .01472 .91448 -0.29713 Mabsadd L
.04264 .01472 2.37764 .77254 Mabsadd L
.04264 .01472 .56518 .7779 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -0.56518 .7779 Mabsadd L
.06262 .01472 -2.37764 .77254 Mabsadd L
.06262 .01472 -0.91448 -0.29713 Mabsadd L
.06262 .01472 -1.46946 -2.02254 Mabsadd L
.06262 .01472 0 -0.96154 Mabsadd L
.06262 .01472 1.46946 -2.02254 Mabsadd L
.06262 .01472 .91448 -0.29713 Mabsadd L
.06262 .01472 2.37764 .77254 Mabsadd L
.06262 .01472 .56518 .7779 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -0.56518 .7779 Mabsadd L
.08388 .01472 -2.37764 .77254 Mabsadd L
.08388 .01472 -0.91448 -0.29713 Mabsadd L
.08388 .01472 -1.46946 -2.02254 Mabsadd L
.08388 .01472 0 -0.96154 Mabsadd L
.08388 .01472 1.46946 -2.02254 Mabsadd L
.08388 .01472 .91448 -0.29713 Mabsadd L
.08388 .01472 2.37764 .77254 Mabsadd L
.08388 .01472 .56518 .7779 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -0.56518 .7779 Mabsadd L
.10662 .01472 -2.37764 .77254 Mabsadd L
.10662 .01472 -0.91448 -0.29713 Mabsadd L
.10662 .01472 -1.46946 -2.02254 Mabsadd L
.10662 .01472 0 -0.96154 Mabsadd L
.10662 .01472 1.46946 -2.02254 Mabsadd L
.10662 .01472 .91448 -0.29713 Mabsadd L
.10662 .01472 2.37764 .77254 Mabsadd L
.10662 .01472 .56518 .7779 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -0.56518 .7779 Mabsadd L
.13104 .01472 -2.37764 .77254 Mabsadd L
.13104 .01472 -0.91448 -0.29713 Mabsadd L
.13104 .01472 -1.46946 -2.02254 Mabsadd L
.13104 .01472 0 -0.96154 Mabsadd L
.13104 .01472 1.46946 -2.02254 Mabsadd L
.13104 .01472 .91448 -0.29713 Mabsadd L
.13104 .01472 2.37764 .77254 Mabsadd L
.13104 .01472 .56518 .7779 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -0.56518 .7779 Mabsadd L
.15741 .01472 -2.37764 .77254 Mabsadd L
.15741 .01472 -0.91448 -0.29713 Mabsadd L
.15741 .01472 -1.46946 -2.02254 Mabsadd L
.15741 .01472 0 -0.96154 Mabsadd L
.15741 .01472 1.46946 -2.02254 Mabsadd L
.15741 .01472 .91448 -0.29713 Mabsadd L
.15741 .01472 2.37764 .77254 Mabsadd L
.15741 .01472 .56518 .7779 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -0.56518 .7779 Mabsadd L
.18608 .01472 -2.37764 .77254 Mabsadd L
.18608 .01472 -0.91448 -0.29713 Mabsadd L
.18608 .01472 -1.46946 -2.02254 Mabsadd L
.18608 .01472 0 -0.96154 Mabsadd L
.18608 .01472 1.46946 -2.02254 Mabsadd L
.18608 .01472 .91448 -0.29713 Mabsadd L
.18608 .01472 2.37764 .77254 Mabsadd L
.18608 .01472 .56518 .7779 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -0.56518 .7779 Mabsadd L
.21749 .01472 -2.37764 .77254 Mabsadd L
.21749 .01472 -0.91448 -0.29713 Mabsadd L
.21749 .01472 -1.46946 -2.02254 Mabsadd L
.21749 .01472 0 -0.96154 Mabsadd L
.21749 .01472 1.46946 -2.02254 Mabsadd L
.21749 .01472 .91448 -0.29713 Mabsadd L
.21749 .01472 2.37764 .77254 Mabsadd L
.21749 .01472 .56518 .7779 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .01472 0 2.5 Mabsadd m
.2522 .01472 -0.56518 .7779 Mabsadd L
.2522 .01472 -2.37764 .77254 Mabsadd L
.2522 .01472 -0.91448 -0.29713 Mabsadd L
.2522 .01472 -1.46946 -2.02254 Mabsadd L
.2522 .01472 0 -0.96154 Mabsadd L
.2522 .01472 1.46946 -2.02254 Mabsadd L
.2522 .01472 .91448 -0.29713 Mabsadd L
.2522 .01472 2.37764 .77254 Mabsadd L
.2522 .01472 .56518 .7779 Mabsadd L
.2522 .01472 0 2.5 Mabsadd L closepath F
.29101 .01472 0 2.5 Mabsadd m
.29101 .01472 -0.56518 .7779 Mabsadd L
.29101 .01472 -2.37764 .77254 Mabsadd L
.29101 .01472 -0.91448 -0.29713 Mabsadd L
.29101 .01472 -1.46946 -2.02254 Mabsadd L
.29101 .01472 0 -0.96154 Mabsadd L
.29101 .01472 1.46946 -2.02254 Mabsadd L
.29101 .01472 .91448 -0.29713 Mabsadd L
.29101 .01472 2.37764 .77254 Mabsadd L
.29101 .01472 .56518 .7779 Mabsadd L
.29101 .01472 0 2.5 Mabsadd L closepath F
.33501 .01472 0 2.5 Mabsadd m
.33501 .01472 -0.56518 .7779 Mabsadd L
.33501 .01472 -2.37764 .77254 Mabsadd L
.33501 .01472 -0.91448 -0.29713 Mabsadd L
.33501 .01472 -1.46946 -2.02254 Mabsadd L
.33501 .01472 0 -0.96154 Mabsadd L
.33501 .01472 1.46946 -2.02254 Mabsadd L
.33501 .01472 .91448 -0.29713 Mabsadd L
.33501 .01472 2.37764 .77254 Mabsadd L
.33501 .01472 .56518 .7779 Mabsadd L
.33501 .01472 0 2.5 Mabsadd L closepath F
.3858 .01472 0 2.5 Mabsadd m
.3858 .01472 -0.56518 .7779 Mabsadd L
.3858 .01472 -2.37764 .77254 Mabsadd L
.3858 .01472 -0.91448 -0.29713 Mabsadd L
.3858 .01472 -1.46946 -2.02254 Mabsadd L
.3858 .01472 0 -0.96154 Mabsadd L
.3858 .01472 1.46946 -2.02254 Mabsadd L
.3858 .01472 .91448 -0.29713 Mabsadd L
.3858 .01472 2.37764 .77254 Mabsadd L
.3858 .01472 .56518 .7779 Mabsadd L
.3858 .01472 0 2.5 Mabsadd L closepath F
.44588 .01472 0 2.5 Mabsadd m
.44588 .01472 -0.56518 .7779 Mabsadd L
.44588 .01472 -2.37764 .77254 Mabsadd L
.44588 .01472 -0.91448 -0.29713 Mabsadd L
.44588 .01472 -1.46946 -2.02254 Mabsadd L
.44588 .01472 0 -0.96154 Mabsadd L
.44588 .01472 1.46946 -2.02254 Mabsadd L
.44588 .01472 .91448 -0.29713 Mabsadd L
.44588 .01472 2.37764 .77254 Mabsadd L
.44588 .01472 .56518 .7779 Mabsadd L
.44588 .01472 0 2.5 Mabsadd L closepath F
.5194 .01472 0 2.5 Mabsadd m
.5194 .01472 -0.56518 .7779 Mabsadd L
.5194 .01472 -2.37764 .77254 Mabsadd L
.5194 .01472 -0.91448 -0.29713 Mabsadd L
.5194 .01472 -1.46946 -2.02254 Mabsadd L
.5194 .01472 0 -0.96154 Mabsadd L
.5194 .01472 1.46946 -2.02254 Mabsadd L
.5194 .01472 .91448 -0.29713 Mabsadd L
.5194 .01472 2.37764 .77254 Mabsadd L
.5194 .01472 .56518 .7779 Mabsadd L
.5194 .01472 0 2.5 Mabsadd L closepath F
.57948 .01472 0 2.5 Mabsadd m
.57948 .01472 -0.56518 .7779 Mabsadd L
.57948 .01472 -2.37764 .77254 Mabsadd L
.57948 .01472 -0.91448 -0.29713 Mabsadd L
.57948 .01472 -1.46946 -2.02254 Mabsadd L
.57948 .01472 0 -0.96154 Mabsadd L
.57948 .01472 1.46946 -2.02254 Mabsadd L
.57948 .01472 .91448 -0.29713 Mabsadd L
.57948 .01472 2.37764 .77254 Mabsadd L
.57948 .01472 .56518 .7779 Mabsadd L
.57948 .01472 0 2.5 Mabsadd L closepath F
.6142 .01472 0 2.5 Mabsadd m
.6142 .01472 -0.56518 .7779 Mabsadd L
.6142 .01472 -2.37764 .77254 Mabsadd L
.6142 .01472 -0.91448 -0.29713 Mabsadd L
.6142 .01472 -1.46946 -2.02254 Mabsadd L
.6142 .01472 0 -0.96154 Mabsadd L
.6142 .01472 1.46946 -2.02254 Mabsadd L
.6142 .01472 .91448 -0.29713 Mabsadd L
.6142 .01472 2.37764 .77254 Mabsadd L
.6142 .01472 .56518 .7779 Mabsadd L
.6142 .01472 0 2.5 Mabsadd L closepath F
.67427 .01472 0 2.5 Mabsadd m
.67427 .01472 -0.56518 .7779 Mabsadd L
.67427 .01472 -2.37764 .77254 Mabsadd L
.67427 .01472 -0.91448 -0.29713 Mabsadd L
.67427 .01472 -1.46946 -2.02254 Mabsadd L
.67427 .01472 0 -0.96154 Mabsadd L
.67427 .01472 1.46946 -2.02254 Mabsadd L
.67427 .01472 .91448 -0.29713 Mabsadd L
.67427 .01472 2.37764 .77254 Mabsadd L
.67427 .01472 .56518 .7779 Mabsadd L
.67427 .01472 0 2.5 Mabsadd L closepath F
.7478 .01472 0 2.5 Mabsadd m
.7478 .01472 -0.56518 .7779 Mabsadd L
.7478 .01472 -2.37764 .77254 Mabsadd L
.7478 .01472 -0.91448 -0.29713 Mabsadd L
.7478 .01472 -1.46946 -2.02254 Mabsadd L
.7478 .01472 0 -0.96154 Mabsadd L
.7478 .01472 1.46946 -2.02254 Mabsadd L
.7478 .01472 .91448 -0.29713 Mabsadd L
.7478 .01472 2.37764 .77254 Mabsadd L
.7478 .01472 .56518 .7779 Mabsadd L
.7478 .01472 0 2.5 Mabsadd L closepath F
.80787 .01472 0 2.5 Mabsadd m
.80787 .01472 -0.56518 .7779 Mabsadd L
.80787 .01472 -2.37764 .77254 Mabsadd L
.80787 .01472 -0.91448 -0.29713 Mabsadd L
.80787 .01472 -1.46946 -2.02254 Mabsadd L
.80787 .01472 0 -0.96154 Mabsadd L
.80787 .01472 1.46946 -2.02254 Mabsadd L
.80787 .01472 .91448 -0.29713 Mabsadd L
.80787 .01472 2.37764 .77254 Mabsadd L
.80787 .01472 .56518 .7779 Mabsadd L
.80787 .01472 0 2.5 Mabsadd L closepath F
.85867 .01472 0 2.5 Mabsadd m
.85867 .01472 -0.56518 .7779 Mabsadd L
.85867 .01472 -2.37764 .77254 Mabsadd L
.85867 .01472 -0.91448 -0.29713 Mabsadd L
.85867 .01472 -1.46946 -2.02254 Mabsadd L
.85867 .01472 0 -0.96154 Mabsadd L
.85867 .01472 1.46946 -2.02254 Mabsadd L
.85867 .01472 .91448 -0.29713 Mabsadd L
.85867 .01472 2.37764 .77254 Mabsadd L
.85867 .01472 .56518 .7779 Mabsadd L
.85867 .01472 0 2.5 Mabsadd L closepath F
.90266 .02884 0 2.5 Mabsadd m
.90266 .02884 -0.56518 .7779 Mabsadd L
.90266 .02884 -2.37764 .77254 Mabsadd L
.90266 .02884 -0.91448 -0.29713 Mabsadd L
.90266 .02884 -1.46946 -2.02254 Mabsadd L
.90266 .02884 0 -0.96154 Mabsadd L
.90266 .02884 1.46946 -2.02254 Mabsadd L
.90266 .02884 .91448 -0.29713 Mabsadd L
.90266 .02884 2.37764 .77254 Mabsadd L
.90266 .02884 .56518 .7779 Mabsadd L
.90266 .02884 0 2.5 Mabsadd L closepath F
.94147 .08299 0 2.5 Mabsadd m
.94147 .08299 -0.56518 .7779 Mabsadd L
.94147 .08299 -2.37764 .77254 Mabsadd L
.94147 .08299 -0.91448 -0.29713 Mabsadd L
.94147 .08299 -1.46946 -2.02254 Mabsadd L
.94147 .08299 0 -0.96154 Mabsadd L
.94147 .08299 1.46946 -2.02254 Mabsadd L
.94147 .08299 .91448 -0.29713 Mabsadd L
.94147 .08299 2.37764 .77254 Mabsadd L
.94147 .08299 .56518 .7779 Mabsadd L
.94147 .08299 0 2.5 Mabsadd L closepath F
.97619 .17717 0 2.5 Mabsadd m
.97619 .17717 -0.56518 .7779 Mabsadd L
.97619 .17717 -2.37764 .77254 Mabsadd L
.97619 .17717 -0.91448 -0.29713 Mabsadd L
.97619 .17717 -1.46946 -2.02254 Mabsadd L
.97619 .17717 0 -0.96154 Mabsadd L
.97619 .17717 1.46946 -2.02254 Mabsadd L
.97619 .17717 .91448 -0.29713 Mabsadd L
.97619 .17717 2.37764 .77254 Mabsadd L
.97619 .17717 .56518 .7779 Mabsadd L
.97619 .17717 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.57948 .01472 L
.6142 .01472 L
.67427 .02413 L
.7478 .15127 L
.80787 .32432 L
.85867 .44204 L
.90266 .50561 L
.94147 .53269 L
.97619 .5527 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.04264 .01472 -2.5 2.5 Mabsadd m
.04264 .01472 2.5 2.5 Mabsadd L
.04264 .01472 2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 2.5 Mabsadd L closepath F
.06262 .01472 -2.5 2.5 Mabsadd m
.06262 .01472 2.5 2.5 Mabsadd L
.06262 .01472 2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 2.5 Mabsadd L closepath F
.08388 .01472 -2.5 2.5 Mabsadd m
.08388 .01472 2.5 2.5 Mabsadd L
.08388 .01472 2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 2.5 Mabsadd L closepath F
.10662 .01472 -2.5 2.5 Mabsadd m
.10662 .01472 2.5 2.5 Mabsadd L
.10662 .01472 2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 2.5 Mabsadd L closepath F
.13104 .01472 -2.5 2.5 Mabsadd m
.13104 .01472 2.5 2.5 Mabsadd L
.13104 .01472 2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 2.5 Mabsadd L closepath F
.15741 .01472 -2.5 2.5 Mabsadd m
.15741 .01472 2.5 2.5 Mabsadd L
.15741 .01472 2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 2.5 Mabsadd L closepath F
.18608 .01472 -2.5 2.5 Mabsadd m
.18608 .01472 2.5 2.5 Mabsadd L
.18608 .01472 2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 2.5 Mabsadd L closepath F
.21749 .01472 -2.5 2.5 Mabsadd m
.21749 .01472 2.5 2.5 Mabsadd L
.21749 .01472 2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 2.5 Mabsadd L closepath F
.2522 .01472 -2.5 2.5 Mabsadd m
.2522 .01472 2.5 2.5 Mabsadd L
.2522 .01472 2.5 -2.5 Mabsadd L
.2522 .01472 -2.5 -2.5 Mabsadd L
.2522 .01472 -2.5 2.5 Mabsadd L closepath F
.29101 .01472 -2.5 2.5 Mabsadd m
.29101 .01472 2.5 2.5 Mabsadd L
.29101 .01472 2.5 -2.5 Mabsadd L
.29101 .01472 -2.5 -2.5 Mabsadd L
.29101 .01472 -2.5 2.5 Mabsadd L closepath F
.33501 .01472 -2.5 2.5 Mabsadd m
.33501 .01472 2.5 2.5 Mabsadd L
.33501 .01472 2.5 -2.5 Mabsadd L
.33501 .01472 -2.5 -2.5 Mabsadd L
.33501 .01472 -2.5 2.5 Mabsadd L closepath F
.3858 .01472 -2.5 2.5 Mabsadd m
.3858 .01472 2.5 2.5 Mabsadd L
.3858 .01472 2.5 -2.5 Mabsadd L
.3858 .01472 -2.5 -2.5 Mabsadd L
.3858 .01472 -2.5 2.5 Mabsadd L closepath F
.44588 .01472 -2.5 2.5 Mabsadd m
.44588 .01472 2.5 2.5 Mabsadd L
.44588 .01472 2.5 -2.5 Mabsadd L
.44588 .01472 -2.5 -2.5 Mabsadd L
.44588 .01472 -2.5 2.5 Mabsadd L closepath F
.5194 .01472 -2.5 2.5 Mabsadd m
.5194 .01472 2.5 2.5 Mabsadd L
.5194 .01472 2.5 -2.5 Mabsadd L
.5194 .01472 -2.5 -2.5 Mabsadd L
.5194 .01472 -2.5 2.5 Mabsadd L closepath F
.57948 .01472 -2.5 2.5 Mabsadd m
.57948 .01472 2.5 2.5 Mabsadd L
.57948 .01472 2.5 -2.5 Mabsadd L
.57948 .01472 -2.5 -2.5 Mabsadd L
.57948 .01472 -2.5 2.5 Mabsadd L closepath F
.6142 .01472 -2.5 2.5 Mabsadd m
.6142 .01472 2.5 2.5 Mabsadd L
.6142 .01472 2.5 -2.5 Mabsadd L
.6142 .01472 -2.5 -2.5 Mabsadd L
.6142 .01472 -2.5 2.5 Mabsadd L closepath F
.67427 .02413 -2.5 2.5 Mabsadd m
.67427 .02413 2.5 2.5 Mabsadd L
.67427 .02413 2.5 -2.5 Mabsadd L
.67427 .02413 -2.5 -2.5 Mabsadd L
.67427 .02413 -2.5 2.5 Mabsadd L closepath F
.7478 .15127 -2.5 2.5 Mabsadd m
.7478 .15127 2.5 2.5 Mabsadd L
.7478 .15127 2.5 -2.5 Mabsadd L
.7478 .15127 -2.5 -2.5 Mabsadd L
.7478 .15127 -2.5 2.5 Mabsadd L closepath F
.80787 .32432 -2.5 2.5 Mabsadd m
.80787 .32432 2.5 2.5 Mabsadd L
.80787 .32432 2.5 -2.5 Mabsadd L
.80787 .32432 -2.5 -2.5 Mabsadd L
.80787 .32432 -2.5 2.5 Mabsadd L closepath F
.85867 .44204 -2.5 2.5 Mabsadd m
.85867 .44204 2.5 2.5 Mabsadd L
.85867 .44204 2.5 -2.5 Mabsadd L
.85867 .44204 -2.5 -2.5 Mabsadd L
.85867 .44204 -2.5 2.5 Mabsadd L closepath F
.90266 .50561 -2.5 2.5 Mabsadd m
.90266 .50561 2.5 2.5 Mabsadd L
.90266 .50561 2.5 -2.5 Mabsadd L
.90266 .50561 -2.5 -2.5 Mabsadd L
.90266 .50561 -2.5 2.5 Mabsadd L closepath F
.94147 .53269 -2.5 2.5 Mabsadd m
.94147 .53269 2.5 2.5 Mabsadd L
.94147 .53269 2.5 -2.5 Mabsadd L
.94147 .53269 -2.5 -2.5 Mabsadd L
.94147 .53269 -2.5 2.5 Mabsadd L closepath F
.97619 .5527 -2.5 2.5 Mabsadd m
.97619 .5527 2.5 2.5 Mabsadd L
.97619 .5527 2.5 -2.5 Mabsadd L
.97619 .5527 -2.5 -2.5 Mabsadd L
.97619 .5527 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.57948 .01472 L
.6142 .01472 L
.67427 .01472 L
.7478 .01707 L
.80787 .06651 L
.85867 .22661 L
.90266 .32668 L
.94147 .40437 L
.97619 .46559 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -2.165 -1.25 Mabsadd L
.04264 .01472 2.165 -1.25 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -2.165 -1.25 Mabsadd L
.06262 .01472 2.165 -1.25 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -2.165 -1.25 Mabsadd L
.08388 .01472 2.165 -1.25 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -2.165 -1.25 Mabsadd L
.10662 .01472 2.165 -1.25 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -2.165 -1.25 Mabsadd L
.13104 .01472 2.165 -1.25 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -2.165 -1.25 Mabsadd L
.15741 .01472 2.165 -1.25 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -2.165 -1.25 Mabsadd L
.18608 .01472 2.165 -1.25 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -2.165 -1.25 Mabsadd L
.21749 .01472 2.165 -1.25 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .01472 0 2.5 Mabsadd m
.2522 .01472 -2.165 -1.25 Mabsadd L
.2522 .01472 2.165 -1.25 Mabsadd L
.2522 .01472 0 2.5 Mabsadd L closepath F
.29101 .01472 0 2.5 Mabsadd m
.29101 .01472 -2.165 -1.25 Mabsadd L
.29101 .01472 2.165 -1.25 Mabsadd L
.29101 .01472 0 2.5 Mabsadd L closepath F
.33501 .01472 0 2.5 Mabsadd m
.33501 .01472 -2.165 -1.25 Mabsadd L
.33501 .01472 2.165 -1.25 Mabsadd L
.33501 .01472 0 2.5 Mabsadd L closepath F
.3858 .01472 0 2.5 Mabsadd m
.3858 .01472 -2.165 -1.25 Mabsadd L
.3858 .01472 2.165 -1.25 Mabsadd L
.3858 .01472 0 2.5 Mabsadd L closepath F
.44588 .01472 0 2.5 Mabsadd m
.44588 .01472 -2.165 -1.25 Mabsadd L
.44588 .01472 2.165 -1.25 Mabsadd L
.44588 .01472 0 2.5 Mabsadd L closepath F
.5194 .01472 0 2.5 Mabsadd m
.5194 .01472 -2.165 -1.25 Mabsadd L
.5194 .01472 2.165 -1.25 Mabsadd L
.5194 .01472 0 2.5 Mabsadd L closepath F
.57948 .01472 0 2.5 Mabsadd m
.57948 .01472 -2.165 -1.25 Mabsadd L
.57948 .01472 2.165 -1.25 Mabsadd L
.57948 .01472 0 2.5 Mabsadd L closepath F
.6142 .01472 0 2.5 Mabsadd m
.6142 .01472 -2.165 -1.25 Mabsadd L
.6142 .01472 2.165 -1.25 Mabsadd L
.6142 .01472 0 2.5 Mabsadd L closepath F
.67427 .01472 0 2.5 Mabsadd m
.67427 .01472 -2.165 -1.25 Mabsadd L
.67427 .01472 2.165 -1.25 Mabsadd L
.67427 .01472 0 2.5 Mabsadd L closepath F
.7478 .01707 0 2.5 Mabsadd m
.7478 .01707 -2.165 -1.25 Mabsadd L
.7478 .01707 2.165 -1.25 Mabsadd L
.7478 .01707 0 2.5 Mabsadd L closepath F
.80787 .06651 0 2.5 Mabsadd m
.80787 .06651 -2.165 -1.25 Mabsadd L
.80787 .06651 2.165 -1.25 Mabsadd L
.80787 .06651 0 2.5 Mabsadd L closepath F
.85867 .22661 0 2.5 Mabsadd m
.85867 .22661 -2.165 -1.25 Mabsadd L
.85867 .22661 2.165 -1.25 Mabsadd L
.85867 .22661 0 2.5 Mabsadd L closepath F
.90266 .32668 0 2.5 Mabsadd m
.90266 .32668 -2.165 -1.25 Mabsadd L
.90266 .32668 2.165 -1.25 Mabsadd L
.90266 .32668 0 2.5 Mabsadd L closepath F
.94147 .40437 0 2.5 Mabsadd m
.94147 .40437 -2.165 -1.25 Mabsadd L
.94147 .40437 2.165 -1.25 Mabsadd L
.94147 .40437 0 2.5 Mabsadd L closepath F
.97619 .46559 0 2.5 Mabsadd m
.97619 .46559 -2.165 -1.25 Mabsadd L
.97619 .46559 2.165 -1.25 Mabsadd L
.97619 .46559 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.57948 .01472 L
.6142 .01472 L
.67427 .01472 L
.7478 .01472 L
.80787 .01472 L
.85867 .01472 L
.90266 .0206 L
.94147 .07946 L
.97619 .1807 L
s
.01 w
.02381 .01472 Mdot
.04264 .01472 Mdot
.06262 .01472 Mdot
.08388 .01472 Mdot
.10662 .01472 Mdot
.13104 .01472 Mdot
.15741 .01472 Mdot
.18608 .01472 Mdot
.21749 .01472 Mdot
.2522 .01472 Mdot
.29101 .01472 Mdot
.33501 .01472 Mdot
.3858 .01472 Mdot
.44588 .01472 Mdot
.5194 .01472 Mdot
.57948 .01472 Mdot
.6142 .01472 Mdot
.67427 .01472 Mdot
.7478 .01472 Mdot
.80787 .01472 Mdot
.85867 .01472 Mdot
.90266 .0206 Mdot
.94147 .07946 Mdot
.97619 .1807 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.57948 .01472 L
.6142 .01472 L
.67427 .01472 L
.7478 .01472 L
.80787 .01472 L
.85867 .01472 L
.90266 .01472 L
.94147 .01472 L
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04264 .01472 -1.875 0 Mabsadd m
.04264 .01472 0 2.5 Mabsadd L
.04264 .01472 1.875 0 Mabsadd L
.04264 .01472 0 -2.5 Mabsadd L
.04264 .01472 -1.875 0 Mabsadd L closepath F
.06262 .01472 -1.875 0 Mabsadd m
.06262 .01472 0 2.5 Mabsadd L
.06262 .01472 1.875 0 Mabsadd L
.06262 .01472 0 -2.5 Mabsadd L
.06262 .01472 -1.875 0 Mabsadd L closepath F
.08388 .01472 -1.875 0 Mabsadd m
.08388 .01472 0 2.5 Mabsadd L
.08388 .01472 1.875 0 Mabsadd L
.08388 .01472 0 -2.5 Mabsadd L
.08388 .01472 -1.875 0 Mabsadd L closepath F
.10662 .01472 -1.875 0 Mabsadd m
.10662 .01472 0 2.5 Mabsadd L
.10662 .01472 1.875 0 Mabsadd L
.10662 .01472 0 -2.5 Mabsadd L
.10662 .01472 -1.875 0 Mabsadd L closepath F
.13104 .01472 -1.875 0 Mabsadd m
.13104 .01472 0 2.5 Mabsadd L
.13104 .01472 1.875 0 Mabsadd L
.13104 .01472 0 -2.5 Mabsadd L
.13104 .01472 -1.875 0 Mabsadd L closepath F
.15741 .01472 -1.875 0 Mabsadd m
.15741 .01472 0 2.5 Mabsadd L
.15741 .01472 1.875 0 Mabsadd L
.15741 .01472 0 -2.5 Mabsadd L
.15741 .01472 -1.875 0 Mabsadd L closepath F
.18608 .01472 -1.875 0 Mabsadd m
.18608 .01472 0 2.5 Mabsadd L
.18608 .01472 1.875 0 Mabsadd L
.18608 .01472 0 -2.5 Mabsadd L
.18608 .01472 -1.875 0 Mabsadd L closepath F
.21749 .01472 -1.875 0 Mabsadd m
.21749 .01472 0 2.5 Mabsadd L
.21749 .01472 1.875 0 Mabsadd L
.21749 .01472 0 -2.5 Mabsadd L
.21749 .01472 -1.875 0 Mabsadd L closepath F
.2522 .01472 -1.875 0 Mabsadd m
.2522 .01472 0 2.5 Mabsadd L
.2522 .01472 1.875 0 Mabsadd L
.2522 .01472 0 -2.5 Mabsadd L
.2522 .01472 -1.875 0 Mabsadd L closepath F
.29101 .01472 -1.875 0 Mabsadd m
.29101 .01472 0 2.5 Mabsadd L
.29101 .01472 1.875 0 Mabsadd L
.29101 .01472 0 -2.5 Mabsadd L
.29101 .01472 -1.875 0 Mabsadd L closepath F
.33501 .01472 -1.875 0 Mabsadd m
.33501 .01472 0 2.5 Mabsadd L
.33501 .01472 1.875 0 Mabsadd L
.33501 .01472 0 -2.5 Mabsadd L
.33501 .01472 -1.875 0 Mabsadd L closepath F
.3858 .01472 -1.875 0 Mabsadd m
.3858 .01472 0 2.5 Mabsadd L
.3858 .01472 1.875 0 Mabsadd L
.3858 .01472 0 -2.5 Mabsadd L
.3858 .01472 -1.875 0 Mabsadd L closepath F
.44588 .01472 -1.875 0 Mabsadd m
.44588 .01472 0 2.5 Mabsadd L
.44588 .01472 1.875 0 Mabsadd L
.44588 .01472 0 -2.5 Mabsadd L
.44588 .01472 -1.875 0 Mabsadd L closepath F
.5194 .01472 -1.875 0 Mabsadd m
.5194 .01472 0 2.5 Mabsadd L
.5194 .01472 1.875 0 Mabsadd L
.5194 .01472 0 -2.5 Mabsadd L
.5194 .01472 -1.875 0 Mabsadd L closepath F
.57948 .01472 -1.875 0 Mabsadd m
.57948 .01472 0 2.5 Mabsadd L
.57948 .01472 1.875 0 Mabsadd L
.57948 .01472 0 -2.5 Mabsadd L
.57948 .01472 -1.875 0 Mabsadd L closepath F
.6142 .01472 -1.875 0 Mabsadd m
.6142 .01472 0 2.5 Mabsadd L
.6142 .01472 1.875 0 Mabsadd L
.6142 .01472 0 -2.5 Mabsadd L
.6142 .01472 -1.875 0 Mabsadd L closepath F
.67427 .01472 -1.875 0 Mabsadd m
.67427 .01472 0 2.5 Mabsadd L
.67427 .01472 1.875 0 Mabsadd L
.67427 .01472 0 -2.5 Mabsadd L
.67427 .01472 -1.875 0 Mabsadd L closepath F
.7478 .01472 -1.875 0 Mabsadd m
.7478 .01472 0 2.5 Mabsadd L
.7478 .01472 1.875 0 Mabsadd L
.7478 .01472 0 -2.5 Mabsadd L
.7478 .01472 -1.875 0 Mabsadd L closepath F
.80787 .01472 -1.875 0 Mabsadd m
.80787 .01472 0 2.5 Mabsadd L
.80787 .01472 1.875 0 Mabsadd L
.80787 .01472 0 -2.5 Mabsadd L
.80787 .01472 -1.875 0 Mabsadd L closepath F
.85867 .01472 -1.875 0 Mabsadd m
.85867 .01472 0 2.5 Mabsadd L
.85867 .01472 1.875 0 Mabsadd L
.85867 .01472 0 -2.5 Mabsadd L
.85867 .01472 -1.875 0 Mabsadd L closepath F
.90266 .01472 -1.875 0 Mabsadd m
.90266 .01472 0 2.5 Mabsadd L
.90266 .01472 1.875 0 Mabsadd L
.90266 .01472 0 -2.5 Mabsadd L
.90266 .01472 -1.875 0 Mabsadd L closepath F
.94147 .01472 -1.875 0 Mabsadd m
.94147 .01472 0 2.5 Mabsadd L
.94147 .01472 1.875 0 Mabsadd L
.94147 .01472 0 -2.5 Mabsadd L
.94147 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{707.875, 437.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;30001]A000`40n007h00OooooooooaOoo003o
ooooooo5ool004Woo`03003ooooo09Koo`8009Soo`@009Ooo`@009Goo`80017oo`00BOoo00<00?oo
ool0UOoo00@00?ooool009Ooo`03003ooooo09[oo`03003ooooo09?oo`04003ooooo000@ool004Ko
o`D009Woo`03003ooooo09Koo`03003ooooo09Woo`03003ooooo09?oo`04003ooooo000@ool0047o
o`@00005ool00?ooool0002Aool40003ool2002Bool40004ool00`00ooooo`2@ool40004ool00`00
ooooo`2Cool01000ooooo`004?oo0017ool00`00ool0002Jool00`00ooooo`2Hool00`00ooooo`2G
ool00`00ooooo`2Cool01000ooooo`004?oo0018ool2002Gool01000ooooo`00Uooo00@00?ooool0
09Ooo`<009Goo`04003ooooo000@ool004Woo`03003ooooo09Koo`8009Woo`8009[oo`03003ooooo
09Coo`80017oo`00ooooooooaOoo003oooooooo5ool00?ooooooolGoo`00ooooooooaOoo003ooooo
ooo5ool00?ooooooolGoo`00ooooooooaOoo003oooooooo5ool001_oool00?l00:T0007oo`006ooo
00<00?ooool02Ooo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool06ooo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool03Ooo0@000Ooo000Kool00`00ooooo`09ool0
0`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Kool00`00ooooo`0Lool0
0`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool0
0`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool0
0`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool0
0`00ooooo`0Lool00`00ooooo`0=ool10001ool001_oo`03003ooooo00Woo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01coo`03003ooooo01_oo`03003ooooo01coo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03
003ooooo00goo`40007oo`006ooo00<00?ooool0:?oo00<00?ooool0Uooo00<00?ooool0V?oo00<0
0?ooool0V?oo00<00?ooool0V?oo00<00?ooool03Ooo0@000Ooo000Kool00`00ooooo`0Xool00`00
ooooo`2Gool00`00ooooo`2Hool00`00ooooo`2Hool00`00ooooo`2Hool00`00ooooo`0=ool10001
ool001_oo`03003ooooo0?ooooooojGoo`40007oo`006ooo00<00?ooool0ooooooooYOoo0@000Ooo
000?ool2000:ool00`00ooooo`0;ool50008ool50009ool50009ool5000;ool5000;ool5000=ool5
000>ool5000Aool5000Bool5000Fool5000Hool5000Nool5000Tool5000/ool5000Tool5000Cool5
000Sool5000]ool5000Tool5000Mool5001Mool10001ool000koo`04003ooooo0009ool00`00oooo
o`0;ool50008ool50008ool60008ool6000:ool6000:ool6000<ool6000>ool5000@ool6000Bool5
000Eool6000Hool5000Mool6000Sool6000/ool5000Tool5000Bool6000Sool5000]ool5000Tool5
000Mool5000Jool2000Iool00`00ooooo`0Dool2000?ool10001ool000koo`04003ooooo0009ool5
0008oooo003o002=000:ool50001ool000koo`04003ooooo0009ool00`00ooooo`0;ool50008ool5
0008ool60008ool6000:ool6000:ool6000<ool60002ool:0002ool5000@ool6000Bool;0003ool0
0`00ooooo`020007ool6000Hool50002ool9000Bool8000Qool80002ool600001Ooo00000000ool0
1@0000?oo`00000010000ooo00<00?ooool00P000ooo2`009?oo2@0000?oo`000000100000?oo`00
000040007Ooo200000?oo`0000002`0000?oo`000000200000?oo`00ool03_oo1@008ooo1P007Ooo
20005ooo0`006?oo0P005Ooo0`003_oo0@000Ooo000>ool01000ooooo`002Ooo00<00?ooool02ooo
1@002?oo1@002?oo1P002?oo1P002_oo1P002_oo1P003?oo1P003?oo1`004?oo1P004_oo1@001ooo
00<00?ooool00P001Ooo2P006?oo1@002ooo20002_oo1P000_oo10000_oo00<00?ooool06?oo1P00
7Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo1P009?oo1@004_oo1`0000?oo`0000002000
5ooo1@007?oo0`0000?oo`00000040009?oo1@007Ooo1@000_oo00D00?ooooooo`0000;oo`8000ko
o`D001Ooo`03003ooooo01Goo`03003ooooo00goo`40007oo`003_oo00@00?ooool000Woo`03003o
oooo00_oo`D000Soo`D000Soo`D000Woo`D000_oo`D000_oo`D000goo`D000ooo`/000[oo`D001?o
o`D000koo`03003ooooo008000;oo`H001Soo`D001?oo`T00003ool0000000<000Ooo`<00003ool0
000000<001Coo`D002goo`D002Coo`D001;oo`D000[oo`X0013oo`D002goo`D002Koo`03003ooooo
01ooo`03003ooooo00Goo`03003ooooo00Koo`H000Goo`D003ooo`40007oo`003ooo0P002_oo00<0
0?ooool0Nooo00<00?ooool01_oo1@00=ooo1P00>Ooo1P003_oo1@000ooo00<00?ooool0?ooo00<0
0?ooool00P00D?oo3000>?oo1P00D_oo0P003Ooo1`00?ooo0@000Ooo000Kool00`00ooooo`29ool6
00000ooo0000000`ool2000nool3000Bool30005ool30007ool5000bool00`00ooooo`1Dool70000
0ooo00000008000]ool7001Eool00`00ooooo`0:ool5000oool10001ool001_oo`03003ooooo08oo
o`<003Coo`8003_oo`03003oo`0001Coo`<00005ool00000003oo`030003ool6002@ool;000dool0
0`00ooooo`1Eool00`00ooooo`07ool5000oool10001ool001_oo`03003ooooo093oo`<003Koo`03
003ooooo03[oo`03003ooooo01Soo`<000Goo`D003Coo`80063oo`D003Goo`<005Ooo`8000Ooo`03
003oo`0003ooo`40007oo`006ooo00<00?ooool0TOoo0P00=ooo00<00?ooool0>_oo00<00?ooool0
6_oo0`000_oo1@00=_oo00<00?ooool0GOoo1@00=_oo0P00Fooo00<00?ooool01Ooo00<00?ooool0
??oo0@000Ooo000Kool00`00ooooo`2Cool00`00ooooo`0dool01000ool00000>_oo00<00?ooool0
7?oo1`00=ooo0P00GOoo1@00>?oo00<00?ooool0Fooo100000?oo`00ool0?Ooo0@000Ooo000Kool0
0`00ooooo`2Dool00`00ooooo`0dool00`00ooooo`0kool00`00ooooo`0Nool4000gool00`00ool0
001Oool2000iool2001Kool30003ool00`00ooooo`0kool10001ool001_oo`03003ooooo09Coo`03
003ooooo03Goo`800003ool0000003Woo`03003ooooo01koo`<009[oo`8003Woo`8005[oo`@000;o
o`03003ooooo03_oo`40007oo`006ooo00<00?ooool0UOoo00<00?ooool0=_oo00@00?ooooooo`80
03Ooo`03003ooooo01ooo`8003Soo`03003ooooo05koo`8003[oo`<005[oo`03003ooooo00;oo`03
003ooooo03[oo`40007oo`006ooo00<00?ooool0U_oo00<00?ooool0Looo00<00?ooool07_oo0P00
>ooo00<00?ooool0G?oo0P00>_oo00<00?oo0000Vooo0@000Ooo000Kool00`00ooooo`2Fool00`00
ooooo`0hool20003ool00`00ooooo`0dool00`00ooooo`0Nool00`00ooooo`0iool00`00ooooo`1L
ool3000jool00`00ooooo`1Kool00`00ooooo`0lool10001ool001_oo`03003ooooo09Ooo`03003o
oooo07Coo`03003ooooo01koo`03003ooooo03Ooo`8005ooo`8003coo`04003oo`00001Lool00`00
ooooo`0hool10001ool001_oo`03003ooooo09Soo`03003ooooo03Woo`03003ooooo00;oo`03003o
oooo03?oo`03003ooooo01goo`8003coo`03003ooooo05[oo`<003coo`03003ooooo09Ooo`40007o
o`006ooo00<00?ooool0V?oo00<00?ooool0>_oo00<00?ooool01?oo00<00?ooool0<Ooo00<00?oo
ool07Ooo00<00?ooool0>Ooo00<00?ooool0G?oo0P00?Ooo00D00?ooooooo`0005Ooo`03003ooooo
03[oo`40007oo`006ooo00<00?ooool0VOoo00<00?ooool0MOoo00<00?ooool07?oo00<00?ooool0
>Ooo00<00?ooool0G?oo0`00?Ooo00D00?ooooooo`0005[oo`03003ooooo03Koo`40007oo`006ooo
00<00?ooool0V_oo00<00?ooool0>ooo00<00?ooool01?oo0P00<Ooo00<00?ooool07?oo00<00?oo
ool0??oo00<00?ooool0FOoo0P00?ooo00<00?ooool00P00TOoo0@000Ooo000Kool4002Iool00`00
ooooo`0lool00`00ooooo`02ool5000`ool00`00ooooo`0Kool2000kool200000ooo003oo`1Iool2
0010ool01@00oooooooo0000EOoo00<00?ooool0=_oo0`000Ooo000Kool00`00ooooo`2Kool00`00
ooooo`0lool20004ool2000bool00`00ooooo`0Kool00`00ooooo`0mool00`00ooooo`1Hool00`00
ooooo`0oool00`00ooooo`2Aool10001ool001_oo`03003ooooo09coo`03003ooooo03goo`03003o
oooo00;oo`03003ooooo037oo`03003ooooo01[oo`8003goo`03003oo`0005Woo`<0043oo`03003o
oooo05Ooo`03003oo`0003Koo`40007oo`006ooo00<00?ooool0W?oo00<00?ooool0Mooo00<00?oo
ool06Ooo0P00?Ooo00<00?ooool0F_oo00<00?ooool0@?oo00@00?ooooooo`8005?oo`04003ooooo
000eool10001ool001_oo`03003ooooo09goo`03003ooooo03koo`D003Coo`03003ooooo01Woo`80
09Woo`8004;oo`03003ooooo05Soo`03003ooooo03?oo`40007oo`006ooo00<00?ooool0W_oo00<0
0?ooool0?Ooo1@00=Ooo00<00?ooool06?oo0P00?_oo00<00?ooool00P00Eooo00<00?ooool0@Ooo
00<00?ooool00ooo00<00?ooool0D?oo00<00?oo0000=?oo0@000Ooo000Kool00`00ooooo`2Oool0
0`00ooooo`0kool6000fool00`00ooooo`0Hool00`00ooooo`2Hool30012ool20004ool00`00oooo
o`1?ool01000ooooo`00<ooo0@000Ooo000Kool00`00ooooo`2Oool00`00ooooo`0lool5000gool0
0`00ooooo`1Iool01000ooooo`00E_oo00<00?oo0000@ooo00<00?ooool00_oo0P00Q_oo0@000Ooo
000Kool00`00ooooo`2Pool00`00ooooo`0kool7000fool00`00ooooo`0Gool2000oool01000oooo
o`00E_oo0`00AOoo00<00?ooool00_oo00<00?ooool0C_oo00<00?ooool0<_oo0@000Ooo000Kool0
0`00ooooo`2Qool00`00ooooo`0lool00`00ooooo`0iool00`00ooooo`0Fool2002Jool00`00ool0
0015ool00`00ooooo`02ool5001>ool2000`ool10001ool001_oo`03003ooooo0:7oo`03003ooooo
07Woo`03003ooooo01Koo`03003ooooo03ooo`05003oooooool0001Dool200000ooo003oo`14ool2
0002ool50020ool10001ool001_oo`03003ooooo0:;oo`03003ooooo043oo`03003ooooo03Koo`03
003ooooo01Goo`03003ooooo04Coo`03003ooooo05;oo`03003ooooo04Ooo`03003oo`0000@004go
o`03003ooooo033oo`40007oo`006ooo00<00?ooool0Xooo00<00?ooool0?Ooo00<00?oo0000>Ooo
00<00?ooool05Ooo0P00@Ooo00D00?ooooooo`0005?oo`8004[oo`D0053oo`03003ooooo02goo`40
007oo`006ooo00<00?ooool0Xooo00<00?ooool0?Ooo00<00?ooool0>_oo00<00?ooool05Ooo00<0
0?ooool0@?oo00D00?ooooooo`0005;oo`8004Woo`H0083oo`40007oo`006ooo00<00?ooool0Y?oo
00<00?ooool0?Ooo00<00?oo0000>_oo00<00?ooool05?oo0P00A_oo00<00?ooool0D?oo0P0000?o
o`00ool0A_oo00D00?ooooooo`0004ooo`03003ooooo02koo`40007oo`006ooo00<00?ooool0YOoo
00<00?ooool0??oo00<00?oo0000>ooo00<00?ooool05?oo00<00?ooool0@Ooo00<00?ooool0Dooo
0P00B_oo1000P?oo0@000Ooo000Kool00`00ooooo`2Uool00`00ooooo`0mool00`00ooooo`0kool0
0`00ooooo`0Cool2002Iool00`00ooooo`19ool3001Cool00`00ooooo`0Zool10001ool001_oo`03
003ooooo0:Koo`03003ooooo07_oo`03003ooooo01?oo`03003ooooo04;oo`04003oooooool6001;
ool2001;ool00`00ool0001@ool00`00ool0000/ool10001ool001_oo`03003ooooo0:Ooo`03003o
oooo03goo`03003ooooo03_oo`03003ooooo01?oo`03003ooooo04;oo`04003oooooool5001<ool0
1000ooooo`00BOoo0P00Dooo00<00?ooool0:Ooo0@000Ooo000Kool00`00ooooo`2Wool2001mool0
0`00ooooo`1Jool6001<ool20002ool00`00ooooo`16ool2001Bool2000[ool10001ool001_oo`@0
0:Goo`@003coo`8003ooo`03003ooooo01;oo`03003ooooo04?oo`03003oo`0000@004goo`04003o
oooo0018ool00`00ooooo`1Aool00`00ool0000Xool30001ool001_oo`03003ooooo0:Ooo`<003ko
o`8003koo`03003ooooo017oo`03003ooooo04Goo`D004goo`8000;oo`03003ooooo04Koo`03003o
oooo07goo`40007oo`006ooo00<00?ooool0Z?oo0P00Oooo00<00?oo00004Ooo00<00?ooool0A?oo
00<00?oo0000D?oo00D00?ooooooo`0004Ooo`03003ooooo05;oo`03003oo`0000@002Coo`40007o
o`006ooo00<00?ooool0ZOoo00<00?ooool0??oo00<00?ooool0?ooo0`004?oo00<00?ooool0A?oo
1000Cooo0P00B_oo0P00Dooo00<00?oo000010009?oo0@000Ooo000Kool00`00ooooo`2Yool00`00
ooooo`0nool00`00ooooo`0mool3000Aool00`00ooooo`14ool3001@ool00`00ooooo`19ool00`00
ooooo`1Bool6000Tool10001ool001_oo`03003ooooo0:[oo`03003ooooo03goo`03003ooooo03ko
o`03003ooooo013oo`03003ooooo04?oo`D004ooo`8000?oo`03003ooooo04Coo`03003ooooo05?o
o`D002Coo`40007oo`006ooo00<00?ooool0Z_oo00<00?ooool0Oooo00<00?ooool04?oo00<00?oo
ool0A?oo00<00?oo0000D?oo00D00?ooooooo`0004Koo`03003ooooo05?oo`D002Coo`40007oo`00
6ooo00<00?ooool0Z_oo00<00?ooool0?Ooo0P00@?oo00<00?ooool04?oo00<00?ooool0Aooo00<0
0?ooool0COoo0P00BOoo00<00?oo0000Dooo0`009_oo0@000Ooo000Kool00`00ooooo`2[ool00`00
ooooo`0lool20010ool00`00ooooo`0Aool00`00ooooo`14ool00`00ool0001@ool00`00ooooo`18
ool2001Bool5000Uool10001ool001_oo`03003ooooo0:_oo`03003ooooo03goo`03003ooooo03oo
o`03003ooooo013oo`03003ooooo04Goo`03003ooooo04ooo`8000?oo`03003ooooo04?oo`8005Go
o`03003ooooo02Coo`40007oo`006ooo00<00?ooool0Zooo00<00?ooool0?Ooo00<00?ooool0?ooo
00<00?ooool04Ooo00<00?ooool0Uooo00D00?ooooooo`0004Ooo`03003ooooo07Woo`40007oo`00
6ooo00<00?ooool0[?oo00<00?ooool0?Ooo00<00?ooool0?_oo00<00?ooool04Ooo00<00?ooool0
A_oo00<00?ooool0C_oo0P000ooo00<00?ooool0@ooo0P00EOoo0P009?oo0@000Ooo000Kool00`00
ooooo`2/ool00`00ooooo`0mool00`00ooooo`0oool00`00ooooo`0Aool00`00ooooo`13ool20000
0ooo003oo`1?ool01@00oooooooo0000AOoo0P00EOoo0P009?oo0@000Ooo000Kool00`00ooooo`2/
ool00`00ooooo`1oool00`00ooooo`0Aool00`00ooooo`2Gool20003ool00`00ooooo`12ool00`00
ooooo`1Eool00`00ooooo`0Rool10001ool001_oo`03003ooooo0:goo`03003ooooo03goo`8003oo
o`03003ooooo017oo`03003ooooo09Soo`05003oooooool00015ool00`00ooooo`1Eool00`00oooo
o`0Qool10001ool001_oo`03003ooooo0:goo`03003ooooo03goo`03003ooooo03koo`03003ooooo
01;oo`03003ooooo04Coo`03003oo`00053oo`03003ooooo04Ooo`03003ooooo05Coo`8002?oo`40
007oo`006ooo00<00?ooool0[Ooo00<00?ooool0?Ooo00<00?ooool0?ooo00<00?ooool04Ooo0P00
VOoo00<00?ooool0A_oo0P00N_oo0@000Ooo000Kool00`00ooooo`2^ool00`00ooooo`0nool00`00
ooooo`0mool00`00ooooo`0Bool00`00ooooo`2Gool00`00ooooo`02ool00`00ooooo`12ool00`00
ooooo`1hool10001ool001_oo`03003ooooo0:koo`03003ooooo03koo`03003ooooo03goo`03003o
oooo01?oo`03003ooooo04?oo`03003ooooo057oo`03003ooooo00;oo`03003ooooo047oo`03003o
oooo05Goo`03003ooooo023oo`40007oo`006ooo00<00?ooool0[_oo00<00?ooool0?_oo00<00?oo
ool0?_oo00<00?ooool04_oo00<00?ooool0@ooo00<00?oo0000DOoo00<00?ooool0A_oo00<00?oo
ool0EOoo00<00?ooool08?oo0@000Ooo000Kool4002^ool00`00ooooo`1nool00`00ooooo`0Cool0
0`00ooooo`14ool00`00ooooo`1?ool20017ool2001Gool00`00ooooo`0Mool30001ool001_oo`03
003ooooo0:ooo`03003ooooo03koo`03003ooooo03goo`03003ooooo01?oo`03003ooooo04Goo`03
003ooooo04ooo`03003ooooo00?oo`03003ooooo043oo`03003ooooo05Goo`03003ooooo01ooo`40
007oo`006ooo00<00?ooool0[ooo00<00?ooool0Oooo00<00?ooool04ooo00<00?ooool0@_oo00<0
0?oo0000DOoo0P001?oo00<00?ooool0@?oo0P00E_oo0P008?oo0@000Ooo000Kool00`00ooooo`2`
ool00`00ooooo`0mool00`00ooooo`0nool00`00ooooo`0Dool00`00ooooo`14ool00`00ooooo`1?
ool00`00ooooo`03ool00`00ooooo`0oool2001Gool00`00ooooo`0Nool10001ool001_oo`03003o
oooo0;3oo`03003ooooo03koo`03003ooooo03goo`03003ooooo05_oo`03003ooooo04ooo`8000Co
o`03003ooooo047oo`03003ooooo07Goo`40007oo`006ooo00<00?ooool0/?oo00<00?ooool0?_oo
00<00?ooool0?_oo00<00?ooool04ooo0P00@ooo00<00?ooool0D_oo00<00?ooool00ooo00<00?oo
ool0?ooo0P00E_oo00<00?ooool07_oo0@000Ooo000Kool00`00ooooo`2aool00`00ooooo`0nool0
0`00ooooo`0mool00`00ooooo`0Dool00`00ooooo`2Fool20016ool00`00ooooo`1fool10001ool0
01_oo`03003ooooo0;7oo`03003ooooo03koo`8003koo`03003ooooo01Goo`03003ooooo04?oo`03
003ooooo053oo`03003ooooo04Goo`03003ooooo05Goo`03003ooooo01goo`40007oo`006ooo00<0
0?ooool0/Ooo00<00?ooool0?ooo00<00?ooool0?Ooo00<00?ooool05?oo00<00?ooool0@Ooo00<0
0?oo0000D_oo0P00A_oo00<00?ooool0EOoo00<00?ooool07Ooo0@000Ooo000Kool00`00ooooo`2b
ool00`00ooooo`1nool00`00ooooo`0Dool20012ool00`00ooooo`1Cool00`00ooooo`03ool00`00
ooooo`0oool00`00ooooo`1Eool00`00ooooo`0Lool10001ool001_oo`03003ooooo0;;oo`03003o
oooo03ooo`03003ooooo03coo`03003ooooo01Coo`03003ooooo09Ooo`8004Koo`03003ooooo05Go
o`03003ooooo01coo`40007oo`006ooo00<00?ooool0/_oo00<00?ooool0?ooo00<00?ooool0?Ooo
00<00?ooool05?oo0P00AOoo00<00?ooool0D?oo00<00?ooool0A?oo00<00?ooool0EOoo0P007Ooo
0@000Ooo000Kool00`00ooooo`2cool00`00ooooo`1nool00`00ooooo`0Dool20012ool00`00oooo
o`1Cool20015ool00`00ooooo`1Fool00`00ooooo`0Kool10001ool001_oo`03003ooooo0;?oo`03
003ooooo07koo`03003ooooo01Goo`8009Soo`03003ooooo00?oo`03003ooooo03koo`03003ooooo
07?oo`40007oo`006ooo00<00?ooool0/ooo00<00?ooool0?ooo0P00?Ooo00<00?ooool05_oo00<0
0?ooool0U_oo00<00?ooool01?oo00<00?ooool0?Ooo00<00?ooool0E_oo00<00?ooool06_oo0@00
0Ooo000Kool00`00ooooo`2dool00`00ooooo`1nool00`00ooooo`0Fool00`00ooooo`0oool01000
ooooo`00Dooo00<00?ooool00ooo00<00?ooool0?Ooo0P00Eooo00<00?ooool06_oo0@000Ooo000K
ool00`00ooooo`2dool00`00ooooo`1nool00`00ooooo`0Fool00`00ooooo`12ool00`00ooooo`1A
ool00`00ooooo`04ool00`00ooooo`0mool00`00ooooo`1Eool00`00ooooo`0Jool10001ool001_o
o`03003ooooo0;Coo`03003ooooo03ooo`03003ooooo03coo`03003ooooo01Koo`8004Coo`03003o
oooo057oo`03003ooooo00Coo`03003ooooo03coo`03003ooooo07;oo`40007oo`000ooo0P001?oo
00<00?ooool00_oo10002Ooo00<00?ooool0]Ooo00<00?ooool0?ooo00<00?ooool0??oo00<00?oo
ool05_oo00<00?ooool0?ooo00@00?ooool005?oo`03003ooooo04?oo`03003ooooo05Koo`03003o
oooo01Woo`40007oo`000_oo00@00?ooool000Soo`03003ooooo00[oo`03003ooooo0;Goo`03003o
oooo03ooo`03003ooooo03coo`03003ooooo01Ooo`03003ooooo03koo`05003oooooool0001Cool0
0`00ooooo`12ool00`00ooooo`1Fool00`00ooooo`0Iool10001ool000;oo`04003ooooo0009ool0
0`00ooooo`09ool5002dool00`00ooooo`0oool00`00ooooo`0kool00`00ooooo`0Gool00`00oooo
o`2Fool00`00ooooo`05ool00`00ooooo`0kool00`00ooooo`1]ool50001ool000;oo`04003ooooo
000:ool00`00ooooo`08ool00`00ooooo`2fool00`00ooooo`0oool00`00ooooo`0lool00`00oooo
o`0Fool2002Hool00`00ooooo`04ool00`00ooooo`0kool00`00ooooo`1Fool00`00ooooo`0Hool1
0001ool000;oo`04003ooooo000;ool00`00ooooo`07ool00`00ooooo`2fool00`00ooooo`10ool0
0`00ooooo`0kool00`00ooooo`0Fool20010ool2001Fool00`00ooooo`13ool00`00ooooo`1Eool0
0`00ooooo`0Hool10001ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0]ooo
00<00?ooool0?ooo00<00?ooool0>ooo00<00?ooool05ooo00<00?ooool0@_oo00<00?ooool0D_oo
00<00?ooool0@_oo00<00?ooool0E_oo00<00?ooool05ooo0@000Ooo0003ool2000:ool2000:ool0
0`00ooooo`2gool00`00ooooo`0oool00`00ooooo`0lool00`00ooooo`0Fool20013ool00`00oooo
o`1Bool00`00ooooo`05ool00`00ooooo`2Cool00`00ooooo`0Gool10001ool001_oo`03003ooooo
0;Ooo`03003ooooo07koo`03003ooooo01Ooo`80043oo`03003ooooo05Coo`8000Ooo`03003ooooo
03Woo`03003ooooo05Koo`03003ooooo01Ooo`40007oo`006ooo00<00?ooool0^?oo00<00?ooool0
@?oo00<00?ooool0>_oo00<00?ooool06?oo00<00?ooool0@Ooo00<00?ooool0D_oo00<00?ooool0
1Ooo00<00?ooool0>Ooo0P00F?oo00<00?ooool05_oo0@000Ooo000Kool00`00ooooo`2hool00`00
ooooo`0oool2000mool00`00ooooo`0Hool00`00ooooo`11ool00`00ooooo`1Aool20007ool00`00
ooooo`0iool00`00ooooo`1Fool00`00ooooo`0Fool10001ool001_oo`03003ooooo0;Soo`03003o
oooo07koo`03003ooooo01Woo`03003ooooo03goo`03003ooooo05Goo`03003ooooo00Goo`03003o
oooo03Woo`03003ooooo05Koo`8001Ooo`40007oo`006ooo00<00?ooool0^Ooo00<00?ooool0OOoo
00<00?ooool06?oo00<00?ooool0?_oo00<00?ooool0EOoo0P001ooo00<00?ooool0>Ooo00<00?oo
ool0K_oo0@000Ooo000Kool00`00ooooo`2iool00`00ooooo`0oool3000lool00`00ooooo`0Iool0
0`00ooooo`2Eool00`00ooooo`11ool00`00ooooo`1^ool10001ool001_oo`03003ooooo0;Woo`03
003ooooo07koo`03003ooooo01Woo`03003ooooo043oo`03003ooooo05;oo`8004;oo`03003ooooo
05Koo`8001Koo`40007oo`006ooo00<00?ooool0^_oo00<00?ooool0OOoo00<00?ooool06_oo00<0
0?ooool0??oo00@00?ooool005Goo`03003ooooo00Coo`D003Ooo`03003ooooo05Ooo`03003ooooo
01Coo`40007oo`006ooo00<00?ooool0^_oo00<00?ooool0@?oo00<00?ooool0>ooo00<00?ooool0
6?oo0P00@_oo00<00?ooool0D_oo00<00?ooool01?oo1@00>?oo00<00?ooool0KOoo0@000Ooo000K
ool00`00ooooo`2jool00`00ooooo`10ool2000lool00`00ooooo`0Hool00`00ool00011ool00`00
ooooo`1Cool00`00ooooo`03ool5000hool00`00ooooo`1Gool00`00ooooo`0Cool10001ool001_o
o`03003ooooo0;_oo`03003ooooo043oo`03003ooooo03[oo`03003ooooo01Woo`03003ooooo03go
o`05003oooooool0001Dool00`00ooooo`03ool5000hool2001Hool00`00ooooo`0Cool10001ool0
01_oo`03003ooooo0;_oo`03003ooooo043oo`8003_oo`03003ooooo01Woo`03003oo`0009Ooo`03
003ooooo00;oo`D003Woo`03003ooooo06coo`40007oo`006ooo00<00?ooool0^ooo00<00?ooool0
@?oo0P00??oo00<00?ooool06Ooo0P00Uooo00<00?ooool01Ooo00<00?ooool0T_oo00<00?ooool0
4_oo0@000Ooo000Kool00`00ooooo`2lool00`00ooooo`11ool00`00ooooo`0iool00`00ooooo`0K
ool00`00ooooo`0kool00`00ooooo`1Gool00`00ooooo`05ool00`00ooooo`0hool00`00ooooo`1F
ool00`00ooooo`0Bool10001ool001_oo`03003ooooo0;coo`03003ooooo07goo`03003ooooo01_o
o`03003ooooo03_oo`05003oooooool0001Eool00`00ooooo`05ool00`00ooooo`0hool00`00oooo
o`1Fool00`00ooooo`0Bool10001ool001_oo`@00;_oo`03003ooooo043oo`03003ooooo03_oo`03
003ooooo01_oo`03003ooooo03koo`D005;oo`03003ooooo00Goo`03003ooooo03Ooo`03003ooooo
05Koo`03003ooooo013oo`<0007oo`006ooo00<00?ooool0_Ooo00<00?ooool0@Ooo1@00=ooo00<0
0?ooool06_oo00<00?ooool0??oo00<00?ooool01@00D_oo00<00?ooool01Ooo00<00?ooool0=ooo
0P00F?oo00<00?ooool04Ooo0@000Ooo000Kool00`00ooooo`2mool00`00ooooo`11ool5000gool0
0`00ooooo`0Lool00`00ooooo`0jool00`00ool00005001Cool00`00ooooo`0oool00`00ooooo`1F
ool00`00ooooo`0Aool10001ool001_oo`03003ooooo0;goo`03003ooooo043oo`H003Soo`03003o
oooo01_oo`03003ooooo03goo`D005?oo`03003ooooo03ooo`03003ooooo05Ooo`03003ooooo013o
o`40007oo`006ooo00<00?ooool0__oo00<00?ooool0@?oo1@00>?oo00<00?ooool06ooo0`00?Ooo
1@00E?oo00<00?ooool0?_oo00<00?ooool0Eooo0P004Ooo0@000Ooo000Kool00`00ooooo`2nool0
0`00ooooo`10ool5000hool00`00ooooo`0Kool2000lool01@00oooooooo0000E_oo00<00?ooool0
1?oo00<00?ooool0>?oo00<00?ooool0JOoo0@000Ooo000Kool00`00ooooo`2nool00`00ooooo`11
ool2000kool00`00ooooo`0Iool5002Fool00`00ooooo`0nool00`00ooooo`1Yool10001ool001_o
o`03003ooooo0;ooo`03003ooooo043oo`03003ooooo03[oo`03003ooooo01Woo`D003ooo`03003o
oooo05Coo`03003ooooo03koo`03003ooooo05Ooo`80013oo`40007oo`006ooo00<00?ooool0_ooo
00<00?ooool0@?oo0P00>ooo00<00?ooool06Ooo1@00>ooo00D00?ooooooo`0005Ooo`03003ooooo
03goo`8005Soo`80013oo`40007oo`006ooo00<00?ooool0_ooo00<00?ooool0@?oo0P0000?oo`00
ool0>Ooo00<00?ooool06?oo1@00>ooo00<00?ooool00_oo00<00?ooool0E?oo00<00?ooool01?oo
00<00?ooool0=ooo00<00?ooool0J?oo0@000Ooo000Kool00`00ooooo`30ool00`00ooooo`0mool6
000jool00`00ooooo`0Hool50010ool00`00ooooo`1Dool20005ool00`00ooooo`2Aool2000?ool1
0001ool001_oo`03003ooooo0<3oo`03003ooooo04;oo`03003ooooo03Soo`03003ooooo01coo`03
003ooooo03[oo`03003ooooo00;oo`03003ooooo05;oo`@000Coo`03003ooooo03Soo`03003ooooo
05Goo`D000goo`40007oo`006ooo00<00?ooool0`?oo00<00?ooool0@ooo00<00?ooool0>?oo00<0
0?ooool07?oo00<00?ooool0>_oo00<00?ooool0Eooo0`001Ooo00<00?ooool0=_oo0P00Eooo1@00
3Ooo0@000Ooo000Kool00`00ooooo`31ool00`00ooooo`10ool00`00ool0000jool00`00ooooo`0K
ool2002Gool20005ool00`00ooooo`0fool2001Fool6000=ool10001ool001_oo`03003ooooo0<7o
o`03003ooooo04;oo`03003ooooo03Soo`03003ooooo01coo`03003ooooo03[oo`03003ooooo05Wo
o`03003ooooo00?oo`03003ooooo03Ooo`8005Koo`D000goo`40007oo`006ooo00<00?ooool0`Ooo
0P00O_oo00<00?ooool07Ooo00<00?ooool0=ooo1@000_oo0P00EOoo0P00?_oo0P00E_oo1@003Ooo
0@000Ooo000Kool00`00ooooo`32ool20011ool00`00ooooo`0jool00`00ooooo`0Lool00`00oooo
o`2Fool00`00ooooo`0mool00`00ooooo`1Fool00`00ooooo`0=ool10001ool001_oo`03003ooooo
0<7oo`<0047oo`03003ooooo03[oo`03003ooooo01coo`03003ooooo09Koo`03003ooooo03goo`03
003ooooo06Koo`40007oo`006ooo00<00?ooool0`_oo00<00?ooool0@ooo00<00?ooool0=ooo00<0
0?ooool07?oo0P00??oo00<00?ooool00_oo00<00?ooool0Dooo0P001Ooo00<00?ooool0=ooo00<0
0?ooool0IOoo0@000Ooo000Kool00`00ooooo`33ool00`00ooooo`1mool00`00ooooo`0Lool00`00
ooooo`0oool00`00ooooo`1Dool00`00ooooo`0mool00`00ooooo`1Uool10001ool001_oo`@00<;o
o`03003ooooo043oo`03003ooooo03[oo`03003ooooo01coo`03003ooooo09Koo`8003koo`03003o
oooo06?oo`<0007oo`006ooo00<00?ooool0a?oo00<00?ooool0@_oo00<00?ooool0=ooo00<00?oo
ool07Ooo00<00?ooool0>_oo00<00?ooool0F?oo0P00?_oo0P00I_oo0@000Ooo000Kool00`00oooo
o`34ool00`00ooooo`12ool00`00ooooo`0hool00`00ooooo`0Lool00`00ooooo`0jool00`00oooo
o`02ool00`00ooooo`1Cool00`00ool00004ool00`00ooooo`0gool00`00ooooo`1Tool10001ool0
01_oo`03003ooooo0<Coo`03003ooooo043oo`03003ooooo03[oo`03003ooooo01coo`03003ooooo
03ooo`03003ooooo05Coo`8000Coo`03003ooooo03Ooo`03003ooooo06Coo`40007oo`006ooo00<0
0?ooool0aOoo00<00?ooool0O?oo00<00?ooool07?oo00<00?ooool0@?oo00<00?ooool0Dooo0P00
1Ooo00<00?ooool0WOoo0@000Ooo000Kool00`00ooooo`35ool00`00ooooo`12ool00`00ooooo`0h
ool00`00ooooo`0Lool00`00ooooo`0jool20003ool00`00ooooo`1Eool00`00ooooo`02ool00`00
ooooo`0fool2001Uool10001ool001_oo`03003ooooo0<Koo`03003ooooo03ooo`03003oo`0003[o
o`03003ooooo01coo`03003ooooo043oo`03003ooooo05?oo`8000Goo`03003ooooo03Goo`8006Go
o`40007oo`006ooo00<00?ooool0a_oo00<00?ooool0?ooo00@00?ooool003Woo`03003ooooo01co
o`03003ooooo043oo`03003ooooo05?oo`03003oo`0000Coo`03003ooooo03Goo`03003oo`0006Co
o`40007oo`006ooo00<00?ooool0aooo00<00?ooool0@Ooo00<00?ooool0>?oo00<00?ooool0F_oo
00<00?ooool0Eooo00<00?oo0000?Ooo0P00I?oo0@000Ooo000Kool00`00ooooo`37ool00`00oooo
o`12ool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`2Fool2000mool00`00ool0001Sool1
0001ool001_oo`03003ooooo0<Ooo`03003ooooo03ooo`04003ooooo000iool00`00ooooo`0Lool2
002Gool00`00ool00004ool00`00ooooo`0eool00`00ooooo`1Sool10001ool001_oo`03003ooooo
0<Soo`03003ooooo07coo`03003ooooo01_oo`8003goo`03003ooooo00;oo`03003ooooo05;oo`03
003oo`0000Coo`03003ooooo03Ooo`03003ooooo067oo`40007oo`006ooo00<00?ooool0b?oo00<0
0?ooool0O?oo00<00?ooool07?oo00<00?ooool0>ooo00<00?ooool0F_oo00<00?ooool0>ooo00<0
0?ooool0HOoo0@000Ooo000Kool00`00ooooo`39ool00`00ooooo`0nool2000kool00`00ooooo`0L
ool2002Gool00`00ool0000nool00`00ooooo`1Pool10001ool001_oo`03003ooooo0<Woo`03003o
oooo047oo`8003Soo`03003ooooo01goo`03003ooooo03_oo`03003ooooo00;oo`03003ooooo05;o
o`04003ooooo000kool3001Rool10001ool001_oo`03003ooooo0<Woo`03003ooooo07coo`03003o
oooo01coo`03003ooooo03_oo`03003ooooo05Soo`03003oo`0000?oo`03003ooooo03Soo`03003o
oooo05ooo`40007oo`006ooo00<00?ooool0b_oo00<00?ooool0?_oo00<00?ooool0>_oo00<00?oo
ool07?oo00<00?ooool0U_oo00<00?oo00000ooo00<00?ooool0>?oo00<00?ooool0Gooo0@000Ooo
000Kool00`00ooooo`3:ool00`00ooooo`0oool01000ooooo`00>?oo00<00?ooool07Ooo00<00?oo
ool0U_oo00<00?oo00000ooo00<00?ooool0VOoo0@000Ooo000Kool00`00ooooo`3;ool00`00oooo
o`11ool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0kool20004ool00`00ooooo`1Bool0
0`00ool00003ool00`00ooooo`0fool2001Qool10001ool001_oo`03003ooooo0<_oo`03003ooooo
03ooo`03003ooooo03Woo`03003ooooo01goo`03003ooooo043oo`03003ooooo05;oo`04003ooooo
0003ool00`00ooooo`0eool2001Qool10001ool001_oo`@00<_oo`03003ooooo03koo`03003ooooo
03Woo`03003ooooo01goo`03003ooooo047oo`03003ooooo057oo`04003ooooo000kool00`00ool0
001Nool30001ool001_oo`03003ooooo0<coo`03003ooooo047oo`03003ooooo03Ooo`03003ooooo
05_oo`03003ooooo00;oo`03003ooooo05;oo`03003oo`0003coo`80063oo`40007oo`006ooo00<0
0?ooool0c?oo00<00?ooool0@Ooo00<00?ooool0=ooo00<00?ooool07?oo00<00?ooool0@_oo00<0
0?ooool0DOoo00@00?ooool003_oo`03003oo`0005ooo`40007oo`006ooo00<00?ooool0cOoo00<0
0?ooool0?_oo00@00?ooool003Soo`03003ooooo01coo`8004?oo`03003ooooo05;oo`03003oo`00
00?oo`03003ooooo03Goo`03003oo`0005ooo`40007oo`006ooo00<00?ooool0cOoo00<00?ooool0
@Ooo00<00?ooool0=ooo00<00?ooool07?oo00<00?ooool0??oo00<00?ooool0Eooo00@00?ooool0
00?oo`03003ooooo03Goo`<005koo`40007oo`006ooo00<00?ooool0c_oo00<00?ooool0@Ooo00<0
0?ooool0=_oo00<00?ooool07?oo0P00?Ooo00<00?ooool0F_oo00<00?ooool0>Ooo0P00Gooo0@00
0Ooo000Kool00`00ooooo`3>ool00`00ooooo`0nool01000ooooo`00>?oo00<00?ooool07Ooo00<0
0?ooool0@Ooo00<00?ooool0DOoo00@00?ooool003coo`03003ooooo05goo`40007oo`006ooo00<0
0?ooool0c_oo00<00?ooool0?_oo00<00?ooool0>_oo00<00?ooool07?oo0P00?Ooo00<00?ooool0
0_oo00<00?ooool0DOoo00D00?ooooooo`0000?oo`03003ooooo03Coo`03003oo`0005koo`40007o
o`006ooo00<00?ooool0cooo00<00?ooool0N_oo00<00?ooool0Fooo00<00?ooool0Eooo00@00?oo
ool000?oo`03003ooooo03Koo`03003ooooo05coo`40007oo`006ooo00<00?ooool0cooo00<00?oo
ool0?_oo00<00?ooool0>Ooo00<00?ooool07?oo00<00?ooool0U_oo00D00?ooooooo`0000?oo`03
003ooooo03;oo`D005goo`40007oo`006ooo00<00?ooool0d?oo00<00?ooool0?Ooo00@00?ooool0
03Woo`03003ooooo01_oo`03003ooooo04;oo`8005?oo`04003ooooo0003ool00`00ooooo`0bool5
001Mool10001ool001_oo`03003ooooo0=3oo`03003ooooo07[oo`03003ooooo01coo`8003koo`03
003ooooo05Koo`05003oooooool00003ool00`00ooooo`0aool6001Lool10001ool001_oo`03003o
oooo0=7oo`03003ooooo07Woo`03003ooooo01coo`03003oo`0009[oo`05003oooooool0000cool6
001Lool10001ool001_oo`03003ooooo0=7oo`03003ooooo03goo`04003ooooo000hool00`00oooo
o`0Mool00`00ooooo`2Fool01000ooooo`00=ooo1@0000?oo`00ool0F_oo0@000Ooo000Kool00`00
ooooo`3Aool00`00ooooo`11ool00`00ooooo`0fool00`00ooooo`0Lool00`00ooooo`0mool00`00
ooooo`02ool00`00ooooo`1Aool01@00oooooooo0000>_oo00<00?oo0000Fooo0@000Ooo000Kool0
0`00ooooo`3Bool00`00ooooo`1iool00`00ooooo`0Lool00`00ool00012ool00`00ooooo`1Aool0
1@00oooooooo0000>_oo00@00?ooool005[oo`40007oo`006ooo00<00?ooool0d_oo00<00?ooool0
?Ooo00<00?ooool0>Ooo00<00?ooool07?oo00<00?oo0000@ooo00<00?ooool0DOoo00D00?oooooo
o`0000;oo`03003ooooo03Coo`04003ooooo001Jool10001ool001_oo`03003ooooo0=?oo`03003o
oooo03coo`05003oooooool0000hool00`00ooooo`0Lool00`00ool0000mool00`00ooooo`02ool0
0`00ooooo`1Aool01@00oooooooo0000?Ooo00<00?ooool0Eooo0@000Ooo0003ool20004ool00`00
ooooo`04ool00`00ooooo`08ool00`00ooooo`3Cool00`00ooooo`10ool00`00ooooo`0fool00`00
ooooo`0Lool00`00ool0000mool00`00ooooo`03ool00`00ooooo`1@ool01@00oooooooo0000?Ooo
00<00?ooool0Eooo0@000Ooo0002ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool0dooo
00<00?ooool0?Ooo00D00?ooooooo`0003Ooo`03003ooooo01goo`03003oo`0004;oo`03003ooooo
057oo`05003oooooool0000mool00`00ooooo`1Fool10001ool000;oo`04003ooooo0007ool50009
ool5003Bool00`00ooooo`0lool01@00oooooooo0000>?oo00<00?ooool07?oo00<00?oo0000?Ooo
00<00?ooool0E_oo00D00?ooooooo`0000;oo`03003ooooo03Goo`04003ooooo001Dool50001ool0
00;oo`04003ooooo0007ool01000ooooo`002_oo00<00?ooool0e?oo00<00?ooool0@Ooo00<00?oo
ool0=Ooo00<00?ooool0GOoo00<00?ooool0EOoo00<00?ooool00_oo00<00?oo0000>ooo00<00?oo
ool0EOoo0@000Ooo0002ool01000ooooo`002?oo00<00?oo00002_oo00<00?ooool0eOoo00<00?oo
ool0@?oo00<00?ooool0=Ooo00<00?ooool07?oo00<00?ooool0@ooo00<00?ooool0DOoo00D00?oo
ooooo`0000;oo`03003ooooo03Soo`03003ooooo05Goo`40007oo`000_oo00@00?ooool000Woo`80
00[oo`03003ooooo0=Goo`03003ooooo03coo`03003ooooo03[oo`03003ooooo01_oo`03003ooooo
04Coo`03003ooooo053oo`03003ooooo00;oo`03003oo`0009;oo`40007oo`000ooo0P002ooo00<0
0?ooool02?oo00<00?ooool0e_oo00<00?ooool0N?oo00<00?ooool07?oo00<00?oo0000?_oo00<0
0?ooool0EOoo00<00?ooool00_oo00@00?ooool003Koo`05003oooooool0001Fool10001ool001_o
o`03003ooooo0=Koo`03003ooooo07Soo`03003ooooo01coo`03003ooooo04Coo`03003ooooo05Co
o`04003ooooo000fool01@00oooooooo0000E_oo0@000Ooo000Kool00`00ooooo`3Fool00`00oooo
o`0lool01@00oooooooo0000>?oo00<00?ooool07?oo00<00?ooool0@ooo00<00?ooool0D?oo00<0
0?ooool00_oo00<00?ooool0=ooo00D00?ooooooo`0005Goo`40007oo`006ooo00<00?ooool0eooo
00<00?ooool0>ooo00<00?ooool0>_oo00<00?ooool07?oo00<00?ooool0?_oo00<00?ooool0EOoo
00<00?ooool00_oo00<00?ooool0=ooo00D00?ooooooo`0005Goo`40007oo`006ooo00<00?ooool0
eooo00<00?ooool0N?oo00<00?ooool07ooo00<00?ooool0U?oo00<00?ooool00_oo00<00?ooool0
=ooo00D00?ooooooo`0005Coo`40007oo`006ooo00<00?ooool0f?oo00<00?ooool0>ooo00D00?oo
ooooo`0003Soo`03003ooooo01_oo`04003ooooo002Fool00`00ooooo`02ool00`00ool0002@ool1
0001ool001_oo`03003ooooo0=Soo`03003ooooo03_oo`05003oooooool0000hool00`00ooooo`0K
ool01000ooooo`00?_oo00<00?ooool00_oo00<00?ooool0DOoo00D00?ooooooo`0003koo`03003o
oooo057oo`40007oo`006ooo00<00?ooool0f?oo00<00?ooool0N?oo00<00?ooool07?oo00@00?oo
ool003goo`03003ooooo00;oo`03003ooooo057oo`03003ooooo00;oo`03003ooooo03_oo`03003o
oooo057oo`40007oo`006ooo00<00?ooool0fOoo00<00?ooool0N?oo00<00?ooool06ooo00@00?oo
ool004?oo`03003ooooo05Goo`03003ooooo03Soo`05003oooooool0001Bool10001ool001_oo`03
003ooooo0=Woo`03003ooooo03_oo`8000?oo`03003ooooo03Goo`03003ooooo01coo`03003oo`00
03koo`03003ooooo00;oo`03003ooooo053oo`03003ooooo00?oo`03003oo`0003Ooo`05003ooooo
ool0001Bool10001ool001_oo`03003ooooo0=[oo`03003ooooo03ooo`03003ooooo03Goo`03003o
oooo01coo`03003ooooo03ooo`03003ooooo00;oo`03003ooooo04ooo`03003ooooo00?oo`03003o
o`0003coo`03003ooooo04ooo`40007oo`006ooo00<00?ooool0f_oo00<00?ooool0?ooo00<00?oo
ool0=Ooo00<00?ooool07Ooo00<00?ooool0U_oo00<00?ooool00ooo0P00??oo00<00?ooool0Cooo
0@000Ooo000Kool00`00ooooo`3Kool00`00ooooo`0jool00`00ooooo`02ool00`00ooooo`0eool0
0`00ooooo`0Lool01000ooooo`00UOoo00<00?ooool00ooo00<00?oo0000=ooo00<00?ooool0Dooo
0@000Ooo000Kool00`00ooooo`3Kool00`00ooooo`0kool01@00oooooooo0000=ooo00<00?ooool0
7?oo00@00?ooool003koo`03003ooooo05Goo`03003ooooo00;oo`03003oo`0003Ooo`03003ooooo
00;oo`03003ooooo04koo`40007oo`006ooo00<00?ooool0fooo00<00?ooool0?ooo00<00?ooool0
=Ooo00<00?ooool07Ooo00<00?ooool0A?oo00<00?ooool0EOoo0P00>?oo00D00?ooooooo`00053o
o`40007oo`006ooo00<00?ooool0g?oo00<00?ooool0>ooo00<00?ooool0>Ooo00<00?ooool07?oo
00<00?ooool0U_oo00<00?ooool00ooo00<00?ooool0=ooo00<00?ooool00_oo00<00?ooool0COoo
0@000Ooo000Kool4003Kool00`00ooooo`0kool00`00ooooo`0iool00`00ooooo`0Lool00`00oooo
o`0oool00`00ooooo`1Dool00`00ooooo`04ool00`00ooooo`0gool01@00oooooooo0000COoo0`00
0Ooo000Kool00`00ooooo`3Mool00`00ooooo`1fool00`00ooooo`0Oool00`00ooooo`12ool00`00
ooooo`1?ool00`00ooooo`03ool00`00ool0000gool00`00ooooo`02ool00`00ooooo`1<ool10001
ool001_oo`03003ooooo0=goo`03003ooooo03ooo`03003ooooo03Goo`03003ooooo01coo`03003o
o`0004Coo`03003ooooo04ooo`03003ooooo00?oo`03003oo`0008_oo`40007oo`006ooo00<00?oo
ool0gOoo00<00?ooool0>ooo00<00?ooool0>Ooo00<00?ooool07?oo00@00?ooool003koo`03003o
oooo05Goo`03003ooooo00?oo`03003ooooo03_oo`03003ooooo04coo`40007oo`006ooo00<00?oo
ool0g_oo00<00?ooool0M_oo00<00?ooool07?oo00@00?ooool003koo`03003ooooo05Goo`03003o
oooo00?oo`03003ooooo03_oo`03003ooooo04coo`40007oo`006ooo00<00?ooool0g_oo00<00?oo
ool0?ooo00<00?ooool0=Ooo00<00?ooool07?oo00@00?ooool004Coo`03003ooooo05Goo`03003o
oooo03Ooo`05003oooooool0001=ool10001ool001_oo`03003ooooo0=ooo`03003ooooo03[oo`05
003oooooool0000gool00`00ooooo`0Lool00`00ooooo`15ool00`00ooooo`1?ool00`00ooooo`03
ool2000lool00`00ooooo`1;ool10001ool001_oo`03003ooooo0=ooo`8003_oo`03003ooooo03Wo
o`03003ooooo01coo`03003ooooo043oo`03003ooooo00?oo`03003ooooo04koo`03003ooooo00?o
o`8003goo`03003ooooo04[oo`40007oo`006ooo00<00?ooool0gooo0`00Mooo00<00?ooool0I?oo
00<00?ooool0C_oo00<00?ooool01?oo0P00??oo00<00?ooool0B_oo0@000Ooo000Kool00`00oooo
o`3Nool4000kool01@00oooooooo0000=ooo00<00?ooool07?oo00@00?ooool004Goo`03003ooooo
04koo`03003ooooo00?oo`8003Soo`03003ooooo00;oo`03003ooooo04Woo`40007oo`006ooo00<0
0?ooool0gooo0P00??oo00D00?ooooooo`0003Ooo`03003ooooo01coo`05003oooooool0000nool0
0`00ooooo`03ool00`00ooooo`1>ool00`00ooooo`04ool2000gool00`00ooooo`02ool00`00oooo
o`19ool10001ool001_oo`03003ooooo0>7oo`03003ooooo03koo`03003ooooo03Goo`03003ooooo
01_oo`03003ooooo09Ooo`03003ooooo00Coo`03003ooooo03Ooo`03003ooooo00;oo`03003ooooo
04Soo`40007oo`006ooo00<00?ooool0hOoo00<00?ooool0?_oo00<00?ooool0=Ooo00<00?ooool0
7?oo00<00?ooool0W_oo00<00?ooool0=_oo00<00?ooool00_oo00<00?ooool0B?oo0@000Ooo000K
ool00`00ooooo`3Rool00`00ooooo`0iool00`00ooooo`02ool00`00ooooo`0dool00`00ooooo`0L
ool01@00oooooooo0000?_oo00<00?ooool0E?oo00<00?ooool01?oo00<00?ooool0=ooo00<00?oo
ool00_oo00<00?ooool0Aooo0@000Ooo000Kool00`00ooooo`3Rool00`00ooooo`0nool00`00oooo
o`0dool00`00ooooo`0Lool01@00oooooooo0000A?oo00<00?ooool0C_oo00<00?ooool01?oo0P00
?Ooo00<00?ooool0Aooo0@000Ooo000Kool00`00ooooo`3Sool00`00ooooo`1eool00`00ooooo`0P
ool00`00ooooo`2Bool00`00ooooo`05ool00`00ooooo`25ool10001ool001_oo`03003ooooo0>?o
o`03003ooooo03Woo`03003ooooo03Woo`03003ooooo01coo`05003oooooool0000nool00`00oooo
o`1Dool00`00ooooo`04ool00`00ooooo`0lool00`00ooooo`16ool10001ool001_oo`03003ooooo
0>Coo`03003ooooo03Soo`03003ooooo03Woo`03003ooooo01coo`03003ooooo00;oo`03003ooooo
03coo`03003ooooo00;oo`03003ooooo04koo`03003ooooo00Goo`03003ooooo03Ooo`05003ooooo
ool00018ool10001ool001_oo`03003ooooo0>Coo`03003ooooo03goo`8003Koo`03003ooooo01_o
o`03003ooooo00;oo`03003ooooo04;oo`03003ooooo05Goo`8003Soo`03003ooooo00;oo`03003o
oooo04Goo`40007oo`006ooo00<00?ooool0iOoo00<00?ooool0>?oo00<00?ooool0>Ooo00<00?oo
ool07?oo00<00?ooool0Uooo00<00?ooool01?oo0P00?Ooo00<00?ooool0AOoo0@000Ooo000Kool4
003Tool00`00ooooo`0hool00`00ooooo`0iool00`00ooooo`0Lool00`00ooooo`11ool00`00oooo
o`1Cool00`00ooooo`05ool00`00ooooo`0lool00`00ooooo`12ool30001ool001_oo`03003ooooo
0>Koo`03003ooooo03goo`03003ooooo03?oo`8006Ooo`03003ooooo04koo`03003ooooo00Coo`80
03Soo`03003ooooo04Woo`40007oo`006ooo00<00?ooool0i_oo00<00?ooool0?Ooo00<00?ooool0
<_oo10007Ooo00D00?ooooooo`0004?oo`D004goo`03003ooooo00Goo`03003ooooo03Koo`03003o
oooo00?oo`03003ooooo04?oo`40007oo`006ooo00<00?ooool0iooo00<00?ooool0=ooo00<00?oo
ool0>?oo0`007Ooo00<00?ooool0@Ooo00@00?ooooooo`D004koo`03003ooooo00Coo`03003ooooo
03Ooo`03003ooooo00;oo`03003ooooo04?oo`40007oo`006ooo00<00?ooool0iooo00<00?ooool0
Looo0P007Ooo00<00?ooool0A?oo1P00C_oo00<00?ooool01Ooo00<00?ooool0=_oo00<00?ooool0
0ooo00<00?ooool0@_oo0@000Ooo000Kool00`00ooooo`3Xool00`00ooooo`0lool00`00ooooo`0e
ool00`00ooooo`0Kool00`00ooooo`14ool5001Fool00`00ooooo`0gool00`00ooooo`02ool00`00
ooooo`12ool10001ool001_oo`03003ooooo0>Soo`03003ooooo03Ooo`03003ooooo00;oo`03003o
oooo03Goo`03003ooooo01_oo`03003ooooo00;oo`03003ooooo03coo`03003ooooo00D004koo`03
003ooooo00Goo`03003ooooo03Ooo`03003ooooo00?oo`03003ooooo047oo`40007oo`006ooo00<0
0?ooool0jOoo00<00?ooool0=_oo00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool06_oo00<0
0?ooool00_oo00<00?ooool0??oo00<00?ooool00_oo00<00?ooool0C_oo00<00?ooool01_oo00<0
0?ooool0??oo00<00?ooool0@Ooo0@000Ooo000Kool00`00ooooo`3Yool00`00ooooo`0lool00`00
ooooo`0fool00`00ooooo`0Nool00`00ooooo`2Cool00`00ooooo`05ool00`00ooooo`20ool10001
ool001_oo`03003ooooo0>[oo`03003ooooo03Koo`03003ooooo00?oo`03003ooooo03Goo`03003o
oooo01[oo`03003ooooo00;oo`03003ooooo03coo`03003ooooo00Coo`03003ooooo04coo`03003o
oooo00?oo`D003goo`03003ooooo043oo`40007oo`006ooo00<00?ooool0j_oo00<00?ooool0=_oo
00<00?ooool00ooo00<00?ooool0=_oo00<00?ooool06Ooo00<00?ooool00_oo00<00?ooool0?Ooo
00<00?ooool00ooo00<00?ooool0COoo00<00?ooool00_oo1@00>?oo00<00?ooool00_oo00<00?oo
ool0@?oo0@000Ooo000Kool00`00ooooo`3[ool00`00ooooo`1dool00`00ooooo`0Jool01@00oooo
oooo0000UOoo00<00?ooool00_oo1@00?_oo00<00?ooool0?ooo0@000Ooo000Kool00`00ooooo`3[
ool00`00ooooo`1eool00`00ooooo`0Iool00`00ooooo`2Lool5000mool30010ool10001ool001_o
o`03003ooooo0>coo`03003ooooo03Goo`8003koo`03003ooooo01Woo`03003ooooo047oo`03003o
oooo00?oo`03003ooooo04coo`03003ooooo00;oo`D003koo`80043oo`40007oo`006ooo00<00?oo
ool0k?oo00<00?ooool0>ooo00<00?ooool0=ooo00<00?ooool06Ooo00<00?ooool00_oo00<00?oo
ool0TOoo00<00?ooool01_oo0P00>?oo00<00?ooool0A?oo0@000Ooo000Kool00`00ooooo`3]ool0
0`00ooooo`0jool5000fool00`00ooooo`0Mool00`00ooooo`2Bool00`00ooooo`06ool00`00oooo
o`0fool00`00ooooo`04ool00`00ooooo`0mool10001ool001_oo`03003ooooo0>goo`03003ooooo
03Goo`03003ooooo00;oo`D003Koo`03003ooooo01Soo`04003oooooool5000lool00`00ooooo`1B
ool00`00ooooo`06ool2000hool00`00ooooo`03ool00`00ooooo`0mool10001ool001_oo`03003o
oooo0>koo`03003ooooo03Goo`03003ooooo00H003Ooo`03003ooooo01Ooo`04003oooooool50013
ool00`00ooooo`1<ool00`00ooooo`06ool00`00ooooo`0fool00`00ooooo`04ool00`00ooooo`0l
ool10001ool001_oo`03003ooooo0>koo`03003ooooo03Woo`D003Soo`03003ooooo01Ooo`03003o
oooo00D003coo`<000Coo`03003ooooo05Koo`03003ooooo03Koo`03003ooooo00?oo`03003ooooo
03coo`40007oo`006ooo00<00?ooool0kooo00<00?ooool0=Ooo00<00?ooool01@00>?oo00<00?oo
ool05ooo00<00?ooool01@00??oo0P001_oo00<00?ooool0C?oo00<00?ooool01_oo00<00?ooool0
=_oo00<00?ooool01?oo00<00?ooool0>ooo0@000Ooo000Kool4003^ool00`00ooooo`0eool00`00
ooooo`02ool00`00ooooo`0iool00`00ooooo`0Gool00`00ool00004000kool50004ool00`00oooo
o`1<ool00`00ooooo`06ool2000nool00`00ooooo`0iool30001ool001_oo`03003ooooo0?3oo`03
003ooooo03[oo`03003ooooo03Soo`03003ooooo01coo`03003ooooo03coo`03003ooooo00Goo`03
003ooooo04_oo`03003ooooo00Ooo`03003ooooo03goo`03003ooooo03[oo`40007oo`006ooo00<0
0?ooool0l?oo00<00?ooool0>ooo00<00?ooool0>?oo00<00?ooool05_oo00<00?ooool00_oo00<0
0?ooool0?_oo00<00?ooool0D_oo00<00?ooool01ooo00<00?ooool0=_oo00<00?ooool00ooo00<0
0?ooool0>_oo0@000Ooo000Kool00`00ooooo`3aool00`00ooooo`0dool00`00ooooo`03ool00`00
ooooo`0hool00`00ooooo`0Fool00`00ooooo`03ool00`00ooooo`0mool00`00ooooo`1Bool00`00
ooooo`06ool2000hool00`00ooooo`04ool00`00ooooo`0iool10001ool001_oo`03003ooooo0?7o
o`03003ooooo03_oo`03003ooooo03Soo`03003ooooo01Koo`03003ooooo09Ooo`03003ooooo00Ko
o`03003oo`0003Koo`D000?oo`03003ooooo03Woo`40007oo`006ooo00<00?ooool0l_oo00<00?oo
ool0>_oo00<00?ooool0>Ooo00<00?ooool05Ooo00<00?ooool0A?oo00<00?ooool00ooo00<00?oo
ool0E?oo0P00=_oo1@001?oo00<00?ooool0>?oo0@000Ooo000Kool00`00ooooo`3bool00`00oooo
o`0dool00`00ooooo`04ool00`00ooooo`0hool00`00ooooo`0Fool00`00ooooo`13ool00`00oooo
o`03ool00`00ooooo`1;ool00`00ooooo`06ool00`00ool0000eool50004ool00`00ooooo`0hool1
0001ool001_oo`03003ooooo0??oo`03003ooooo03?oo`03003ooooo043oo`03003ooooo01Goo`03
003ooooo00?oo`03003ooooo097oo`03003ooooo00Ooo`8003Goo`D003ooo`40007oo`006ooo00<0
0?ooool0looo00<00?ooool0M_oo00<00?ooool0G?oo00<00?ooool00ooo00<00?ooool0B_oo00<0
0?ooool01ooo00<00?oo0000=?oo1@001Ooo00<00?ooool0=ooo0@000Ooo000Kool00`00ooooo`3d
ool00`00ooooo`0cool00`00ooooo`05ool00`00ooooo`0hool00`00ooooo`0Dool00`00ooooo`15
ool00`00ooooo`02ool00`00ooooo`1;ool00`00ooooo`08ool00`00ooooo`0fool00`00ooooo`03
ool00`00ooooo`0gool10001ool001_oo`03003ooooo0?Coo`03003ooooo03?oo`03003ooooo047o
o`03003ooooo01?oo`03003ooooo09Soo`03003ooooo00Woo`03003ooooo03Koo`03003ooooo00?o
o`03003ooooo03Koo`40007oo`006ooo00<00?ooool0mOoo00<00?ooool0M_oo00<00?ooool05?oo
00<00?ooool01?oo00<00?ooool0?_oo00<00?ooool0Cooo00<00?ooool02Ooo00<00?ooool0=_oo
00<00?ooool00ooo00<00?ooool0=_oo0@000Ooo000Kool00`00ooooo`3eool00`00ooooo`0kool0
0`00ooooo`0iool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`0nool00`00ooooo`03ool0
0`00ooooo`1Dool00`00ool0000nool00`00ooooo`0eool10001ool001_oo`03003ooooo0?Koo`03
003ooooo03;oo`8000Ooo`03003ooooo03Soo`03003ooooo01Coo`03003ooooo00?oo`03003ooooo
04Coo`03003ooooo04[oo`03003ooooo00Woo`03003ooooo07Coo`40007oo`006ooo00<00?ooool0
m_oo00<00?ooool0<_oo00<00?ooool0@_oo00<00?ooool04_oo0`001Ooo00<00?ooool0?ooo00<0
0?ooool00_oo00<00?ooool0BOoo00<00?ooool02_oo00<00?ooool0=_oo00<00?ooool00ooo00<0
0?ooool0=?oo0@000Ooo000Kool00`00ooooo`3gool00`00ooooo`0_ool50013ool00`00ooooo`0A
ool30005ool00`00ooooo`0oool00`00ooooo`02ool00`00ooooo`19ool3000:ool00`00ooooo`0f
ool00`00ooooo`03ool00`00ooooo`0dool10001ool001_oo`03003ooooo0?Ooo`03003ooooo037o
o`<000Soo`03003ooooo03Soo`03003ooooo01;oo`03003oo`0000Coo`03003ooooo04Goo`03003o
oooo04Soo`8000[oo`03003oo`0003koo`03003ooooo03?oo`40007oo`006ooo00<00?ooool0n?oo
00<00?ooool0>ooo00<00?ooool0>Ooo00<00?ooool04ooo00<00?ooool0AOoo00<00?ooool00_oo
00<00?ooool0BOoo0P002Ooo00<00?oo0000?_oo00<00?ooool0<ooo0@000Ooo0003ool20004ool0
0`00ooooo`03ool2000:ool00`00ooooo`3hool00`00ooooo`0lool00`00ooooo`0hool00`00oooo
o`0Dool00`00ooooo`15ool00`00ooooo`1Iool00`00ool0000nool00`00ooooo`0bool10001ool0
00;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0nOoo00<00?ooool0<_oo0P001ooo
00<00?ooool0>Ooo00<00?ooool05?oo00<00?ooool0U_oo00<00?ooool01ooo00<00?oo0000>?oo
00<00?ooool0>?oo0@000Ooo0002ool01000ooooo`002?oo00@00?ooool000Woo`D00?Ooo`03003o
oooo03coo`03003ooooo03Woo`03003ooooo01Soo`03003ooooo09;oo`03003ooooo00Ooo`03003o
o`0003Ooo`03003ooooo00Coo`03003ooooo02goo`D0007oo`000_oo00@00?ooool000Soo`<000[o
o`03003ooooo0?[oo`03003ooooo03?oo`03003ooooo047oo`03003ooooo01Coo`03003ooooo04Co
o`04003oooooool2001<ool00`00ooooo`09ool00`00ooooo`0fool00`00ooooo`03ool00`00oooo
o`0aool10001ool000;oo`04003ooooo0008ool00`00ooooo`0:ool00`00ooooo`3jool00`00oooo
o`0dool00`00ooooo`11ool00`00ooooo`0Dool00`00ooooo`2Fool00`00ooooo`09ool00`00oooo
o`0eool00`00ooooo`04ool00`00ooooo`0`ool10001ool000;oo`04003ooooo0008ool00`00oooo
o`0:ool00`00ooooo`3kool00`00ooooo`1gool00`00ooooo`0Dool00`00ooooo`2Gool00`00oooo
o`08ool00`00ooooo`0fool00`00ooooo`03ool00`00ooooo`0`ool10001ool000?oo`8000[oo`<0
00Woo`03003ooooo0?_oo`03003ooooo03Coo`03003ooooo00Goo`03003ooooo03Woo`03003ooooo
01Coo`05003oooooool00012ool01@00oooooooo0000E_oo00@00?ooool003koo`03003ooooo02oo
o`40007oo`006ooo00<00?ooool0o?oo00<00?ooool0=?oo00<00?ooool0@Ooo00<00?ooool05?oo
00@00?ooool009Goo`03003ooooo00Koo`03003oo`0003koo`03003ooooo02ooo`40007oo`006ooo
00<00?ooool0o?oo00<00?ooool0N?oo00<00?ooool05Ooo00@00?ooool009Goo`03003ooooo00Oo
o`03003ooooo03goo`03003ooooo02koo`40007oo`006ooo00<00?ooool0oOoo00<00?ooool0=Ooo
00<00?ooool01?oo00<00?ooool0>Ooo00<00?ooool05Ooo00<00?oo0000@ooo00<00?ooool0Cooo
00<00?ooool02?oo00<00?ooool0=_oo00<00?ooool00ooo00<00?ooool0;_oo0@000Ooo000Kool0
0`00ooooo`3mool00`00ooooo`0eool00`00ooooo`10ool00`00ooooo`0Eool01000ooooo`00A_oo
00<00?ooool0C?oo00<00?ooool01Ooo00<00?oo0000?ooo00<00?ooool0;Ooo0@000Ooo000Kool0
0`00ooooo`3nool00`00ooooo`1hool00`00ooooo`0Eool00`00ooooo`16ool00`00ooooo`1=ool0
0`00ooooo`04ool01000ooooo`00?_oo00<00?ooool0;Ooo0@000Ooo000Kool00`00ooooo`3nool0
0`00ooooo`0fool00`00ooooo`10ool00`00ooooo`0Eool00`00ooooo`12ool20002ool00`00oooo
o`1Dool00`00ool0000oool00`00ooooo`0/ool10001ool001_oo`03003ooooo0?ooo`03003ooooo
03coo`03003ooooo03Woo`03003ooooo05koo`03003ooooo04goo`03003ooooo00Coo`04003ooooo
000hool00`00ooooo`03ool00`00ooooo`0/ool10001ool001_oo`03003ooooo0?ooo`03003ooooo
03coo`03003ooooo03[oo`03003ooooo01Koo`03003ooooo04Goo`03003ooooo04coo`03003ooooo
00Goo`03003oo`0003Soo`03003ooooo03;oo`40007oo`006ooo00<00?ooool0oooo0Ooo00<00?oo
ool0=_oo00<00?ooool00ooo00<00?ooool0>Ooo00<00?ooool05ooo00<00?ooool0@Ooo00@00?oo
ool004ooo`03003ooooo00Coo`04003ooooo000hool00`00ooooo`03ool00`00ooooo`0[ool10001
ool001_oo`03003ooooo0?ooo`7oo`03003ooooo03coo`03003ooooo03[oo`03003ooooo01Koo`03
003ooooo09Coo`03003ooooo00Ooo`03003ooooo03Koo`03003ooooo00Coo`03003ooooo02[oo`40
007oo`006ooo00<00?ooool0oooo0_oo00<00?ooool0??oo00<00?ooool0>Ooo00<00?ooool05ooo
00<00?ooool0U?oo00<00?ooool01ooo00<00?ooool0=_oo00<00?ooool00ooo00<00?ooool0:_oo
0@000Ooo000Kool00`00ooooo`3oool2ool00`00ooooo`0gool00`00ooooo`0oool00`00ooooo`0F
ool20013ool00`00ool0001@ool00`00ooooo`06ool00`00ooooo`0mool00`00ooooo`0Yool10001
ool001_oo`03003ooooo0?ooo`?oo`03003ooooo07Woo`03003ooooo01Goo`03003ooooo04Coo`03
003ooooo04ooo`03003ooooo00?oo`04003ooooo000oool00`00ooooo`0Xool10001ool001_oo`03
003ooooo0?ooo`?oo`8007[oo`03003ooooo01Koo`8009Koo`03003ooooo00Koo`03003ooooo06So
o`40007oo`006ooo00<00?ooool0oooo0ooo0`00>?oo00<00?ooool00_oo0P00>ooo00<00?ooool0
5Ooo00<00?oo0000@_oo0P0000?oo`00ool0Cooo00<00?ooool01_oo00<00?ooool0=_oo00<00?oo
ool00ooo00<00?ooool0:?oo0@000Ooo000Kool4003oool1ool4001jool00`00ooooo`0Fool00`00
ool00014ool00`00ooooo`1>ool00`00ooooo`06ool00`00ooooo`0mool00`00ooooo`0Uool30001
ool001_oo`03003ooooo0?ooo`?oo`<003[oo`03003ooooo03koo`03003ooooo01Goo`04003ooooo
002Eool00`00ooooo`03ool01000ooooo`00?_oo00<00?ooool09ooo0@000Ooo000Kool00`00oooo
o`3oool5ool00`00ooooo`0hool00`00ooooo`02ool00`00ooooo`0jool00`00ooooo`1Jool00`00
ooooo`1Aool00`00ooooo`02ool01000ooooo`00?ooo00<00?ooool09_oo0@000Ooo000Kool00`00
ooooo`3oool6ool00`00ooooo`1iool00`00ooooo`0Hool00`00ooooo`2Dool01@00oooooooo0000
0ooo00<00?ooool0=_oo00<00?ooool01?oo00<00?ooool09Ooo0@000Ooo000Kool00`00ooooo`3o
ool6ool00`00ooooo`0iool00`00ooooo`0nool00`00ooooo`0Dool00`00ooooo`040010ool00`00
ooooo`1@ool00`00ooooo`02ool01000ooooo`00>?oo00<00?ooool00ooo10009Ooo0@000Ooo000K
ool00`00ooooo`3oool7ool00`00ooooo`0hool00`00ooooo`0nool00`00ooooo`0Dool01000oooo
oooo0P00@Ooo00<00?ooool0DOoo00D00?ooooooo`0000?oo`03003ooooo03Koo`03003ooooo00;o
o`<002Koo`40007oo`006ooo00<00?ooool0oooo2?oo00<00?ooool0??oo00<00?ooool0>_oo00<0
0?ooool06?oo00<00?ooool0@?oo00<00?ooool0D?oo00<00?ooool01Ooo00<00?ooool0=_oo00<0
0?ooool00ooo0P009_oo0@000Ooo000Kool00`00ooooo`3oool8ool00`00ooooo`0iool01@00oooo
oooo0000??oo00<00?ooool06?oo00<00?ooool0?ooo00<00?ooool0DOoo00<00?ooool01Ooo00<0
0?ooool0=_oo00<00?ooool01?oo00<00?ooool08ooo0@000Ooo000Kool00`00ooooo`3oool9ool0
0`00ooooo`0hool01@00oooooooo0000??oo00<00?ooool0F_oo0P00Dooo00<00?ooool01?oo00<0
0?ooool0?Ooo00<00?ooool08ooo0@000Ooo000Kool00`00ooooo`3oool9ool00`00ooooo`0mool0
0`00ooooo`0jool00`00ooooo`0Cool00`00ooooo`02ool00`00ooooo`2Dool01000ooooo`000ooo
00<00?ooool0?Ooo00<00?ooool08_oo0@000Ooo000Kool00`00ooooo`3oool:ool00`00ooooo`0i
ool01@00oooooooo0000>ooo0P005?oo00<00?ooool00ooo00<00?ooool0Tooo00<00?ooool01?oo
00<00?ooool0H_oo0@000Ooo000Kool00`00ooooo`3oool:ool00`00ooooo`1hool4000Dool00`00
ooooo`02ool00`00ooooo`0oool00`00ooooo`1Bool00`00ooooo`04ool00`00ooooo`0fool00`00
ooooo`04ool00`00ooooo`0Qool10001ool001_oo`03003ooooo0?ooo`_oo`03003ooooo07Soo`<0
01Coo`03003ooooo00?oo`03003ooooo03koo`8005?oo`03003ooooo00Coo`03003ooooo03koo`03
003ooooo023oo`40007oo`006ooo00<00?ooool0oooo3?oo00<00?ooool0>Ooo00<00?ooool0??oo
0P005Ooo00<00?ooool00ooo00<00?ooool0Tooo00@00?ooool000?oo`03003ooooo03goo`03003o
oooo023oo`40007oo`006ooo00<00?ooool0oooo3?oo00<00?ooool0?Ooo00<00?ooool0>_oo00<0
0?ooool04?oo1@00AOoo00<00?ooool0D_oo00<00?oo00000ooo00<00?ooool0?_oo00<00?ooool0
7ooo0@000Ooo000Kool00`00ooooo`3oool=ool00`00ooooo`1iool00`00ooooo`0@ool50004ool0
0`00ooooo`0nool2001Cool01000ooooo`000ooo00<00?ooool0=_oo00<00?ooool01?oo00<00?oo
ool07ooo0@000Ooo000Kool00`00ooooo`3oool=ool00`00ooooo`0jool00`00ooooo`0mool00`00
ooooo`0?ool50005ool00`00ooooo`2Cool00`00ool00003ool00`00ooooo`0fool00`00ooooo`05
ool00`00ooooo`0Nool10001ool001_oo`03003ooooo0?ooo`koo`03003ooooo03coo`8003_oo`03
003ooooo00ooo`D000Goo`03003ooooo03ooo`03003ooooo057oo`04003ooooo0003ool00`00oooo
o`0dool50005ool00`00ooooo`0Mool10001ool001_oo`03003ooooo0?ooo`ooo`03003ooooo07Wo
o`03003ooooo00koo`D000Koo`03003ooooo03koo`03003ooooo05;oo`03003oo`0000?oo`8003Go
o`D000Goo`03003ooooo01goo`40007oo`006ooo00<00?ooool0oooo3ooo00<00?ooool0>_oo00<0
0?ooool0??oo00<00?ooool06_oo00<00?ooool0?Ooo00<00?ooool0F?oo0`00=?oo1@001_oo00<0
0?ooool07?oo0@000Ooo000Kool4003oool?ool00`00ooooo`1iool00`00ooooo`0Cool00`00oooo
o`04ool00`00ooooo`0lool2001Dool01000oooooooo1000=?oo1@001_oo00<00?ooool06_oo0`00
0Ooo000Kool00`00ooooo`3oool@ool00`00ooooo`0kool00`00ool0000kool00`00ooooo`0Dool0
0`00ooooo`04ool00`00ooooo`0lool2001Dool20002ool3000dool50007ool00`00ooooo`0Kool1
0001ool001_oo`03003ooooo0?oooa7oo`03003ooooo03[oo`03003oo`0003coo`03003ooooo01?o
o`03003ooooo00Coo`03003ooooo03coo`03003ooooo05?oo`03003oo`0000?oo`03003ooooo03So
o`03003ooooo00?oo`03003ooooo01_oo`40007oo`006ooo00<00?ooool0oooo4_oo00<00?ooool0
??oo00<00?ooool0>Ooo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0??oo0P00E?oo00<0
0?ooool00ooo00<00?ooool0=ooo00<00?ooool01?oo00<00?ooool06_oo0@000Ooo000Kool00`00
ooooo`3ooolBool00`00ooooo`0kool2000lool00`00ooooo`0Dool00`00ooooo`03ool00`00oooo
o`0lool2001Eool00`00ooooo`02ool00`00ooooo`0nool00`00ooooo`0Jool10001ool001_oo`03
003ooooo0?oooa?oo`03003ooooo03[oo`03003oo`0003_oo`03003ooooo01_oo`03003ooooo09?o
o`03003ooooo00;oo`03003ooooo03koo`03003ooooo01Woo`40007oo`006ooo00<00?ooool0oooo
4ooo00<00?ooool0NOoo00<00?ooool06ooo00<00?ooool0?Ooo00<00?ooool0D_oo00<00?ooool0
0_oo00<00?ooool0>?oo00<00?ooool00ooo00<00?ooool06Ooo0@000Ooo000Kool00`00ooooo`3o
oolDool00`00ooooo`0kool00`00ooooo`0kool00`00ooooo`0Kool00`00ooooo`0kool2001Eool0
0`00ooooo`02ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`0Hool10001ool001_oo`03
003ooooo0?oooaCoo`03003ooooo03_oo`03003oo`0003_oo`03003ooooo01Goo`03003ooooo00?o
o`03003ooooo03_oo`03003ooooo05Coo`03003ooooo00?oo`03003ooooo03Ooo`03003ooooo00?o
o`03003ooooo01Soo`40007oo`006ooo00<00?ooool0oooo5Ooo00<00?ooool0??oo00<00?ooool0
>_oo00<00?ooool06ooo00<00?ooool0??oo00<00?ooool0DOoo1@000_oo00<00?ooool0>?oo00<0
0?ooool00ooo00<00?ooool05ooo0@000Ooo000Kool00`00ooooo`3ooolFool00`00ooooo`0kool0
0`00ooooo`0jool00`00ooooo`0Lool00`00ooooo`0lool00`00ooooo`1@ool50003ool00`00oooo
o`0hool00`00ooooo`03ool00`00ooooo`0Fool10001ool001_oo`03003ooooo0?oooaKoo`03003o
oooo03goo`03003ooooo03Woo`03003ooooo01Goo`03003ooooo043oo`03003ooooo05;oo`D000?o
o`03003ooooo03koo`03003ooooo01Koo`40007oo`006ooo00<00?ooool0oooo5ooo00<00?ooool0
??oo00<00?ooool0>Ooo00<00?ooool05_oo00<00?ooool00ooo00<00?ooool0??oo00<00?ooool0
Cooo1@001?oo00<00?ooool0?_oo00<00?ooool05Ooo0@000Ooo000Kool00`00ooooo`3ooolGool0
0`00ooooo`0lool00`00ooooo`0jool00`00ooooo`0Eool00`00ooooo`03ool00`00ooooo`0lool0
0`00ooooo`1?ool60003ool00`00ooooo`0jool01@00oooooooo00005ooo0@000Ooo000Kool00`00
ooooo`3ooolHool00`00ooooo`1hool00`00ooooo`0Fool00`00ooooo`03ool00`00ooooo`2Bool0
0`00ooooo`02ool00`00ooooo`0nool00`00ooooo`0Dool10001ool001_oo`03003ooooo0?oooaWo
o`03003ooooo03coo`03003ooooo03Woo`03003ooooo01Koo`03003ooooo00;oo`03003ooooo03[o
o`03003ooooo05Koo`03003ooooo00;oo`03003ooooo05Coo`40007oo`006ooo00<00?ooool0oooo
6Ooo00<00?ooool0??oo00<00?ooool0>Ooo00<00?ooool07?oo00<00?ooool0>Ooo00@00?ooool0
05Koo`05003oooooool0000mool01000ooooo`005Ooo0@000Ooo000Kool00`00ooooo`3ooolJool0
0`00ooooo`0lool00`00ooooo`0iool00`00ooooo`1Hool00`00ooooo`1Fool20003ool00`00oooo
o`0kool00`00ool0000Eool10001ool001_oo`03003ooooo0?oooa[oo`03003ooooo03coo`03003o
oooo03Woo`03003ooooo01goo`03003ooooo03Soo`03003ooooo05Ooo`8000;oo`03003ooooo03_o
o`04003ooooo000Dool10001ool001_oo`03003ooooo0?oooa_oo`03003ooooo03coo`03003ooooo
03Woo`03003ooooo01Ooo`03003ooooo00;oo`03003ooooo03Woo`04003ooooo001Eool20003ool0
0`00ooooo`0kool00`00ool0000Dool10001ool001_oo`@00?oooa_oo`03003ooooo03_oo`03003o
oooo03Woo`03003ooooo01goo`03003ooooo09;oo`8000?oo`03003ooooo03_oo`03003oo`00017o
o`<0007oo`006ooo00<00?ooool0oooo7?oo00<00?ooool0?Ooo00<00?ooool0>?oo00<00?ooool0
7?oo00<00?ooool0Tooo0P000_oo00<00?ooool0DOoo0@000Ooo000Kool00`00ooooo`3ooolMool0
0`00ooooo`0lool00`00ooooo`0iool00`00ooooo`0Gool00`00ooooo`02ool00`00ooooo`0kool0
0`00ooooo`1Iool00`00ooooo`0mool00`00ooooo`0@ool10001ool001_oo`03003ooooo0?oooago
o`03003ooooo03coo`03003ooooo03Woo`03003ooooo01Soo`03003ooooo03goo`03003ooooo05Wo
o`03003oo`0003koo`03003oo`00017oo`40007oo`006ooo00<00?ooool0oooo7_oo00<00?ooool0
>ooo0`00>_oo00<00?ooool05ooo00<00?ooool00_oo00<00?ooool0Tooo00D00?oo003oo`0003ko
o`80017oo`40007oo`006ooo00<00?ooool0oooo7_oo00<00?ooool0>ooo1@00>?oo00<00?ooool0
6?oo00<00?ooool00_oo00<00?ooool0>ooo00<00?ooool0E?oo00D00?oo003oo`00043oo`03003o
oooo00koo`40007oo`006ooo00<00?ooool0oooo7ooo00<00?ooool0>_oo1@00>Ooo00<00?ooool0
6?oo00D00?ooooooo`0003[oo`03003ooooo05[oo`03003oo`0003goo`D000koo`40007oo`006ooo
00<00?ooool0oooo8?oo00<00?ooool0>?oo1`00>?oo00<00?ooool07Ooo00<00?ooool0=ooo00<0
0?ooool0Fooo00<00?oo0000??oo1@003_oo0@000Ooo000Kool00`00ooooo`3ooolPool00`00oooo
o`0iool5000jool00`00ooooo`0Mool00`00ooooo`0jool2001Gool01000ool00000??oo1@003_oo
0@000Ooo000Kool00`00ooooo`3ooolQool00`00ooooo`0hool5000jool00`00ooooo`0Jool00`00
ooooo`0lool4001Gool01000ool00000>ooo1@003_oo0@000Ooo000Kool00`00ooooo`3ooolQool0
0`00ooooo`0jool01000ool00?oo0P00>?oo00<00?ooool06Ooo00D00?ooooooo`0003Woo`06003o
oooo003oo`00E_oo00@00?oo000003_oo`D000koo`40007oo`006ooo00<00?ooool0oooo8_oo00<0
0?ooool0??oo00<00?ooool0>?oo00<00?ooool07_oo00<00?ooool0=_oo00<00?ooool00_oo00<0
0?ooool0EOoo00@00?oo000004goo`40007oo`006ooo00<00?ooool0oooo8ooo00<00?ooool0>ooo
00D00?ooooooo`0003Ooo`03003ooooo01goo`03003ooooo03Ooo`03003ooooo05[oo`03003oo`00
04goo`40007oo`006ooo00<00?ooool0oooo8ooo00<00?ooool0??oo00@00?ooool003Ooo`03003o
oooo01[oo`05003oooooool0000hool00`00ooooo`03ool2001Hool00`00ooooo`1:ool10001ool0
01_oo`03003ooooo0?ooobCoo`03003ooooo03coo`03003ooooo03Soo`8001_oo`05003oooooool0
000hool00`00ooooo`1Lool2001;ool10001ool001_oo`03003ooooo0?ooobCoo`03003ooooo043o
o`03003ooooo03Coo`8001_oo`03003ooooo00;oo`03003ooooo03Coo`D005coo`03003ooooo04Wo
o`40007oo`006ooo00<00?ooool0oooo9Ooo00<00?ooool0MOoo0`007?oo00<00?ooool00_oo00<0
0?ooool0<ooo1@001?oo00<00?ooool0Dooo00@00?oo000004[oo`40007oo`006ooo00<00?ooool0
oooo9_oo00<00?ooool0?Ooo00<00?ooool0=Ooo0`007?oo00D00?ooooooo`0003Coo`H005goo`03
003ooooo04Soo`40007oo`000ooo0P001?oo00<00?ooool00ooo0P002_oo00<00?ooool0oooo9_oo
00<00?ooool0?Ooo00@00?ooool003Ooo`03003ooooo01koo`03003ooooo03;oo`D000Koo`03003o
oooo05Goo`03003ooooo04Ooo`40007oo`000_oo00@00?ooool000Soo`04003ooooo0009ool00`00
ooooo`3ooolWool00`00ooooo`1hool00`00ooooo`0Mool00`00ooooo`0bool5001Lool00`00ool0
0019ool10001ool000;oo`04003ooooo0008ool01000ooooo`002Ooo1@00oooo9Ooo00<00?ooool0
?_oo00@00?ooool003Ooo`03003ooooo01[oo`04003ooooo000eool01000oooooooo0P00F_oo00<0
0?oo0000A?oo1@000Ooo0002ool01000ooooo`002Ooo0P002_oo00<00?ooool0oooo:?oo00<00?oo
ool0?Ooo00D00?ooooooo`0003Ooo`03003ooooo01Woo`05003oooooool0000oool2001Cool01000
ooooo`00Aooo0@000Ooo0002ool01000ooooo`002?oo00@00?ooool000Woo`03003ooooo0?ooobSo
o`03003ooooo07[oo`03003ooooo01goo`03003ooooo03Woo`03003ooooo05Koo`03003oo`0004Oo
o`40007oo`000_oo00@00?ooool000Soo`04003ooooo0009ool00`00ooooo`3ooolYool00`00oooo
o`12ool00`00ooooo`0eool00`00ooooo`0Lool00`00ooooo`0jool20003ool00`00ooooo`1Aool0
0`00ool00016ool10001ool000?oo`8000[oo`8000[oo`03003ooooo0?ooob[oo`03003ooooo03ko
o`04003ooooo000hool00`00ooooo`0Hool01@00oooooooo0000?Ooo0P0000?oo`00ool0E?oo0P00
AOoo0@000Ooo000Kool00`00ooooo`3ooolZool00`00ooooo`0nool00`00ooooo`0jool00`00oooo
o`0Hool01@00oooooooo0000U_oo00<00?oo0000@ooo0@000Ooo000Kool00`00ooooo`3oool[ool0
0`00ooooo`0nool01@00oooooooo0000>?oo00<00?ooool05ooo00<00?ooool00`00@?oo0P00E?oo
00<00?oo0000@_oo0@000Ooo000Kool00`00ooooo`3oool[ool2000oool00`00ooooo`0kool00`00
ooooo`0Gool00`00ool000020010ool00`00ooooo`1Aool300000ooo003oo`11ool10001ool001_o
o`03003ooooo0?ooob_oo`<003ooo`03003ooooo03_oo`03003ooooo01Ooo`05003oo`00ool00012
ool00`00ooooo`1Aool40010ool10001ool001_oo`03003ooooo0?ooobcoo`<004?oo`03003ooooo
03Ooo`03003ooooo01Koo`L0043oo`03003ooooo057oo`@0043oo`40007oo`006ooo00<00?ooool0
oooo;?oo00@00?ooool007goo`03003ooooo01Goo`D000;oo`03003ooooo047oo`03003ooooo04go
o`<0047oo`40007oo`006ooo00<00?ooool0oooo<?oo0P00?_oo00D00?ooooooo`0003Woo`03003o
oooo01Coo`D004Coo`04003ooooo001?ool4000oool10001ool001_oo`03003ooooo0?oooc;oo`80
047oo`03003ooooo03Ooo`03003ooooo01?oo`D000?oo`03003ooooo04;oo`8004coo`H003koo`40
007oo`006ooo00<00?ooool0oooo=?oo00<00?ooool0NOoo00<00?ooool04_oo1@001?oo00<00?oo
ool0?ooo00D00?ooooooo`0004_oo`D00003ool00?oo03coo`40007oo`006ooo00<00?ooool0oooo
=Ooo0P00>ooo00@00?ooooooo`8003Woo`03003ooooo01Ooo`04003oooooool20010ool00`00oooo
o`1<ool50002ool00`00ooooo`0jool10001ool001_oo`03003ooooo0?ooocOoo`03003ooooo07So
o`03003ooooo01Ooo`03003ooooo00;oo`03003ooooo04Coo`03003ooooo04Goo`H003koo`40007o
o`006ooo00<00?ooool0oooo>?oo0P00NOoo0P006?oo0P001?oo00<00?ooool0?Ooo00<00?ooool0
1Ooo00<00?ooool0@_oo1@0000Goo`00003oo`0003[oo`40007oo`006ooo00<00?ooool0oooo>_oo
00<00?ooool0>?oo00D00?ooooooo`0003_oo`03003ooooo01Ooo`03003ooooo00;oo`03003ooooo
04Coo`03003ooooo04Woo`04003ooooo000iool10001ool001_oo`03003ooooo0?oooc_oo`8003So
o`03003ooooo03koo`03003ooooo01coo`8003koo`03003ooooo00Soo`D004?oo`800003ool00?oo
03Ooo`40007oo`006ooo00<00?ooool0oooo?Ooo00<00?ooool0=_oo00<00?ooool00_oo00<00?oo
ool0>Ooo00<00?ooool06Ooo00D00?ooooooo`0003koo`03003ooooo00Koo`H004Goo`03003oo`00
03Ooo`40007oo`006ooo1000oooo?Ooo0P00=_oo00<00?ooool00_oo00<00?ooool0>_oo00<00?oo
ool0I?oo1P00A_oo00<00?ooool0=?oo0`000Ooo000Kool00`00ooooo`3ooom0ool2000eool00`00
ooooo`0oool00`00ooooo`0Lool00`00ooooo`0mool00`00ooooo`05ool50017ool3000eool10001
ool001_oo`03003ooooo0?oood;oo`03003ooooo03;oo`03003ooooo00?oo`03003ooooo03[oo`03
003ooooo01Woo`04003ooooo0016ool50018ool3000dool10001ool001_oo`03003ooooo0?oood?o
o`8007Koo`03003ooooo01Woo`03003ooooo008004Koo`03003ooooo04Woo`03003oo`0003?oo`40
007oo`006ooo00<00?ooool0ooooAOoo00<00?ooool0M?oo00<00?ooool06Ooo0P000_oo00<00?oo
ool0>ooo00<00?ooool02?oo00<00?ooool0Aooo00@00?oo0000037oo`40007oo`006ooo00<00?oo
ool0ooooA_oo0P00<_oo00<00?ooool00_oo0P00??oo00<00?ooool06_oo00@00?ooool004Soo`03
003ooooo04Ooo`03003ooooo037oo`40007oo`006ooo00<00?ooool0ooooB?oo00<00?ooool0Looo
00<00?ooool07Ooo00<00?ooool0??oo00<00?ooool0DOoo0P00<Ooo0@000Ooo000Kool00`00oooo
o`3ooom9ool2001dool00`00ooooo`0Lool20018ool00`00ooooo`17ool200000ooo003oo`0]ool1
0001ool001_oo`03003ooooo0?oood_oo`8002ooo`03003ooooo00?oo`03003ooooo03_oo`03003o
oooo01goo`03003ooooo093oo`@002goo`40007oo`006ooo00<00?ooool0ooooCOoo00<00?ooool0
LOoo00<00?ooool07Ooo00<00?ooool0>ooo00<00?ooool0D_oo00<00?oo00000P00:ooo0@000Ooo
000Kool00`00ooooo`3ooom>ool2000dool00`00ooooo`0kool00`00ooooo`0Lool00`00ool00017
ool00`00ooooo`17ool20002ool6000Uool10001ool001_oo`03003ooooo0?oooe3oo`03003ooooo
02coo`03003ooooo00;oo`03003ooooo03coo`03003ooooo01coo`03003oo`0003coo`8000Woo`03
003ooooo04Soo`03003ooooo00D002Goo`40007oo`006ooo00<00?ooool0ooooDOoo0P00;?oo00<0
0?ooool0@_oo00<00?ooool07?oo0`00>Ooo1@002?oo00<00?ooool0BOoo00<00?oo000010009Ooo
0@000Ooo000Kool00`00ooooo`3ooomCool00`00ooooo`0Zool00`00ooooo`03ool2000mool00`00
ool0000Mool2000mool00`00ooooo`06ool00`00ooooo`19ool6000Uool10001ool001_oo`03003o
oooo0?oooeCoo`8002[oo`03003ooooo00?oo`8003koo`<001ooo`03003ooooo03Woo`03003ooooo
00Ooo`03003ooooo04Woo`D000;oo`03003ooooo023oo`40007oo`006ooo00<00?ooool0ooooE_oo
00<00?ooool0:?oo00@00?ooooooo`D003_oo`@001ooo`8003goo`03003ooooo057oo`8000Goo`03
003ooooo01ooo`40007oo`006ooo00<00?ooool0ooooEooo0P00;_oo00<00?oo00004ooo1@009?oo
10008?oo00<00?ooool0>_oo00<00?ooool0DOoo10001?oo0P007ooo0@000Ooo000Kool00`00oooo
o`3ooomIool20012ool5000Xool2000Oool20014ool00`00ooooo`17ool60004ool00`00ooooo`0L
ool10001ool001_oo`03003ooooo0?oooe_oo`04003ooooo000Uool00`00ooooo`04ool2000?ool6
000Zool2000Nool2000lool00`00ooooo`1?ool01000oooooooo10008?oo0@000Ooo000Kool00`00
ooooo`3ooomLool4000Tool00`00ooooo`0Cool8000/ool2000Mool3002Bool500000ooo0000000J
ool10001ool001_oo`@00?oooe_oo`@002koo`03003ooooo00;oo`04003ooooo0006ool5000^ool2
000Lool00`00ool0000kool20005ool2001@ool5000Hool30001ool001_oo`03003ooooo0?oooego
o`@002Coo`D000;oo`<000?oo`03003ooooo00[oo`03003ooooo008002koo`8001_oo`8009Soo`D0
01Koo`40007oo`006ooo00<00?ooool0ooooHOoo0P008_oo1`001?oo00<00?ooool0@Ooo0P006ooo
00<00?ooool0>ooo0P00F_oo1@001?oo00<00?ooool03Ooo0@000Ooo000Kool00`00ooooo`3ooomS
ool2000Oool60007ool00`00ooooo`0Aool00`00ooooo`0^ool2000Kool20011ool00`00ooooo`1D
ool200000ooo00000004000>ool10001ool001_oo`03003ooooo0?ooofGoo`8001koo`D004koo`80
01Woo`03003ooooo03coo`03003ooooo00;oo`03003ooooo05Koo`H000koo`40007oo`006ooo00<0
0?ooool0ooooIooo00<00?ooool06ooo1@002Ooo00<00?ooool0A?oo0P006?oo00<00?ooool01@00
??oo00<00?ooool0E_oo1@003_oo0@000Ooo000Kool00`00ooooo`3ooomXool2000Mool00`00oooo
o`0Oool00`00ooooo`0`ool2000Gool00`00ool00004000iool01@00oooooooo0000Eooo1@003_oo
0@000Ooo000Kool00`00ooooo`3ooomZool2000Zool00`00ooooo`0Aool00`00ooooo`0aool2000F
ool6000nool00`00ooooo`1Dool5000>ool10001ool001_oo`03003ooooo0?ooofcoo`8003goo`80
03?oo`8001Goo`D003_oo`03003ooooo05Ooo`D000koo`40007oo`006ooo00<00?ooool0ooooK_oo
00<00?ooool09ooo00<00?ooool04_oo00<00?ooool0<_oo0P004ooo1@000ooo0P00=ooo00D00?oo
ooooo`0006Ooo`40007oo`006ooo00<00?ooool0ooooKooo0P00:?oo00<00?ooool0B?oo0P004_oo
0P0000?oo`000000?Ooo00@00?ooool006Koo`40007oo`006ooo00<00?ooool0ooooLOoo0P00?Ooo
00<00?ooool0<ooo0P004Ooo00<00?ooool00_oo0P000ooo0P00=_oo00<00?ooool0I_oo0@000Ooo
000Kool00`00ooooo`3ooomcool2000Vool00`00ooooo`0Bool00`00ooooo`0eool2000Fool20003
ool2000fool00`00ool0001Tool10001ool001_oo`03003ooooo0?ooogGoo`8003_oo`03003ooooo
03Goo`8001Koo`800003ool00?oo008003Coo`03003ooooo06Coo`40007oo`006ooo00<00?ooool0
ooooMooo00<00?ooool09?oo00<00?ooool04_oo00<00?ooool0=_oo0P006?oo0P001?oo00<00?oo
ool0UOoo0@000Ooo000Kool00`00ooooo`3ooomhool2000Sool3001>ool2000Hool2000fool00`00
ool0001Qool10001ool001_oo`03003ooooo0?ooog[oo`80023oo`H001Coo`03003ooooo03Ooo`80
01Woo`<000;oo`80033oo`D005goo`40007oo`006ooo00<00?ooool0ooooO?oo0P009_oo00<00?oo
ool04?oo00<00?ooool0>?oo0P006_oo0`0000?oo`000000;_oo1@00GOoo0@000Ooo000Kool00`00
ooooo`3ooomnool00`00ooooo`0Vool00`00ooooo`0>ool2000jool20003ool00`00ooooo`0Fool4
000[ool6001Mool10001ool001_oo`03003ooooo0?ooogooo`8003Woo`03003ooooo03Woo`D001Wo
o`8000;oo`8002Soo`D000;oo`8005Woo`40007oo`006ooo1000ooooP?oo0P009ooo0P00Booo1000
6ooo0P0000?oo`00ool09ooo1@001_oo00@00?ooool0057oo`<0007oo`006ooo00<00?ooool0oooo
Pooo0P000_oo00<00?ooool08ooo0P00BOoo0P0000?oo`0000000P006ooo100000?oo`0000000`00
8?oo00<00?ooool02_oo10000_oo00<00?ooool0B_oo0@000Ooo000Kool00`00ooooo`3ooon5ool4
000Xool00`00ooooo`09ool20010ool3000Jool8000`ool40002ool20018ool10001ool001_oo`03
003ooooo0?ooohGoo`@007Woo`<001[oo`D003Koo`8000;oo`03003oo`0000@003ooo`40007oo`00
6ooo00<00?ooool0ooooQ_oo0P0000?oo`000000:Ooo00<00?ooool02Ooo00<00?ooool0@_oo1000
5_oo1`00=ooo0P0000?oo`0000001000?_oo0@000Ooo000Kool00`00ooooo`3ooon;ool3000Yool2
001@ool3000Cool50002ool3000fool60003ool00`00ooooo`0iool10001ool001_oo`03003ooooo
0?ooohkoo`<002Woo`8000Soo`03003ooooo04Goo`@001Woo`<00003ool00?oo037oo`P000?oo`80
03Ooo`40007oo`006ooo00<00?ooool0ooooTOoo0P00<_oo1@00A_oo0`006Ooo1000<?oo1@001Ooo
00<00?ooool00_oo00<00?ooool0<_oo0@000Ooo000Kool00`00ooooo`3ooonCool3000Xool00`00
ooooo`04ool50019ool4000Iool200001?oo00000000;?oo00<00?ooool01_oo00@00?ooool000?o
o`80033oo`40007oo`006ooo00<00?ooool0ooooU_oo0`00:?oo00<00?ooool01P00COoo0`006?oo
00@00?ooooooo`<003Goo`03003ooooo00Coo`8002goo`40007oo`006ooo00<00?ooool0ooooVOoo
0P001?oo00<00?ooool08_oo1P000_oo00@00?ooool004[oo`<001Woo`04003oooooool3000eool3
0004ool00`00ool00004000Tool10001ool001_oo`03003ooooo0?oooi_oo`D002Goo`D000Koo`03
003ooooo00<004Ooo`H001Coo`8000Coo`<003Goo`<000?oo`H002?oo`40007oo`006ooo00<00?oo
ool0ooooWOoo1P008_oo1@0000Coo`00ooooo`8000Koo`<004Ooo`D001Coo`8000Koo`D003Coo`L0
00;oo`8001ooo`40007oo`006ooo00<00?ooool0ooooW_oo0P000ooo20007?oo00<00?ooool02?oo
00<00?ooool00P001Ooo0P000_oo00<00?ooool0?_oo0`0000?oo`0000000`005?oo0P000ooo1000
00Coo`000000033oo`D000?oo`<00003ool00?oo00Woo`D000goo`40007oo`006ooo00<00?ooool0
ooooZooo20009_oo00<00?ooool00P000_oo00@00?ooooooo`<003Woo`D000Goo`D001?oo`D000Co
o`<00004ool00000000Yool50006ool300000ooo003oo`030003ool5000=ool10001ool001_oo`03
003ooooo0?oook?oo`P002Soo`8000;oo`<000?oo`8000Soo`D002Coo`D000[oo`@000ooo`D000_o
o`<002Soo`03003ooooo00coo`03003ooooo00P000goo`40007oo`006ooo00<00?ooool0oooo^ooo
20000ooo0P008_oo0P000_oo00<00?ooool00P001?oo1@007_oo0`000_oo1P003_oo1@002_oo1P00
0ooo0P000ooo0`000ooo0P002?oo1@00;Ooo1@003Ooo0@000Ooo000Kool00`00ooooo`3oooo3ool=
000Uool800000ooo000000040002ool600001Ooo00000000ool01@0000Goo`0000000?oo008000;o
o`H00003ool00?oo00H000[oo`D000Goo`D000coo`<000;oo`<00005ool00000003oo`05000Fool5
000Aool6000=ool10001ool000koo`@000Woo`03003ooooo0?ooolKoo`<000Oooa0001Ooo`D002?o
o`H000Coo`8000;oo`03003ooooo008000;oo`8000Ooo`X001Koo``00003ool0000000@00003ool0
000000@00003ool0000000/00003ool0000000@000Goo`H000goo`40007oo`004?oo00<00?ooool0
2?oo00<00?ooool0ooooaooo00<00?ooool05_oo4@001_oo1@009Ooo0`004ooo00<00?oo00001@00
0_oo4P003?oo1P002Ooo7P0000?oo`00000020003Ooo0@000Ooo000@ool00`00ooooo`08ool5003o
ooo_oonV0009ool50001ool0013oo`03003ooooo00Soo`03003ooooo0?ooooSoo`8002Ooo`8001oo
o`D001Woo`D001Goo`H0017oo`H000goo`40007oo`004?oo00<00?ooool02?oo00<00?ooool0oooo
ooooAOoo00<00?ooool06ooo00<00?ooool05Ooo1@005Ooo00<00?ooool03Ooo0@000Ooo000>ool3
000:ool00`00ooooo`3ooooooonUool10001ool0013oo`03003ooooo00Soo`03003ooooo0?oooooo
ojGoo`40007oo`006ooo00<00?ooool0:?oo00<00?ooool0Uooo00<00?ooool0V?oo00<00?ooool0
V?oo00<00?ooool0V?oo00<00?ooool03Ooo0@000Ooo000Kool00`00ooooo`0Xool00`00ooooo`2G
ool00`00ooooo`2Hool00`00ooooo`2Hool00`00ooooo`2Hool00`00ooooo`0=ool10001ool001_o
o`03003ooooo00Woo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01_o
o`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01co
o`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01co
o`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01co
o`03003ooooo01coo`03003ooooo01coo`03003ooooo00goo`40007oo`006ooo00<00?ooool02Ooo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool06ooo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool03Ooo0@000Ooo000Koooo003o002Y0001ool00001\
\>"],
  ImageRangeCache->{{{0, 706.875}, {436.5, 0}} -> {-4.4525, -0.0687945, \
0.0064579, 0.00250583}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<constantrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]{Log[2, p], 
                    u/500}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 0, 1/4}], 
            1], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.228393 0.0147151 0.588604 [
[.06262 -0.0125 -6 -9 ]
[.06262 -0.0125 6 0 ]
[.29101 -0.0125 -6 -9 ]
[.29101 -0.0125 6 0 ]
[.5194 -0.0125 -6 -9 ]
[.5194 -0.0125 6 0 ]
[.7478 -0.0125 -6 -9 ]
[.7478 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06262 0 m
.06262 .00625 L
s
[(-4)] .06262 -0.0125 0 1 Mshowa
.29101 0 m
.29101 .00625 L
s
[(-3)] .29101 -0.0125 0 1 Mshowa
.5194 0 m
.5194 .00625 L
s
[(-2)] .5194 -0.0125 0 1 Mshowa
.7478 0 m
.7478 .00625 L
s
[(-1)] .7478 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.1083 0 m
.1083 .00375 L
s
.15398 0 m
.15398 .00375 L
s
.19965 0 m
.19965 .00375 L
s
.24533 0 m
.24533 .00375 L
s
.33669 0 m
.33669 .00375 L
s
.38237 0 m
.38237 .00375 L
s
.42805 0 m
.42805 .00375 L
s
.47373 0 m
.47373 .00375 L
s
.56508 0 m
.56508 .00375 L
s
.61076 0 m
.61076 .00375 L
s
.65644 0 m
.65644 .00375 L
s
.70212 0 m
.70212 .00375 L
s
.79348 0 m
.79348 .00375 L
s
.83915 0 m
.83915 .00375 L
s
.88483 0 m
.88483 .00375 L
s
.93051 0 m
.93051 .00375 L
s
.01694 0 m
.01694 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.06262 .61178 m
.06262 .61803 L
s
.29101 .61178 m
.29101 .61803 L
s
.5194 .61178 m
.5194 .61803 L
s
.7478 .61178 m
.7478 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.1083 .61428 m
.1083 .61803 L
s
.15398 .61428 m
.15398 .61803 L
s
.19965 .61428 m
.19965 .61803 L
s
.24533 .61428 m
.24533 .61803 L
s
.33669 .61428 m
.33669 .61803 L
s
.38237 .61428 m
.38237 .61803 L
s
.42805 .61428 m
.42805 .61803 L
s
.47373 .61428 m
.47373 .61803 L
s
.56508 .61428 m
.56508 .61803 L
s
.61076 .61428 m
.61076 .61803 L
s
.65644 .61428 m
.65644 .61803 L
s
.70212 .61428 m
.70212 .61803 L
s
.79348 .61428 m
.79348 .61803 L
s
.83915 .61428 m
.83915 .61803 L
s
.88483 .61428 m
.88483 .61803 L
s
.93051 .61428 m
.93051 .61803 L
s
.01694 .61428 m
.01694 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01707 L
.21749 .02296 L
.2522 .07358 L
.29101 .18659 L
.33501 .29254 L
.3858 .39731 L
.44588 .49855 L
.5194 .54446 L
.57948 .5786 L
.6142 .59155 L
.67427 .59979 L
.7478 .60332 L
.80787 .60332 L
.85867 .60332 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04264 .01472 -1.875 0 Mabsadd m
.04264 .01472 0 2.5 Mabsadd L
.04264 .01472 1.875 0 Mabsadd L
.04264 .01472 0 -2.5 Mabsadd L
.04264 .01472 -1.875 0 Mabsadd L closepath F
.06262 .01472 -1.875 0 Mabsadd m
.06262 .01472 0 2.5 Mabsadd L
.06262 .01472 1.875 0 Mabsadd L
.06262 .01472 0 -2.5 Mabsadd L
.06262 .01472 -1.875 0 Mabsadd L closepath F
.08388 .01472 -1.875 0 Mabsadd m
.08388 .01472 0 2.5 Mabsadd L
.08388 .01472 1.875 0 Mabsadd L
.08388 .01472 0 -2.5 Mabsadd L
.08388 .01472 -1.875 0 Mabsadd L closepath F
.10662 .01472 -1.875 0 Mabsadd m
.10662 .01472 0 2.5 Mabsadd L
.10662 .01472 1.875 0 Mabsadd L
.10662 .01472 0 -2.5 Mabsadd L
.10662 .01472 -1.875 0 Mabsadd L closepath F
.13104 .01472 -1.875 0 Mabsadd m
.13104 .01472 0 2.5 Mabsadd L
.13104 .01472 1.875 0 Mabsadd L
.13104 .01472 0 -2.5 Mabsadd L
.13104 .01472 -1.875 0 Mabsadd L closepath F
.15741 .01472 -1.875 0 Mabsadd m
.15741 .01472 0 2.5 Mabsadd L
.15741 .01472 1.875 0 Mabsadd L
.15741 .01472 0 -2.5 Mabsadd L
.15741 .01472 -1.875 0 Mabsadd L closepath F
.18608 .01707 -1.875 0 Mabsadd m
.18608 .01707 0 2.5 Mabsadd L
.18608 .01707 1.875 0 Mabsadd L
.18608 .01707 0 -2.5 Mabsadd L
.18608 .01707 -1.875 0 Mabsadd L closepath F
.21749 .02296 -1.875 0 Mabsadd m
.21749 .02296 0 2.5 Mabsadd L
.21749 .02296 1.875 0 Mabsadd L
.21749 .02296 0 -2.5 Mabsadd L
.21749 .02296 -1.875 0 Mabsadd L closepath F
.2522 .07358 -1.875 0 Mabsadd m
.2522 .07358 0 2.5 Mabsadd L
.2522 .07358 1.875 0 Mabsadd L
.2522 .07358 0 -2.5 Mabsadd L
.2522 .07358 -1.875 0 Mabsadd L closepath F
.29101 .18659 -1.875 0 Mabsadd m
.29101 .18659 0 2.5 Mabsadd L
.29101 .18659 1.875 0 Mabsadd L
.29101 .18659 0 -2.5 Mabsadd L
.29101 .18659 -1.875 0 Mabsadd L closepath F
.33501 .29254 -1.875 0 Mabsadd m
.33501 .29254 0 2.5 Mabsadd L
.33501 .29254 1.875 0 Mabsadd L
.33501 .29254 0 -2.5 Mabsadd L
.33501 .29254 -1.875 0 Mabsadd L closepath F
.3858 .39731 -1.875 0 Mabsadd m
.3858 .39731 0 2.5 Mabsadd L
.3858 .39731 1.875 0 Mabsadd L
.3858 .39731 0 -2.5 Mabsadd L
.3858 .39731 -1.875 0 Mabsadd L closepath F
.44588 .49855 -1.875 0 Mabsadd m
.44588 .49855 0 2.5 Mabsadd L
.44588 .49855 1.875 0 Mabsadd L
.44588 .49855 0 -2.5 Mabsadd L
.44588 .49855 -1.875 0 Mabsadd L closepath F
.5194 .54446 -1.875 0 Mabsadd m
.5194 .54446 0 2.5 Mabsadd L
.5194 .54446 1.875 0 Mabsadd L
.5194 .54446 0 -2.5 Mabsadd L
.5194 .54446 -1.875 0 Mabsadd L closepath F
.57948 .5786 -1.875 0 Mabsadd m
.57948 .5786 0 2.5 Mabsadd L
.57948 .5786 1.875 0 Mabsadd L
.57948 .5786 0 -2.5 Mabsadd L
.57948 .5786 -1.875 0 Mabsadd L closepath F
.6142 .59155 -1.875 0 Mabsadd m
.6142 .59155 0 2.5 Mabsadd L
.6142 .59155 1.875 0 Mabsadd L
.6142 .59155 0 -2.5 Mabsadd L
.6142 .59155 -1.875 0 Mabsadd L closepath F
.67427 .59979 -1.875 0 Mabsadd m
.67427 .59979 0 2.5 Mabsadd L
.67427 .59979 1.875 0 Mabsadd L
.67427 .59979 0 -2.5 Mabsadd L
.67427 .59979 -1.875 0 Mabsadd L closepath F
.7478 .60332 -1.875 0 Mabsadd m
.7478 .60332 0 2.5 Mabsadd L
.7478 .60332 1.875 0 Mabsadd L
.7478 .60332 0 -2.5 Mabsadd L
.7478 .60332 -1.875 0 Mabsadd L closepath F
.80787 .60332 -1.875 0 Mabsadd m
.80787 .60332 0 2.5 Mabsadd L
.80787 .60332 1.875 0 Mabsadd L
.80787 .60332 0 -2.5 Mabsadd L
.80787 .60332 -1.875 0 Mabsadd L closepath F
.85867 .60332 -1.875 0 Mabsadd m
.85867 .60332 0 2.5 Mabsadd L
.85867 .60332 1.875 0 Mabsadd L
.85867 .60332 0 -2.5 Mabsadd L
.85867 .60332 -1.875 0 Mabsadd L closepath F
.90266 .60332 -1.875 0 Mabsadd m
.90266 .60332 0 2.5 Mabsadd L
.90266 .60332 1.875 0 Mabsadd L
.90266 .60332 0 -2.5 Mabsadd L
.90266 .60332 -1.875 0 Mabsadd L closepath F
.94147 .60332 -1.875 0 Mabsadd m
.94147 .60332 0 2.5 Mabsadd L
.94147 .60332 1.875 0 Mabsadd L
.94147 .60332 0 -2.5 Mabsadd L
.94147 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01707 L
.33501 .05239 L
.3858 .16657 L
.44588 .33492 L
.5194 .46676 L
.57948 .54917 L
.6142 .5421 L
.67427 .58802 L
.7478 .59979 L
.80787 .59861 L
.85867 .60332 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -0.56518 .7779 Mabsadd L
.04264 .01472 -2.37764 .77254 Mabsadd L
.04264 .01472 -0.91448 -0.29713 Mabsadd L
.04264 .01472 -1.46946 -2.02254 Mabsadd L
.04264 .01472 0 -0.96154 Mabsadd L
.04264 .01472 1.46946 -2.02254 Mabsadd L
.04264 .01472 .91448 -0.29713 Mabsadd L
.04264 .01472 2.37764 .77254 Mabsadd L
.04264 .01472 .56518 .7779 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -0.56518 .7779 Mabsadd L
.06262 .01472 -2.37764 .77254 Mabsadd L
.06262 .01472 -0.91448 -0.29713 Mabsadd L
.06262 .01472 -1.46946 -2.02254 Mabsadd L
.06262 .01472 0 -0.96154 Mabsadd L
.06262 .01472 1.46946 -2.02254 Mabsadd L
.06262 .01472 .91448 -0.29713 Mabsadd L
.06262 .01472 2.37764 .77254 Mabsadd L
.06262 .01472 .56518 .7779 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -0.56518 .7779 Mabsadd L
.08388 .01472 -2.37764 .77254 Mabsadd L
.08388 .01472 -0.91448 -0.29713 Mabsadd L
.08388 .01472 -1.46946 -2.02254 Mabsadd L
.08388 .01472 0 -0.96154 Mabsadd L
.08388 .01472 1.46946 -2.02254 Mabsadd L
.08388 .01472 .91448 -0.29713 Mabsadd L
.08388 .01472 2.37764 .77254 Mabsadd L
.08388 .01472 .56518 .7779 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -0.56518 .7779 Mabsadd L
.10662 .01472 -2.37764 .77254 Mabsadd L
.10662 .01472 -0.91448 -0.29713 Mabsadd L
.10662 .01472 -1.46946 -2.02254 Mabsadd L
.10662 .01472 0 -0.96154 Mabsadd L
.10662 .01472 1.46946 -2.02254 Mabsadd L
.10662 .01472 .91448 -0.29713 Mabsadd L
.10662 .01472 2.37764 .77254 Mabsadd L
.10662 .01472 .56518 .7779 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -0.56518 .7779 Mabsadd L
.13104 .01472 -2.37764 .77254 Mabsadd L
.13104 .01472 -0.91448 -0.29713 Mabsadd L
.13104 .01472 -1.46946 -2.02254 Mabsadd L
.13104 .01472 0 -0.96154 Mabsadd L
.13104 .01472 1.46946 -2.02254 Mabsadd L
.13104 .01472 .91448 -0.29713 Mabsadd L
.13104 .01472 2.37764 .77254 Mabsadd L
.13104 .01472 .56518 .7779 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -0.56518 .7779 Mabsadd L
.15741 .01472 -2.37764 .77254 Mabsadd L
.15741 .01472 -0.91448 -0.29713 Mabsadd L
.15741 .01472 -1.46946 -2.02254 Mabsadd L
.15741 .01472 0 -0.96154 Mabsadd L
.15741 .01472 1.46946 -2.02254 Mabsadd L
.15741 .01472 .91448 -0.29713 Mabsadd L
.15741 .01472 2.37764 .77254 Mabsadd L
.15741 .01472 .56518 .7779 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -0.56518 .7779 Mabsadd L
.18608 .01472 -2.37764 .77254 Mabsadd L
.18608 .01472 -0.91448 -0.29713 Mabsadd L
.18608 .01472 -1.46946 -2.02254 Mabsadd L
.18608 .01472 0 -0.96154 Mabsadd L
.18608 .01472 1.46946 -2.02254 Mabsadd L
.18608 .01472 .91448 -0.29713 Mabsadd L
.18608 .01472 2.37764 .77254 Mabsadd L
.18608 .01472 .56518 .7779 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -0.56518 .7779 Mabsadd L
.21749 .01472 -2.37764 .77254 Mabsadd L
.21749 .01472 -0.91448 -0.29713 Mabsadd L
.21749 .01472 -1.46946 -2.02254 Mabsadd L
.21749 .01472 0 -0.96154 Mabsadd L
.21749 .01472 1.46946 -2.02254 Mabsadd L
.21749 .01472 .91448 -0.29713 Mabsadd L
.21749 .01472 2.37764 .77254 Mabsadd L
.21749 .01472 .56518 .7779 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .01472 0 2.5 Mabsadd m
.2522 .01472 -0.56518 .7779 Mabsadd L
.2522 .01472 -2.37764 .77254 Mabsadd L
.2522 .01472 -0.91448 -0.29713 Mabsadd L
.2522 .01472 -1.46946 -2.02254 Mabsadd L
.2522 .01472 0 -0.96154 Mabsadd L
.2522 .01472 1.46946 -2.02254 Mabsadd L
.2522 .01472 .91448 -0.29713 Mabsadd L
.2522 .01472 2.37764 .77254 Mabsadd L
.2522 .01472 .56518 .7779 Mabsadd L
.2522 .01472 0 2.5 Mabsadd L closepath F
.29101 .01707 0 2.5 Mabsadd m
.29101 .01707 -0.56518 .7779 Mabsadd L
.29101 .01707 -2.37764 .77254 Mabsadd L
.29101 .01707 -0.91448 -0.29713 Mabsadd L
.29101 .01707 -1.46946 -2.02254 Mabsadd L
.29101 .01707 0 -0.96154 Mabsadd L
.29101 .01707 1.46946 -2.02254 Mabsadd L
.29101 .01707 .91448 -0.29713 Mabsadd L
.29101 .01707 2.37764 .77254 Mabsadd L
.29101 .01707 .56518 .7779 Mabsadd L
.29101 .01707 0 2.5 Mabsadd L closepath F
.33501 .05239 0 2.5 Mabsadd m
.33501 .05239 -0.56518 .7779 Mabsadd L
.33501 .05239 -2.37764 .77254 Mabsadd L
.33501 .05239 -0.91448 -0.29713 Mabsadd L
.33501 .05239 -1.46946 -2.02254 Mabsadd L
.33501 .05239 0 -0.96154 Mabsadd L
.33501 .05239 1.46946 -2.02254 Mabsadd L
.33501 .05239 .91448 -0.29713 Mabsadd L
.33501 .05239 2.37764 .77254 Mabsadd L
.33501 .05239 .56518 .7779 Mabsadd L
.33501 .05239 0 2.5 Mabsadd L closepath F
.3858 .16657 0 2.5 Mabsadd m
.3858 .16657 -0.56518 .7779 Mabsadd L
.3858 .16657 -2.37764 .77254 Mabsadd L
.3858 .16657 -0.91448 -0.29713 Mabsadd L
.3858 .16657 -1.46946 -2.02254 Mabsadd L
.3858 .16657 0 -0.96154 Mabsadd L
.3858 .16657 1.46946 -2.02254 Mabsadd L
.3858 .16657 .91448 -0.29713 Mabsadd L
.3858 .16657 2.37764 .77254 Mabsadd L
.3858 .16657 .56518 .7779 Mabsadd L
.3858 .16657 0 2.5 Mabsadd L closepath F
.44588 .33492 0 2.5 Mabsadd m
.44588 .33492 -0.56518 .7779 Mabsadd L
.44588 .33492 -2.37764 .77254 Mabsadd L
.44588 .33492 -0.91448 -0.29713 Mabsadd L
.44588 .33492 -1.46946 -2.02254 Mabsadd L
.44588 .33492 0 -0.96154 Mabsadd L
.44588 .33492 1.46946 -2.02254 Mabsadd L
.44588 .33492 .91448 -0.29713 Mabsadd L
.44588 .33492 2.37764 .77254 Mabsadd L
.44588 .33492 .56518 .7779 Mabsadd L
.44588 .33492 0 2.5 Mabsadd L closepath F
.5194 .46676 0 2.5 Mabsadd m
.5194 .46676 -0.56518 .7779 Mabsadd L
.5194 .46676 -2.37764 .77254 Mabsadd L
.5194 .46676 -0.91448 -0.29713 Mabsadd L
.5194 .46676 -1.46946 -2.02254 Mabsadd L
.5194 .46676 0 -0.96154 Mabsadd L
.5194 .46676 1.46946 -2.02254 Mabsadd L
.5194 .46676 .91448 -0.29713 Mabsadd L
.5194 .46676 2.37764 .77254 Mabsadd L
.5194 .46676 .56518 .7779 Mabsadd L
.5194 .46676 0 2.5 Mabsadd L closepath F
.57948 .54917 0 2.5 Mabsadd m
.57948 .54917 -0.56518 .7779 Mabsadd L
.57948 .54917 -2.37764 .77254 Mabsadd L
.57948 .54917 -0.91448 -0.29713 Mabsadd L
.57948 .54917 -1.46946 -2.02254 Mabsadd L
.57948 .54917 0 -0.96154 Mabsadd L
.57948 .54917 1.46946 -2.02254 Mabsadd L
.57948 .54917 .91448 -0.29713 Mabsadd L
.57948 .54917 2.37764 .77254 Mabsadd L
.57948 .54917 .56518 .7779 Mabsadd L
.57948 .54917 0 2.5 Mabsadd L closepath F
.6142 .5421 0 2.5 Mabsadd m
.6142 .5421 -0.56518 .7779 Mabsadd L
.6142 .5421 -2.37764 .77254 Mabsadd L
.6142 .5421 -0.91448 -0.29713 Mabsadd L
.6142 .5421 -1.46946 -2.02254 Mabsadd L
.6142 .5421 0 -0.96154 Mabsadd L
.6142 .5421 1.46946 -2.02254 Mabsadd L
.6142 .5421 .91448 -0.29713 Mabsadd L
.6142 .5421 2.37764 .77254 Mabsadd L
.6142 .5421 .56518 .7779 Mabsadd L
.6142 .5421 0 2.5 Mabsadd L closepath F
.67427 .58802 0 2.5 Mabsadd m
.67427 .58802 -0.56518 .7779 Mabsadd L
.67427 .58802 -2.37764 .77254 Mabsadd L
.67427 .58802 -0.91448 -0.29713 Mabsadd L
.67427 .58802 -1.46946 -2.02254 Mabsadd L
.67427 .58802 0 -0.96154 Mabsadd L
.67427 .58802 1.46946 -2.02254 Mabsadd L
.67427 .58802 .91448 -0.29713 Mabsadd L
.67427 .58802 2.37764 .77254 Mabsadd L
.67427 .58802 .56518 .7779 Mabsadd L
.67427 .58802 0 2.5 Mabsadd L closepath F
.7478 .59979 0 2.5 Mabsadd m
.7478 .59979 -0.56518 .7779 Mabsadd L
.7478 .59979 -2.37764 .77254 Mabsadd L
.7478 .59979 -0.91448 -0.29713 Mabsadd L
.7478 .59979 -1.46946 -2.02254 Mabsadd L
.7478 .59979 0 -0.96154 Mabsadd L
.7478 .59979 1.46946 -2.02254 Mabsadd L
.7478 .59979 .91448 -0.29713 Mabsadd L
.7478 .59979 2.37764 .77254 Mabsadd L
.7478 .59979 .56518 .7779 Mabsadd L
.7478 .59979 0 2.5 Mabsadd L closepath F
.80787 .59861 0 2.5 Mabsadd m
.80787 .59861 -0.56518 .7779 Mabsadd L
.80787 .59861 -2.37764 .77254 Mabsadd L
.80787 .59861 -0.91448 -0.29713 Mabsadd L
.80787 .59861 -1.46946 -2.02254 Mabsadd L
.80787 .59861 0 -0.96154 Mabsadd L
.80787 .59861 1.46946 -2.02254 Mabsadd L
.80787 .59861 .91448 -0.29713 Mabsadd L
.80787 .59861 2.37764 .77254 Mabsadd L
.80787 .59861 .56518 .7779 Mabsadd L
.80787 .59861 0 2.5 Mabsadd L closepath F
.85867 .60332 0 2.5 Mabsadd m
.85867 .60332 -0.56518 .7779 Mabsadd L
.85867 .60332 -2.37764 .77254 Mabsadd L
.85867 .60332 -0.91448 -0.29713 Mabsadd L
.85867 .60332 -1.46946 -2.02254 Mabsadd L
.85867 .60332 0 -0.96154 Mabsadd L
.85867 .60332 1.46946 -2.02254 Mabsadd L
.85867 .60332 .91448 -0.29713 Mabsadd L
.85867 .60332 2.37764 .77254 Mabsadd L
.85867 .60332 .56518 .7779 Mabsadd L
.85867 .60332 0 2.5 Mabsadd L closepath F
.90266 .60332 0 2.5 Mabsadd m
.90266 .60332 -0.56518 .7779 Mabsadd L
.90266 .60332 -2.37764 .77254 Mabsadd L
.90266 .60332 -0.91448 -0.29713 Mabsadd L
.90266 .60332 -1.46946 -2.02254 Mabsadd L
.90266 .60332 0 -0.96154 Mabsadd L
.90266 .60332 1.46946 -2.02254 Mabsadd L
.90266 .60332 .91448 -0.29713 Mabsadd L
.90266 .60332 2.37764 .77254 Mabsadd L
.90266 .60332 .56518 .7779 Mabsadd L
.90266 .60332 0 2.5 Mabsadd L closepath F
.94147 .60332 0 2.5 Mabsadd m
.94147 .60332 -0.56518 .7779 Mabsadd L
.94147 .60332 -2.37764 .77254 Mabsadd L
.94147 .60332 -0.91448 -0.29713 Mabsadd L
.94147 .60332 -1.46946 -2.02254 Mabsadd L
.94147 .60332 0 -0.96154 Mabsadd L
.94147 .60332 1.46946 -2.02254 Mabsadd L
.94147 .60332 .91448 -0.29713 Mabsadd L
.94147 .60332 2.37764 .77254 Mabsadd L
.94147 .60332 .56518 .7779 Mabsadd L
.94147 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .02766 L
.5194 .16775 L
.57948 .35964 L
.6142 .40437 L
.67427 .49502 L
.7478 .55859 L
.80787 .57977 L
.85867 .59272 L
.90266 .60096 L
.94147 .60096 L
.97619 .60214 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.04264 .01472 -2.5 2.5 Mabsadd m
.04264 .01472 2.5 2.5 Mabsadd L
.04264 .01472 2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 2.5 Mabsadd L closepath F
.06262 .01472 -2.5 2.5 Mabsadd m
.06262 .01472 2.5 2.5 Mabsadd L
.06262 .01472 2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 2.5 Mabsadd L closepath F
.08388 .01472 -2.5 2.5 Mabsadd m
.08388 .01472 2.5 2.5 Mabsadd L
.08388 .01472 2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 2.5 Mabsadd L closepath F
.10662 .01472 -2.5 2.5 Mabsadd m
.10662 .01472 2.5 2.5 Mabsadd L
.10662 .01472 2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 2.5 Mabsadd L closepath F
.13104 .01472 -2.5 2.5 Mabsadd m
.13104 .01472 2.5 2.5 Mabsadd L
.13104 .01472 2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 2.5 Mabsadd L closepath F
.15741 .01472 -2.5 2.5 Mabsadd m
.15741 .01472 2.5 2.5 Mabsadd L
.15741 .01472 2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 2.5 Mabsadd L closepath F
.18608 .01472 -2.5 2.5 Mabsadd m
.18608 .01472 2.5 2.5 Mabsadd L
.18608 .01472 2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 2.5 Mabsadd L closepath F
.21749 .01472 -2.5 2.5 Mabsadd m
.21749 .01472 2.5 2.5 Mabsadd L
.21749 .01472 2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 2.5 Mabsadd L closepath F
.2522 .01472 -2.5 2.5 Mabsadd m
.2522 .01472 2.5 2.5 Mabsadd L
.2522 .01472 2.5 -2.5 Mabsadd L
.2522 .01472 -2.5 -2.5 Mabsadd L
.2522 .01472 -2.5 2.5 Mabsadd L closepath F
.29101 .01472 -2.5 2.5 Mabsadd m
.29101 .01472 2.5 2.5 Mabsadd L
.29101 .01472 2.5 -2.5 Mabsadd L
.29101 .01472 -2.5 -2.5 Mabsadd L
.29101 .01472 -2.5 2.5 Mabsadd L closepath F
.33501 .01472 -2.5 2.5 Mabsadd m
.33501 .01472 2.5 2.5 Mabsadd L
.33501 .01472 2.5 -2.5 Mabsadd L
.33501 .01472 -2.5 -2.5 Mabsadd L
.33501 .01472 -2.5 2.5 Mabsadd L closepath F
.3858 .01472 -2.5 2.5 Mabsadd m
.3858 .01472 2.5 2.5 Mabsadd L
.3858 .01472 2.5 -2.5 Mabsadd L
.3858 .01472 -2.5 -2.5 Mabsadd L
.3858 .01472 -2.5 2.5 Mabsadd L closepath F
.44588 .02766 -2.5 2.5 Mabsadd m
.44588 .02766 2.5 2.5 Mabsadd L
.44588 .02766 2.5 -2.5 Mabsadd L
.44588 .02766 -2.5 -2.5 Mabsadd L
.44588 .02766 -2.5 2.5 Mabsadd L closepath F
.5194 .16775 -2.5 2.5 Mabsadd m
.5194 .16775 2.5 2.5 Mabsadd L
.5194 .16775 2.5 -2.5 Mabsadd L
.5194 .16775 -2.5 -2.5 Mabsadd L
.5194 .16775 -2.5 2.5 Mabsadd L closepath F
.57948 .35964 -2.5 2.5 Mabsadd m
.57948 .35964 2.5 2.5 Mabsadd L
.57948 .35964 2.5 -2.5 Mabsadd L
.57948 .35964 -2.5 -2.5 Mabsadd L
.57948 .35964 -2.5 2.5 Mabsadd L closepath F
.6142 .40437 -2.5 2.5 Mabsadd m
.6142 .40437 2.5 2.5 Mabsadd L
.6142 .40437 2.5 -2.5 Mabsadd L
.6142 .40437 -2.5 -2.5 Mabsadd L
.6142 .40437 -2.5 2.5 Mabsadd L closepath F
.67427 .49502 -2.5 2.5 Mabsadd m
.67427 .49502 2.5 2.5 Mabsadd L
.67427 .49502 2.5 -2.5 Mabsadd L
.67427 .49502 -2.5 -2.5 Mabsadd L
.67427 .49502 -2.5 2.5 Mabsadd L closepath F
.7478 .55859 -2.5 2.5 Mabsadd m
.7478 .55859 2.5 2.5 Mabsadd L
.7478 .55859 2.5 -2.5 Mabsadd L
.7478 .55859 -2.5 -2.5 Mabsadd L
.7478 .55859 -2.5 2.5 Mabsadd L closepath F
.80787 .57977 -2.5 2.5 Mabsadd m
.80787 .57977 2.5 2.5 Mabsadd L
.80787 .57977 2.5 -2.5 Mabsadd L
.80787 .57977 -2.5 -2.5 Mabsadd L
.80787 .57977 -2.5 2.5 Mabsadd L closepath F
.85867 .59272 -2.5 2.5 Mabsadd m
.85867 .59272 2.5 2.5 Mabsadd L
.85867 .59272 2.5 -2.5 Mabsadd L
.85867 .59272 -2.5 -2.5 Mabsadd L
.85867 .59272 -2.5 2.5 Mabsadd L closepath F
.90266 .60096 -2.5 2.5 Mabsadd m
.90266 .60096 2.5 2.5 Mabsadd L
.90266 .60096 2.5 -2.5 Mabsadd L
.90266 .60096 -2.5 -2.5 Mabsadd L
.90266 .60096 -2.5 2.5 Mabsadd L closepath F
.94147 .60096 -2.5 2.5 Mabsadd m
.94147 .60096 2.5 2.5 Mabsadd L
.94147 .60096 2.5 -2.5 Mabsadd L
.94147 .60096 -2.5 -2.5 Mabsadd L
.94147 .60096 -2.5 2.5 Mabsadd L closepath F
.97619 .60214 -2.5 2.5 Mabsadd m
.97619 .60214 2.5 2.5 Mabsadd L
.97619 .60214 2.5 -2.5 Mabsadd L
.97619 .60214 -2.5 -2.5 Mabsadd L
.97619 .60214 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.57948 .01472 L
.6142 .01472 L
.67427 .02413 L
.7478 .15127 L
.80787 .32432 L
.85867 .44204 L
.90266 .50561 L
.94147 .53269 L
.97619 .5527 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -2.165 -1.25 Mabsadd L
.04264 .01472 2.165 -1.25 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -2.165 -1.25 Mabsadd L
.06262 .01472 2.165 -1.25 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -2.165 -1.25 Mabsadd L
.08388 .01472 2.165 -1.25 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -2.165 -1.25 Mabsadd L
.10662 .01472 2.165 -1.25 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -2.165 -1.25 Mabsadd L
.13104 .01472 2.165 -1.25 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -2.165 -1.25 Mabsadd L
.15741 .01472 2.165 -1.25 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -2.165 -1.25 Mabsadd L
.18608 .01472 2.165 -1.25 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -2.165 -1.25 Mabsadd L
.21749 .01472 2.165 -1.25 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .01472 0 2.5 Mabsadd m
.2522 .01472 -2.165 -1.25 Mabsadd L
.2522 .01472 2.165 -1.25 Mabsadd L
.2522 .01472 0 2.5 Mabsadd L closepath F
.29101 .01472 0 2.5 Mabsadd m
.29101 .01472 -2.165 -1.25 Mabsadd L
.29101 .01472 2.165 -1.25 Mabsadd L
.29101 .01472 0 2.5 Mabsadd L closepath F
.33501 .01472 0 2.5 Mabsadd m
.33501 .01472 -2.165 -1.25 Mabsadd L
.33501 .01472 2.165 -1.25 Mabsadd L
.33501 .01472 0 2.5 Mabsadd L closepath F
.3858 .01472 0 2.5 Mabsadd m
.3858 .01472 -2.165 -1.25 Mabsadd L
.3858 .01472 2.165 -1.25 Mabsadd L
.3858 .01472 0 2.5 Mabsadd L closepath F
.44588 .01472 0 2.5 Mabsadd m
.44588 .01472 -2.165 -1.25 Mabsadd L
.44588 .01472 2.165 -1.25 Mabsadd L
.44588 .01472 0 2.5 Mabsadd L closepath F
.5194 .01472 0 2.5 Mabsadd m
.5194 .01472 -2.165 -1.25 Mabsadd L
.5194 .01472 2.165 -1.25 Mabsadd L
.5194 .01472 0 2.5 Mabsadd L closepath F
.57948 .01472 0 2.5 Mabsadd m
.57948 .01472 -2.165 -1.25 Mabsadd L
.57948 .01472 2.165 -1.25 Mabsadd L
.57948 .01472 0 2.5 Mabsadd L closepath F
.6142 .01472 0 2.5 Mabsadd m
.6142 .01472 -2.165 -1.25 Mabsadd L
.6142 .01472 2.165 -1.25 Mabsadd L
.6142 .01472 0 2.5 Mabsadd L closepath F
.67427 .02413 0 2.5 Mabsadd m
.67427 .02413 -2.165 -1.25 Mabsadd L
.67427 .02413 2.165 -1.25 Mabsadd L
.67427 .02413 0 2.5 Mabsadd L closepath F
.7478 .15127 0 2.5 Mabsadd m
.7478 .15127 -2.165 -1.25 Mabsadd L
.7478 .15127 2.165 -1.25 Mabsadd L
.7478 .15127 0 2.5 Mabsadd L closepath F
.80787 .32432 0 2.5 Mabsadd m
.80787 .32432 -2.165 -1.25 Mabsadd L
.80787 .32432 2.165 -1.25 Mabsadd L
.80787 .32432 0 2.5 Mabsadd L closepath F
.85867 .44204 0 2.5 Mabsadd m
.85867 .44204 -2.165 -1.25 Mabsadd L
.85867 .44204 2.165 -1.25 Mabsadd L
.85867 .44204 0 2.5 Mabsadd L closepath F
.90266 .50561 0 2.5 Mabsadd m
.90266 .50561 -2.165 -1.25 Mabsadd L
.90266 .50561 2.165 -1.25 Mabsadd L
.90266 .50561 0 2.5 Mabsadd L closepath F
.94147 .53269 0 2.5 Mabsadd m
.94147 .53269 -2.165 -1.25 Mabsadd L
.94147 .53269 2.165 -1.25 Mabsadd L
.94147 .53269 0 2.5 Mabsadd L closepath F
.97619 .5527 0 2.5 Mabsadd m
.97619 .5527 -2.165 -1.25 Mabsadd L
.97619 .5527 2.165 -1.25 Mabsadd L
.97619 .5527 0 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{707.562, 437.312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;30001]A000`40n007h00OooooooooaOoo003o
ooooooo5ool004Woo`03003ooooo09Koo`8009Soo`@009Ooo`@009Goo`80017oo`00BOoo00<00?oo
ool0UOoo00@00?ooool009Ooo`03003ooooo09[oo`03003ooooo09?oo`04003ooooo000@ool004Ko
o`D009Woo`03003ooooo09Koo`03003ooooo09Woo`03003ooooo09?oo`04003ooooo000@ool0047o
o`@00005ool00?ooool0002Aool40003ool2002Bool40004ool00`00ooooo`2@ool40004ool00`00
ooooo`2Cool01000ooooo`004?oo0017ool00`00ool0002Jool00`00ooooo`2Hool00`00ooooo`2G
ool00`00ooooo`2Cool01000ooooo`004?oo0018ool2002Gool01000ooooo`00Uooo00@00?ooool0
09Ooo`<009Goo`04003ooooo000@ool004Woo`03003ooooo09Koo`8009Woo`8009[oo`03003ooooo
09Coo`80017oo`00ooooooooaOoo003oooooooo5ool00?ooooooolGoo`00ooooooooaOoo003ooooo
ooo5ool00?ooooooolGoo`00ooooooooaOoo003oooooooo5ool00?ooooooolGoo`006oooo`00o`00
Z@000Ooo000Kool00`00ooooo`09ool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Kool0
0`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool0
0`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool0
0`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool0
0`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0=ool10001ool001_oo`03
003ooooo00Woo`03003ooooo01coo`03003ooooo01coo`03003ooooo01_oo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01coo`03003ooooo00goo`40007oo`006ooo00<00?ooool0:?oo00<0
0?ooool0Uooo00<00?ooool0V?oo00<00?ooool0V?oo00<00?ooool0V?oo00<00?ooool03Ooo0@00
0Ooo000Kool00`00ooooo`0Xool00`00ooooo`2Gool00`00ooooo`2Hool00`00ooooo`2Hool00`00
ooooo`2Hool00`00ooooo`0=ool10001ool001_oo`03003ooooo0?ooooooojGoo`40007oo`006ooo
00<00?ooool0ooooooooYOoo0@000Ooo000Kool00`00ooooo`3ooooooonUool10001ool000ooo`80
00[oo`03003ooooo00_oo`D000Soo`D000Soo`D000Woo`D000_oo`D000_oo`D000goo`D000ooo`D0
013oo`D001?oo`D001Goo`D001Woo`D001goo`D00?oooiooo`40007oo`003_oo00@00?ooool000Wo
o`03003ooooo00_oo`D000Soo`D000Soo`D000Woo`D000_oo`D000_oo`D000goo`D000ooo`D0013o
o`D001?oo`D001Goo`D001Woo`D001goo`D002Goo`<002ooo`<002Koo`<001Coo`@00?ooo`Coo`40
007oo`003_oo00@00?ooool000Woo`D000Woogl00003ool0000000/00003ool0000000@00003ool0
000000/00003ool0000000/00003ool0000000/00003ool0000000/00003ool0000002h00003ool0
000000@00003ool0000000@00003ool0000000@00003ool0000000@00003ool0000000/00003ool0
000000@00003ool0000000@00003ool0000000@00003ool0000000@00003ool0000000@00003ool0
000000/00003ool0000000@00003ool0000000@00003ool0000000@00003ool0000000@00003ool0
000000/00003ool0000000@00003ool0000000@00003ool0000000@00?goo`D0007oo`003_oo00@0
0?ooool000Woo`03003ooooo00_oo`D000Soo`D000Soo`D000Woo`D000_oo`D000_oo`D000goo`D0
00Soo``0013oo`D001?oo`D000koo`03003ooooo008000;oo`D001Woo`D001goo`D000?oo`<0023o
o`03003ooooo02ooo`03003ooooo02Koo`03003ooooo01Coo`03003ooooo00?oo`H00?[oo`40007o
o`003_oo00@00?ooool000Woo`03003ooooo00_oo`D000Soo`D000Soo`D000Woo`D000_oo`D000_o
o`D000goo`D000ooo`/000[oo`D001?oo`D001Goo`D001Woo`D001goo`D000Soo`8009_oo`H00??o
o`40007oo`003_oo00@00?ooool000Woo`03003ooooo07_oo`03003ooooo00Koo`D003Woo`03003o
oooo04goo`<009coo`<00>ooo`40007oo`003ooo0P002_oo00<00?ooool0ROoo1P0000?oo`000000
=?oo00<00?ooool0C?oo0`00W?oo0`0000Coo`0000000>Soo`40007oo`006ooo00<00?ooool0Sooo
0`00ROoo00<00?ooool0WOoo0`0000Coo`0000000>7oo`40007oo`006ooo00<00?ooool0T?oo0`00
=Ooo0P00EOoo0`00X?oo1P00fooo0@000Ooo000Kool00`00ooooo`2Aool2002?ool30004ool5002G
ool2003Lool10001ool001_oo`03003ooooo09?oo`03003ooooo03Goo`03003ooooo05[oo`H009So
o`800=_oo`40007oo`006ooo00<00?ooool0U?oo00<00?ooool0=Ooo00<00?ooool0F_oo1@00VOoo
00<00?ooool0fOoo0@000Ooo000Kool00`00ooooo`2Dool00`00ooooo`2Bool5002Jool00`00oooo
o`3Hool10001ool001_oo`03003ooooo09Goo`03003ooooo03Koo`03003ooooo05Soo`D00?ooogKo
o`40007oo`006ooo00<00?ooool0U_oo00<00?ooool0U?oo00<00?ooool0VOoo00<00?ooool0eooo
0@000Ooo000Kool00`00ooooo`2Fool00`00ooooo`0hool00`00ooooo`1Jool00`00ooooo`2Iool0
0`00ooooo`3Fool10001ool001_oo`03003ooooo09Ooo`03003ooooo09Coo`03003ooooo09Woo`03
003ooooo0=Koo`40007oo`006ooo00<00?ooool0V?oo00<00?ooool0>?oo0P00m_oo00<00?ooool0
eOoo0@000Ooo000Kool00`00ooooo`2Hool00`00ooooo`3ooolbool00`00ooooo`3Dool10001ool0
01_oo`03003ooooo09Woo`03003ooooo03[oo`03003ooooo05Ooo`03003ooooo0?ooog7oo`40007o
o`006ooo00<00?ooool0V_oo00<00?ooool0Tooo00<00?ooool0V_oo00<00?ooool0dooo0@000Ooo
000Kool00`00ooooo`2Jool00`00ooooo`0lool00`00ooooo`3aool00`00ooooo`3Cool10001ool0
01_oo`@009[oo`03003ooooo03_oo`03003ooooo0?;oo`03003ooooo0<ooo`@0007oo`006ooo00<0
0?ooool0W?oo00<00?ooool0?Ooo00<00?ooool0Dooo00<00?ooool0VOoo00<00?ooool0d_oo0@00
0Ooo000Kool00`00ooooo`2Lool00`00ooooo`0mool00`00ooooo`1Cool00`00ooooo`2Jool00`00
ooooo`3Aool10001ool001_oo`03003ooooo09goo`03003ooooo09?oo`03003ooooo0?ooofkoo`40
007oo`006ooo00<00?ooool0WOoo00<00?ooool0?_oo1000DOoo00<00?ooool0V_oo00<00?ooool0
d?oo0@000Ooo000Kool00`00ooooo`2Nool00`00ooooo`0nool2001Cool00`00ooooo`2Jool00`00
ooooo`3?ool10001ool001_oo`03003ooooo09ooo`03003ooooo03coo`D0057oo`03003ooooo09[o
o`03003ooooo0<ooo`40007oo`006ooo00<00?ooool0Wooo00<00?ooool0?_oo0P00l?oo00<00?oo
ool0c_oo0@000Ooo000Kool00`00ooooo`2Pool00`00ooooo`3ooolaool00`00ooooo`3=ool10001
ool001_oo`03003ooooo0:7oo`03003ooooo03koo`03003ooooo057oo`03003ooooo0?ooof_oo`40
007oo`006ooo00<00?ooool0XOoo00<00?ooool0?_oo00<00?ooool0DOoo00<00?ooool0Vooo00<0
0?ooool0c?oo0@000Ooo000Kool00`00ooooo`2Rool00`00ooooo`3oool`ool00`00ooooo`3<ool1
0001ool001_oo`03003ooooo0:?oo`03003ooooo0?oooc3oo`03003ooooo0<_oo`40007oo`006ooo
00<00?ooool0Xooo00<00?ooool0?Ooo0P00Dooo00<00?ooool0V_oo00<00?ooool0booo0@000Ooo
000Kool00`00ooooo`2Tool00`00ooooo`2Bool00`00ooooo`2Jool00`00ooooo`3:ool10001ool0
01_oo`03003ooooo0:Goo`03003ooooo097oo`03003ooooo0?ooofSoo`40007oo`006ooo00<00?oo
ool0YOoo00<00?ooool0?Ooo00<00?ooool0D_oo00<00?ooool0V_oo00<00?ooool0bOoo0@000Ooo
000Kool00`00ooooo`2Vool00`00ooooo`2Aool00`00ooooo`2Kool00`00ooooo`38ool10001ool0
01_oo`03003ooooo0:Ooo`8009;oo`03003ooooo09[oo`03003ooooo0<Soo`40007oo`006ooo00<0
0?ooool0Yooo0`00??oo00<00?ooool0l?oo00<00?ooool0aooo0@000Ooo000Kool4002Uool4003o
oolaool00`00ooooo`33ool40001ool001_oo`03003ooooo0:Ooo`8009?oo`03003ooooo0?ooofGo
o`40007oo`006ooo00<00?ooool0ZOoo00<00?ooool0??oo00<00?ooool0D_oo00<00?ooool0Vooo
00<00?ooool0aOoo0@000Ooo000Kool00`00ooooo`2Yool00`00ooooo`0lool00`00ooooo`3`ool0
0`00ooooo`35ool10001ool001_oo`03003ooooo0:Woo`03003ooooo0?oooc7oo`03003ooooo0<Co
o`40007oo`006ooo00<00?ooool0Z_oo00<00?ooool0??oo00<00?ooool0Dooo00<00?ooool0V_oo
00<00?ooool0a?oo0@000Ooo000Kool00`00ooooo`2Zool00`00ooooo`0lool00`00ooooo`1Cool0
0`00ooooo`2Kool00`00ooooo`33ool10001ool001_oo`03003ooooo0:[oo`03003ooooo09?oo`03
003ooooo0?ooof7oo`40007oo`006ooo00<00?ooool0Zooo00<00?ooool0T_oo00<00?ooool0Vooo
00<00?ooool0`_oo0@000Ooo000Kool00`00ooooo`2[ool00`00ooooo`0mool00`00ooooo`1Cool0
0`00ooooo`2Kool00`00ooooo`31ool10001ool001_oo`03003ooooo0:_oo`03003ooooo09?oo`03
003ooooo09_oo`03003ooooo0<7oo`40007oo`006ooo00<00?ooool0[?oo00<00?ooool0oooo<_oo
00<00?ooool0`?oo0@000Ooo000Kool00`00ooooo`2/ool00`00ooooo`0mool00`00ooooo`3aool0
0`00ooooo`30ool10001ool001_oo`03003ooooo0:coo`03003ooooo09Coo`03003ooooo09_oo`03
003ooooo0;ooo`40007oo`006ooo00<00?ooool0[Ooo00<00?ooool0Tooo00<00?ooool0W?oo00<0
0?ooool0__oo0@000Ooo000Kool00`00ooooo`2]ool00`00ooooo`0mool2003cool00`00ooooo`2n
ool10001ool001_oo`03003ooooo0:goo`03003ooooo0?ooocCoo`03003ooooo0;goo`40007oo`00
6ooo00<00?ooool0[_oo00<00?ooool0U?oo00<00?ooool0Vooo00<00?ooool0_Ooo0@000Ooo000K
ool00`00ooooo`2^ool00`00ooooo`0nool00`00ooooo`1Cool00`00ooooo`2Lool00`00ooooo`2l
ool10001ool001_oo`@00:goo`03003ooooo03koo`03003ooooo05Coo`03003ooooo09_oo`03003o
oooo0;Woo`@0007oo`006ooo00<00?ooool0[ooo00<00?ooool0U?oo00<00?ooool0W?oo00<00?oo
ool0^ooo0@000Ooo000Kool00`00ooooo`2_ool00`00ooooo`0nool00`00ooooo`1Dool00`00oooo
o`2Lool00`00ooooo`2jool10001ool001_oo`03003ooooo0;3oo`03003ooooo03goo`03003ooooo
05Coo`03003ooooo09coo`03003ooooo0;[oo`40007oo`006ooo00<00?ooool0/?oo00<00?ooool0
oooo=Ooo00<00?ooool0^Ooo0@000Ooo000Kool00`00ooooo`2`ool00`00ooooo`3oooleool00`00
ooooo`2iool10001ool001_oo`03003ooooo0;7oo`03003ooooo03koo`03003ooooo05Coo`03003o
oooo09coo`03003ooooo0;Soo`40007oo`006ooo00<00?ooool0/Ooo00<00?ooool0UOoo00<00?oo
ool0WOoo00<00?ooool0]ooo0@000Ooo000Kool00`00ooooo`2aool00`00ooooo`3ooolfool00`00
ooooo`2gool10001ool001_oo`03003ooooo0;;oo`03003ooooo03koo`03003ooooo0?Coo`03003o
oooo0;Koo`40007oo`006ooo00<00?ooool0/_oo00<00?ooool0U_oo00<00?ooool0W?oo00<00?oo
ool0]_oo0@000Ooo000Kool00`00ooooo`2bool00`00ooooo`2Fool00`00ooooo`2Mool00`00oooo
o`2eool10001ool001_oo`03003ooooo0;?oo`03003ooooo03koo`8005Koo`03003ooooo09coo`03
003ooooo0;Goo`40007oo`006ooo00<00?ooool0/ooo00<00?ooool0U_oo00<00?ooool0WOoo00<0
0?ooool0]?oo0@000Ooo000Kool00`00ooooo`2cool00`00ooooo`2Gool00`00ooooo`2Mool00`00
ooooo`2cool10001ool001_oo`03003ooooo0;Coo`03003ooooo03ooo`03003ooooo05Coo`03003o
oooo09goo`03003ooooo0;?oo`40007oo`006ooo00<00?ooool0]?oo00<00?ooool0?ooo00<00?oo
ool0mOoo00<00?ooool0/_oo0@000Ooo000Kool00`00ooooo`2dool00`00ooooo`3ooolhool00`00
ooooo`2bool10001ool000?oo`8000Coo`03003ooooo00;oo`@000Woo`03003ooooo0;Goo`03003o
oooo03ooo`03003ooooo05Goo`03003ooooo09goo`03003ooooo0;7oo`40007oo`000_oo00@00?oo
ool000Soo`03003ooooo00[oo`03003ooooo0;Goo`03003ooooo043oo`03003ooooo05Coo`03003o
oooo09koo`03003ooooo0;3oo`40007oo`000_oo00@00?ooool000Woo`03003ooooo00Woo`D00;?o
o`03003ooooo0?ooocWoo`03003ooooo0:coo`D0007oo`000_oo00@00?ooool000[oo`03003ooooo
00Soo`03003ooooo0;Koo`03003ooooo0?ooocWoo`03003ooooo0:ooo`40007oo`000_oo00@00?oo
ool000_oo`03003ooooo00Ooo`03003ooooo0;Koo`03003ooooo043oo`03003ooooo05Goo`03003o
oooo09goo`03003ooooo0:ooo`40007oo`000_oo00@00?ooool000Soo`04003ooooo0009ool00`00
ooooo`2fool00`00ooooo`2Iool00`00ooooo`2Mool00`00ooooo`2^ool10001ool000?oo`8000[o
o`8000[oo`03003ooooo0;Ooo`03003ooooo09Soo`03003ooooo09goo`03003ooooo0:koo`40007o
o`006ooo00<00?ooool0]ooo00<00?ooool0@?oo00<00?ooool0E_oo00<00?ooool0ooooC_oo0@00
0Ooo000Kool00`00ooooo`2gool00`00ooooo`2Jool00`00ooooo`2Lool00`00ooooo`2]ool10001
ool001_oo`03003ooooo0;Soo`03003ooooo0?oooc[oo`03003ooooo0:coo`40007oo`006ooo00<0
0?ooool0^?oo00<00?ooool0@Ooo00<00?ooool0mOoo00<00?ooool0[?oo0@000Ooo000Kool00`00
ooooo`2hool00`00ooooo`3ooolkool00`00ooooo`2[ool10001ool001_oo`03003ooooo0;Woo`03
003ooooo09[oo`03003ooooo09goo`03003ooooo0:[oo`40007oo`006ooo00<00?ooool0^Ooo00<0
0?ooool0@Ooo00<00?ooool0ooooY?oo0@000Ooo000Kool00`00ooooo`2iool00`00ooooo`11ool0
0`00ooooo`3gool00`00ooooo`2Yool10001ool001_oo`03003ooooo0;[oo`03003ooooo0?oooc_o
o`<00:Woo`40007oo`006ooo00<00?ooool0^_oo00<00?ooool0@Ooo00<00?ooool0Eooo00<00?oo
ool0W?oo0P00Z_oo0@000Ooo000Kool00`00ooooo`2jool00`00ooooo`12ool00`00ooooo`1Fool0
0`00ooooo`2Mool2002Yool10001ool001_oo`03003ooooo0;_oo`03003ooooo09_oo`03003ooooo
09goo`03003ooooo0:Ooo`40007oo`006ooo00<00?ooool0^ooo00<00?ooool0Vooo00<00?ooool0
ooooB?oo0@000Ooo000Kool00`00ooooo`2kool00`00ooooo`12ool00`00ooooo`1Gool00`00oooo
o`2Mool00`00ooooo`2Vool10001ool001_oo`03003ooooo0;coo`03003ooooo0?oooccoo`03003o
oooo0:Koo`40007oo`006ooo1000^ooo00<00?ooool0oooo??oo00<00?ooool0Xooo10000Ooo000K
ool00`00ooooo`2mool00`00ooooo`11ool2003hool00`00ooooo`2Uool10001ool001_oo`03003o
oooo0;goo`03003ooooo09coo`03003ooooo09coo`03003ooooo0:Goo`40007oo`006ooo00<00?oo
ool0_Ooo00<00?ooool0@_oo00<00?ooool0E_oo1@00Vooo00<00?ooool0YOoo0@000Ooo000Kool0
0`00ooooo`2nool00`00ooooo`0oool5001Fool5003ooom4ool10001ool001_oo`03003ooooo0;ko
o`03003ooooo09[oo`D009coo`03003ooooo0:Coo`40007oo`006ooo00<00?ooool0__oo00<00?oo
ool0V_oo1@00W?oo00<00?ooool0Y?oo0@000Ooo000Kool00`00ooooo`2oool00`00ooooo`12ool0
0`00ooooo`1Dool5002Mool00`00ooooo`2Sool10001ool001_oo`03003ooooo0;ooo`03003ooooo
04;oo`03003ooooo05Ooo`03003ooooo09coo`03003ooooo0:?oo`40007oo`006ooo00<00?ooool0
_ooo00<00?ooool0WOoo00<00?ooool0W?oo00<00?ooool0X_oo0@000Ooo000Kool00`00ooooo`30
ool00`00ooooo`2Lool00`00ooooo`3ooom2ool10001ool001_oo`03003ooooo0<3oo`03003ooooo
04;oo`03003ooooo05Ooo`03003ooooo09coo`03003ooooo0:;oo`40007oo`006ooo00<00?ooool0
`?oo00<00?ooool0oooo??oo00<00?ooool0X_oo0@000Ooo000Kool00`00ooooo`31ool00`00oooo
o`3ooollool00`00ooooo`2Qool10001ool001_oo`03003ooooo0<7oo`03003ooooo04;oo`03003o
oooo0?Koo`03003ooooo0:7oo`40007oo`006ooo00<00?ooool0`Ooo00<00?ooool0W?oo00<00?oo
ool0WOoo00<00?ooool0X?oo0@000Ooo000Kool00`00ooooo`31ool2003ooolnool00`00ooooo`2P
ool10001ool001_oo`03003ooooo0<3oo`@004?oo`03003ooooo0?oooi[oo`40007oo`006ooo00<0
0?ooool0`Ooo0`00A?oo00<00?ooool0mOoo00<00?ooool0X?oo0@000Ooo000Kool00`00ooooo`32
ool2002Nool00`00ooooo`2Kool00`00ooooo`2Pool10001ool001_oo`@00<;oo`03003ooooo04?o
o`03003ooooo05Koo`03003ooooo09coo`03003ooooo09coo`@0007oo`006ooo00<00?ooool0a?oo
00<00?ooool0@_oo00<00?ooool0E_oo00<00?ooool0W?oo00<00?ooool0Wooo0@000Ooo000Kool0
0`00ooooo`34ool00`00ooooo`2Lool00`00ooooo`2Lool00`00ooooo`2Nool10001ool001_oo`03
003ooooo0<Coo`03003ooooo09coo`03003ooooo09coo`03003ooooo09koo`40007oo`006ooo00<0
0?ooool0aOoo00<00?ooool0@_oo00<00?ooool0E_oo00<00?ooool0oooo?_oo0@000Ooo000Kool0
0`00ooooo`35ool00`00ooooo`3ooollool00`00ooooo`2Mool10001ool001_oo`03003ooooo0<Ko
o`03003ooooo0?oooc_oo`03003ooooo09goo`40007oo`006ooo00<00?ooool0a_oo00<00?ooool0
@_oo00<00?ooool0mOoo00<00?ooool0WOoo0@000Ooo000Kool00`00ooooo`37ool00`00ooooo`2J
ool00`00ooooo`2Mool00`00ooooo`2Lool10001ool001_oo`03003ooooo0<Ooo`03003ooooo0?oo
oc_oo`03003ooooo09coo`40007oo`006ooo00<00?ooool0aooo00<00?ooool0@_oo00<00?ooool0
ooooUOoo0@000Ooo000Kool00`00ooooo`38ool00`00ooooo`11ool00`00ooooo`3fool00`00oooo
o`2Kool10001ool001_oo`03003ooooo0<Soo`03003ooooo09_oo`03003ooooo09coo`03003ooooo
09_oo`40007oo`006ooo00<00?ooool0bOoo00<00?ooool0V_oo00<00?ooool0WOoo00<00?ooool0
V_oo0@000Ooo000Kool00`00ooooo`39ool00`00ooooo`11ool00`00ooooo`1Fool00`00ooooo`2M
ool00`00ooooo`2Jool10001ool001_oo`03003ooooo0<Woo`03003ooooo09_oo`03003ooooo09go
o`03003ooooo09Woo`40007oo`006ooo00<00?ooool0b_oo00<00?ooool0V_oo00<00?ooool0WOoo
00<00?ooool0VOoo0@000Ooo000Kool00`00ooooo`3:ool00`00ooooo`11ool2001Gool00`00oooo
o`3oooljool10001ool001_oo`03003ooooo0<_oo`03003ooooo0?oooc[oo`03003ooooo09Woo`40
007oo`006ooo00<00?ooool0booo00<00?ooool0oooo>_oo00<00?ooool0VOoo0@000Ooo000Kool4
003;ool00`00ooooo`11ool00`00ooooo`1Eool00`00ooooo`2Mool00`00ooooo`2Eool40001ool0
01_oo`03003ooooo0<coo`03003ooooo047oo`03003ooooo05Koo`03003ooooo09coo`03003ooooo
09Soo`40007oo`006ooo00<00?ooool0c?oo00<00?ooool0oooo>ooo00<00?ooool0Uooo0@000Ooo
000Kool00`00ooooo`3=ool00`00ooooo`3ooooDool10001ool001_oo`03003ooooo0<goo`03003o
oooo047oo`03003ooooo0?Koo`03003ooooo09Koo`40007oo`006ooo00<00?ooool0c_oo00<00?oo
ool0VOoo00<00?ooool0WOoo00<00?ooool0U_oo0@000Ooo000Kool00`00ooooo`3>ool00`00oooo
o`2Iool00`00ooooo`2Mool00`00ooooo`2Fool10001ool001_oo`03003ooooo0<koo`03003ooooo
047oo`03003ooooo05Goo`03003ooooo09koo`03003ooooo09Goo`40007oo`006ooo00<00?ooool0
cooo00<00?ooool0VOoo00<00?ooool0WOoo00<00?ooool0UOoo0@000Ooo000Kool00`00ooooo`3?
ool00`00ooooo`2Iool00`00ooooo`2Mool00`00ooooo`2Eool10001ool001_oo`03003ooooo0=3o
o`03003ooooo043oo`03003ooooo05Goo`03003ooooo0?ooocKoo`40007oo`006ooo00<00?ooool0
d?oo00<00?ooool0@?oo00<00?ooool0m_oo00<00?ooool0U?oo0@000Ooo000Kool00`00ooooo`3A
ool00`00ooooo`3oooliool00`00ooooo`2Dool10001ool001_oo`03003ooooo0=7oo`03003ooooo
043oo`03003ooooo05Goo`03003ooooo09koo`03003ooooo09?oo`40007oo`006ooo00<00?ooool0
dOoo00<00?ooool0@?oo00<00?ooool0E_oo00<00?ooool0WOoo00<00?ooool0Tooo0@000Ooo000K
ool00`00ooooo`3Bool00`00ooooo`3oooljool00`00ooooo`2Bool10001ool001_oo`03003ooooo
0=;oo`03003ooooo0?oooc[oo`03003ooooo09;oo`40007oo`006ooo00<00?ooool0dooo00<00?oo
ool0@?oo00<00?ooool0ooooRooo0@000Ooo0003ool20004ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`3Cool00`00ooooo`2Hool00`00ooooo`2Mool00`00ooooo`2Bool10001ool000;o
o`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`3Cool00`00ooooo`2Hool00`00ooooo`2M
ool00`00ooooo`2Bool10001ool000;oo`04003ooooo0007ool50009ool5003Bool00`00ooooo`10
ool00`00ooooo`1Dool00`00ooooo`2Nool00`00ooooo`2=ool50001ool000;oo`04003ooooo0007
ool01000ooooo`002_oo00<00?ooool0e?oo00<00?ooool0V?oo00<00?ooool0WOoo00<00?ooool0
TOoo0@000Ooo0002ool01000ooooo`002?oo00<00?oo00002_oo00<00?ooool0eOoo00<00?ooool0
Uooo00<00?ooool0W_oo00<00?ooool0T?oo0@000Ooo0002ool01000ooooo`002Ooo0P002_oo00<0
0?ooool0eOoo00<00?ooool0@?oo00<00?ooool0ooooROoo0@000Ooo0003ool2000;ool00`00oooo
o`08ool00`00ooooo`3Fool00`00ooooo`0oool00`00ooooo`3fool00`00ooooo`2?ool10001ool0
01_oo`03003ooooo0=Koo`03003ooooo0?ooocWoo`03003ooooo08ooo`40007oo`006ooo00<00?oo
ool0e_oo00<00?ooool0Uooo00<00?ooool0W_oo00<00?ooool0Sooo0@000Ooo000Kool00`00oooo
o`3Gool00`00ooooo`0oool00`00ooooo`1Eool00`00ooooo`2Nool00`00ooooo`2>ool10001ool0
01_oo`03003ooooo0=Ooo`03003ooooo0?ooocWoo`03003ooooo08koo`40007oo`006ooo00<00?oo
ool0f?oo00<00?ooool0oooo>?oo00<00?ooool0S_oo0@000Ooo000Kool00`00ooooo`3Hool00`00
ooooo`0oool00`00ooooo`1Eool00`00ooooo`3oool_ool10001ool001_oo`03003ooooo0=Soo`03
003ooooo09Ooo`03003ooooo09koo`03003ooooo08goo`40007oo`006ooo00<00?ooool0fOoo00<0
0?ooool0U_oo00<00?ooool0W_oo00<00?ooool0SOoo0@000Ooo000Kool00`00ooooo`3Iool00`00
ooooo`0oool00`00ooooo`1Eool00`00ooooo`2Mool00`00ooooo`2=ool10001ool001_oo`03003o
oooo0=[oo`03003ooooo03ooo`03003ooooo05Coo`03003ooooo09koo`03003ooooo08coo`40007o
o`006ooo00<00?ooool0f_oo00<00?ooool0U_oo00<00?ooool0W_oo00<00?ooool0S?oo0@000Ooo
000Kool00`00ooooo`3Kool00`00ooooo`0oool00`00ooooo`3dool00`00ooooo`2<ool10001ool0
01_oo`03003ooooo0=_oo`03003ooooo03ooo`03003ooooo0?Goo`03003ooooo08_oo`40007oo`00
6ooo00<00?ooool0fooo00<00?ooool0oooo>?oo00<00?ooool0Rooo0@000Ooo000Kool00`00oooo
o`3Lool00`00ooooo`2Eool00`00ooooo`2Oool00`00ooooo`2:ool10001ool001_oo`@00=_oo`03
003ooooo03ooo`03003ooooo05Coo`03003ooooo09koo`03003ooooo08Ooo`@0007oo`006ooo00<0
0?ooool0gOoo00<00?ooool0oooo>?oo00<00?ooool0ROoo0@000Ooo000Kool00`00ooooo`3Mool0
0`00ooooo`3ooolhool00`00ooooo`29ool10001ool001_oo`03003ooooo0=goo`03003ooooo03oo
o`03003ooooo05Coo`03003ooooo0?ooob_oo`40007oo`006ooo00<00?ooool0g_oo00<00?ooool0
?_oo00<00?ooool0E?oo00<00?ooool0W_oo00<00?ooool0ROoo0@000Ooo000Kool00`00ooooo`3N
ool00`00ooooo`2Eool00`00ooooo`2Nool00`00ooooo`29ool10001ool001_oo`03003ooooo0=oo
o`03003ooooo03koo`03003ooooo05Coo`03003ooooo09koo`03003ooooo08Soo`40007oo`006ooo
00<00?ooool0gooo0P00?ooo00<00?ooool0E?oo00<00?ooool0W_oo00<00?ooool0R?oo0@000Ooo
000Kool00`00ooooo`3Oool3002Eool00`00ooooo`2Oool00`00ooooo`27ool10001ool001_oo`03
003ooooo0=koo`@00?ooocSoo`03003ooooo08Ooo`40007oo`006ooo00<00?ooool0gooo0P00@?oo
00<00?ooool0ooooP?oo0@000Ooo000Kool00`00ooooo`3Qool00`00ooooo`3ooolgool00`00oooo
o`26ool10001ool001_oo`03003ooooo0>7oo`03003ooooo09Goo`03003ooooo09koo`03003ooooo
08Koo`40007oo`006ooo00<00?ooool0h_oo00<00?ooool0?Ooo0P00m_oo00<00?ooool0Q_oo0@00
0Ooo000Kool00`00ooooo`3Rool00`00ooooo`3ooolgool00`00ooooo`25ool10001ool001_oo`03
003ooooo0>?oo`03003ooooo0?ooocKoo`03003ooooo08Goo`40007oo`006ooo00<00?ooool0hooo
00<00?ooool0?_oo00<00?ooool0Dooo00<00?ooool0oooo9ooo0@000Ooo000Kool00`00ooooo`3T
ool00`00ooooo`0mool00`00ooooo`1Cool00`00ooooo`2Oool00`00ooooo`24ool10001ool001_o
o`03003ooooo0>Coo`03003ooooo09?oo`03003ooooo09ooo`03003ooooo08Coo`40007oo`006ooo
00<00?ooool0iOoo00<00?ooool0Tooo00<00?ooool0Wooo00<00?ooool0Pooo0@000Ooo000Kool4
003Tool00`00ooooo`0mool00`00ooooo`1Cool00`00ooooo`2Oool00`00ooooo`20ool40001ool0
01_oo`03003ooooo0>Koo`03003ooooo09;oo`03003ooooo0:3oo`03003ooooo08;oo`40007oo`00
6ooo00<00?ooool0i_oo00<00?ooool0oooo=_oo00<00?ooool0P_oo0@000Ooo000Kool00`00oooo
o`3Wool00`00ooooo`0lool00`00ooooo`3ooomkool10001ool001_oo`03003ooooo0>Ooo`03003o
oooo0?ooocGoo`03003ooooo08;oo`40007oo`006ooo00<00?ooool0j?oo00<00?ooool0T_oo00<0
0?ooool0W_oo00<00?ooool0P_oo0@000Ooo000Kool00`00ooooo`3Xool00`00ooooo`0lool00`00
ooooo`3eool00`00ooooo`21ool10001ool001_oo`03003ooooo0>Woo`03003ooooo03_oo`03003o
oooo0?Goo`03003ooooo087oo`40007oo`006ooo00<00?ooool0jOoo00<00?ooool0oooo=Ooo00<0
0?ooool0P?oo0@000Ooo000Kool00`00ooooo`3Zool00`00ooooo`0kool00`00ooooo`1Cool00`00
ooooo`2Oool00`00ooooo`20ool10001ool001_oo`03003ooooo0>[oo`03003ooooo03_oo`03003o
oooo05?oo`03003ooooo09koo`@0083oo`40007oo`006ooo00<00?ooool0jooo00<00?ooool0T?oo
00<00?ooool0Wooo0P00POoo0@000Ooo000Kool00`00ooooo`3[ool00`00ooooo`2Aool00`00oooo
o`2Oool20020ool10001ool001_oo`03003ooooo0>coo`03003ooooo03[oo`8005Coo`03003ooooo
0:3oo`03003ooooo07koo`40007oo`006ooo00<00?ooool0k?oo00<00?ooool0T?oo00<00?ooool0
XOoo00<00?ooool0OOoo0@000Ooo000Kool00`00ooooo`3]ool00`00ooooo`3oooldool00`00oooo
o`1mool10001ool001_oo`03003ooooo0>goo`03003ooooo03_oo`03003ooooo0?ooogKoo`40007o
o`006ooo00<00?ooool0k_oo00<00?ooool0>Ooo0P00mooo00<00?ooool0OOoo0@000Ooo000Kool0
0`00ooooo`3^ool00`00ooooo`0hool5001Cool00`00ooooo`2Oool00`00ooooo`1mool10001ool0
01_oo`03003ooooo0>ooo`03003ooooo03Woo`800?Ooo`03003ooooo07coo`40007oo`006ooo1000
k_oo00<00?ooool0>_oo00<00?ooool0mOoo00<00?ooool0NOoo10000Ooo000Kool00`00ooooo`3`
ool00`00ooooo`3ooolcool00`00ooooo`1kool10001ool001_oo`03003ooooo0?3oo`03003ooooo
03_oo`03003ooooo057oo`03003ooooo0:3oo`03003ooooo07_oo`40007oo`006ooo00<00?ooool0
lOoo00<00?ooool0>_oo00<00?ooool0DOoo00<00?ooool0XOoo00<00?ooool0N_oo0@000Ooo000K
ool00`00ooooo`3aool00`00ooooo`2>ool00`00ooooo`2Qool00`00ooooo`1jool10001ool001_o
o`03003ooooo0?;oo`03003ooooo03_oo`03003ooooo053oo`03003ooooo0:7oo`03003ooooo07Wo
o`40007oo`006ooo00<00?ooool0l_oo00<00?ooool0>ooo00<00?ooool0D?oo00<00?ooool0XOoo
00<00?ooool0NOoo0@000Ooo000Kool00`00ooooo`3cool00`00ooooo`2=ool00`00ooooo`2Rool0
0`00ooooo`1hool10001ool001_oo`03003ooooo0??oo`03003ooooo03_oo`03003ooooo0?Coo`03
003ooooo07Soo`40007oo`006ooo00<00?ooool0m?oo00<00?ooool0>_oo00<00?ooool0ooooL?oo
0@000Ooo000Kool00`00ooooo`3dool00`00ooooo`3ooolcool00`00ooooo`1gool10001ool001_o
o`03003ooooo0?Goo`03003ooooo03_oo`03003ooooo04ooo`03003ooooo0:7oo`03003ooooo07Oo
o`40007oo`006ooo00<00?ooool0mOoo00<00?ooool0>ooo00<00?ooool0m?oo00<00?ooool0M_oo
0@000Ooo000Kool00`00ooooo`3fool00`00ooooo`2:ool5002Rool00`00ooooo`1fool10001ool0
01_oo`03003ooooo0?Koo`03003ooooo03coo`03003ooooo04_oo`D00:?oo`03003ooooo07Goo`40
007oo`006ooo00<00?ooool0mooo00<00?ooool0>ooo00<00?ooool0Booo1@00oooo7?oo0@000Ooo
000Kool00`00ooooo`3gool00`00ooooo`29ool5002Tool00`00ooooo`1dool10001ool001_oo`03
003ooooo0?Soo`03003ooooo08Soo`D00:Coo`03003ooooo07Coo`40007oo`000ooo0P001?oo00<0
0?ooool00ooo0P002_oo00<00?ooool0n?oo00<00?ooool0>ooo0P00D?oo00<00?ooool0X_oo00<0
0?ooool0Looo0@000Ooo0002ool01000ooooo`002?oo00@00?ooool000Woo`03003ooooo0?Woo`03
003ooooo08goo`03003ooooo0:7oo`03003ooooo07?oo`40007oo`000_oo00@00?ooool000Soo`04
003ooooo0009ool5003gool00`00ooooo`3ooolcool00`00ooooo`1^ool50001ool000;oo`04003o
oooo0008ool3000:ool00`00ooooo`3jool00`00ooooo`0kool00`00ooooo`3cool00`00ooooo`1b
ool10001ool000;oo`04003ooooo0008ool00`00ooooo`0:ool00`00ooooo`3jool00`00ooooo`2?
ool00`00ooooo`3ooolEool10001ool000;oo`04003ooooo0008ool00`00ooooo`0:ool00`00oooo
o`3kool00`00ooooo`3ooolaool00`00ooooo`1bool10001ool000?oo`8000[oo`<000Woo`03003o
oooo0?_oo`03003ooooo03coo`03003ooooo0?7oo`03003ooooo07;oo`40007oo`006ooo00<00?oo
ool0o?oo00<00?ooool0Sooo00<00?ooool0W_oo00<00?ooool0LOoo0@000Ooo000Kool00`00oooo
o`3lool00`00ooooo`2@ool00`00ooooo`2Mool00`00ooooo`1aool10001ool001_oo`03003ooooo
0?goo`03003ooooo03_oo`8005;oo`03003ooooo09koo`03003ooooo073oo`40007oo`006ooo00<0
0?ooool0oOoo00<00?ooool0T?oo00<00?ooool0oooo4Ooo0@000Ooo000Kool00`00ooooo`3nool0
0`00ooooo`2@ool00`00ooooo`2Mool00`00ooooo`1_ool10001ool001_oo`03003ooooo0?koo`03
003ooooo03coo`03003ooooo0?7oo`03003ooooo06ooo`40007oo`006ooo00<00?ooool0oooo00<0
0?ooool0oooo<Ooo00<00?ooool0K_oo0@000Ooo000Kool00`00ooooo`3oool00`00ooooo`3ooola
ool00`00ooooo`1^ool10001ool001_oo`03003ooooo0?ooo`7oo`03003ooooo03coo`03003ooooo
05;oo`03003ooooo09coo`03003ooooo06goo`40007oo`006ooo00<00?ooool0oooo0Ooo00<00?oo
ool0oooo<Ooo00<00?ooool0KOoo0@000Ooo000Kool00`00ooooo`3oool2ool00`00ooooo`3ooola
ool00`00ooooo`1/ool10001ool001_oo`03003ooooo0?ooo`;oo`03003ooooo03goo`03003ooooo
05?oo`03003ooooo09[oo`03003ooooo06coo`40007oo`006ooo00<00?ooool0oooo0ooo00<00?oo
ool0Tooo00<00?ooool0V_oo00<00?ooool0Jooo0@000Ooo000Kool00`00ooooo`3oool3ool2002D
ool00`00ooooo`2Jool00`00ooooo`1[ool10001ool001_oo`03003ooooo0?ooo`?oo`8003koo`80
05Goo`03003ooooo09[oo`03003ooooo06[oo`40007oo`006ooo1000oooo0Ooo0`00U_oo00<00?oo
ool0VOoo00<00?ooool0Iooo10000Ooo000Kool00`00ooooo`3oool3ool3003ooonOool10001ool0
01_oo`03003ooooo0?ooo`Goo`03003ooooo03goo`03003ooooo0?3oo`03003ooooo06Woo`40007o
o`006ooo00<00?ooool0oooo1_oo00<00?ooool0Tooo1@00Uooo00<00?ooool0JOoo0@000Ooo000K
ool00`00ooooo`3oool6ool00`00ooooo`2Cool5002Hool00`00ooooo`1Xool10001ool001_oo`03
003ooooo0?ooo`Ooo`03003ooooo03goo`03003ooooo05;oo`D009Soo`03003ooooo06Soo`40007o
o`006ooo00<00?ooool0oooo1ooo00<00?ooool0T_oo1@00VOoo00<00?ooool0Iooo0@000Ooo000K
ool00`00ooooo`3oool8ool00`00ooooo`2Aool5003oool4ool10001ool001_oo`03003ooooo0?oo
o`Woo`03003ooooo03coo`03003ooooo05Koo`03003ooooo09Ooo`03003ooooo06Koo`40007oo`00
6ooo00<00?ooool0oooo2Ooo00<00?ooool0?Ooo00<00?ooool0EOoo00<00?ooool0Uooo00<00?oo
ool0I_oo0@000Ooo000Kool00`00ooooo`3oool:ool00`00ooooo`2Eool00`00ooooo`2Gool00`00
ooooo`1Uool10001ool001_oo`03003ooooo0?ooo`[oo`03003ooooo03goo`03003ooooo05Koo`03
003ooooo09Koo`03003ooooo06Goo`40007oo`006ooo00<00?ooool0oooo2ooo00<00?ooool0??oo
00<00?ooool0l?oo00<00?ooool0I?oo0@000Ooo000Kool00`00ooooo`3oool<ool00`00ooooo`3o
ool_ool00`00ooooo`1Tool10001ool001_oo`03003ooooo0?ooo`coo`03003ooooo03goo`03003o
oooo05Koo`03003ooooo0?coo`40007oo`006ooo00<00?ooool0oooo3Ooo00<00?ooool0??oo00<0
0?ooool0E_oo00<00?ooool0UOoo00<00?ooool0I?oo0@000Ooo000Kool00`00ooooo`3oool=ool0
0`00ooooo`3oool^ool00`00ooooo`1Tool10001ool001_oo`03003ooooo0?ooo`koo`03003ooooo
03coo`03003ooooo0>koo`03003ooooo06?oo`40007oo`006ooo00<00?ooool0oooo3_oo00<00?oo
ool0?Ooo00<00?ooool0E_oo00<00?ooool0U?oo00<00?ooool0Hooo0@000Ooo000Kool00`00oooo
o`3oool?ool00`00ooooo`2Fool00`00ooooo`2Dool00`00ooooo`1Rool10001ool001_oo`@00?oo
o`ooo`03003ooooo03coo`03003ooooo05Koo`03003ooooo0?Koo`@0007oo`006ooo00<00?ooool0
oooo4?oo00<00?ooool0??oo00<00?ooool0Eooo00<00?ooool0U?oo00<00?ooool0HOoo0@000Ooo
000Kool00`00ooooo`3ooolAool00`00ooooo`2Fool00`00ooooo`2Cool00`00ooooo`1Qool10001
ool001_oo`03003ooooo0?oooa7oo`03003ooooo03goo`03003ooooo0>goo`03003ooooo063oo`40
007oo`006ooo00<00?ooool0oooo4_oo00<00?ooool0??oo00<00?ooool0kOoo00<00?ooool0H?oo
0@000Ooo000Kool00`00ooooo`3ooolBool00`00ooooo`3oool^ool00`00ooooo`1Oool10001ool0
01_oo`03003ooooo0?oooa?oo`03003ooooo03goo`03003ooooo05Koo`03003ooooo09?oo`03003o
oooo05ooo`40007oo`006ooo00<00?ooool0oooo5?oo00<00?ooool0??oo00<00?ooool0ooooCooo
0@000Ooo000Kool00`00ooooo`3ooolDool00`00ooooo`3oool]ool00`00ooooo`1Nool10001ool0
01_oo`03003ooooo0?oooaGoo`03003ooooo09Ooo`03003ooooo097oo`03003ooooo05koo`40007o
o`006ooo00<00?ooool0oooo5Ooo00<00?ooool0??oo0P00FOoo00<00?ooool0TOoo0`00G_oo0@00
0Ooo000Kool00`00ooooo`3ooolFool00`00ooooo`2Gool00`00ooooo`2@ool2001Oool10001ool0
01_oo`03003ooooo0?oooaOoo`03003ooooo09Koo`03003ooooo097oo`8005koo`40007oo`006ooo
00<00?ooool0oooo5ooo00<00?ooool0??oo00<00?ooool0F?oo00<00?ooool0l?oo0@000Ooo000K
ool00`00ooooo`3ooolHool00`00ooooo`2Fool00`00ooooo`2Bool00`00ooooo`1Kool10001ool0
01_oo`03003ooooo0?oooaSoo`03003ooooo0?ooobgoo`03003ooooo05[oo`40007oo`006ooo00<0
0?ooool0oooo6Ooo00<00?ooool0??oo00<00?ooool0k?oo00<00?ooool0F_oo0@000Ooo000Kool0
0`00ooooo`3ooolIool00`00ooooo`2Hool00`00ooooo`2Aool00`00ooooo`1Iool10001ool001_o
o`03003ooooo0?oooa[oo`03003ooooo0?ooobgoo`03003ooooo05Soo`40007oo`006ooo00<00?oo
ool0oooo6ooo00<00?ooool0>ooo0P00kooo00<00?ooool0Eooo0@000Ooo000Kool4003ooolJool0
0`00ooooo`3oool^ool00`00ooooo`1Cool40001ool001_oo`03003ooooo0?oooacoo`03003ooooo
09Ooo`03003ooooo09;oo`03003ooooo05Koo`40007oo`006ooo00<00?ooool0oooo7?oo00<00?oo
ool0??oo00<00?ooool0FOoo00<00?ooool0T_oo00<00?ooool0EOoo0@000Ooo000Kool00`00oooo
o`3ooolMool00`00ooooo`2Gool00`00ooooo`2Bool00`00ooooo`1Eool10001ool001_oo`03003o
oooo0?oooakoo`03003ooooo09Ooo`03003ooooo09;oo`03003ooooo05Coo`40007oo`006ooo00<0
0?ooool0oooo7_oo00<00?ooool0??oo00<00?ooool0FOoo00<00?ooool0T_oo00<00?ooool0Dooo
0@000Ooo000Kool00`00ooooo`3ooolOool00`00ooooo`0kool3003_ool00`00ooooo`1Bool10001
ool001_oo`03003ooooo0?oooaooo`03003ooooo03_oo`800?3oo`03003ooooo05;oo`40007oo`00
6ooo00<00?ooool0oooo8?oo00<00?ooool0>Ooo1000Fooo00<00?ooool0T_oo00<00?ooool0DOoo
0@000Ooo000Kool00`00ooooo`3ooolPool00`00ooooo`2Hool00`00ooooo`2Cool00`00ooooo`1@
ool10001ool001_oo`03003ooooo0?ooob7oo`03003ooooo0?oooh7oo`40007oo`006ooo00<00?oo
ool0oooo8_oo00<00?ooool0??oo00<00?ooool0k_oo00<00?ooool0Cooo0@000Ooo000Kool00`00
ooooo`3ooolRool00`00ooooo`2Iool00`00ooooo`2Bool00`00ooooo`1>ool10001ool001_oo`03
003ooooo0?ooob?oo`03003ooooo03goo`03003ooooo05Soo`03003ooooo09;oo`03003ooooo04ko
o`40007oo`006ooo00<00?ooool0oooo8ooo00<00?ooool0?Ooo00<00?ooool0FOoo00<00?ooool0
T_oo00<00?ooool0COoo0@000Ooo000Kool00`00ooooo`3ooolTool00`00ooooo`2Hool00`00oooo
o`2Cool00`00ooooo`1<ool10001ool001_oo`03003ooooo0?ooobCoo`03003ooooo03koo`03003o
oooo05Soo`03003ooooo0>7oo`40007oo`006ooo00<00?ooool0oooo9Ooo00<00?ooool0?Ooo00<0
0?ooool0k_oo00<00?ooool0Booo0@000Ooo0003ool20004ool00`00ooooo`03ool2000:ool00`00
ooooo`3ooolVool00`00ooooo`3oool_ool00`00ooooo`1:ool10001ool000;oo`04003ooooo0008
ool01000ooooo`002Ooo00<00?ooool0oooo9_oo00<00?ooool0?_oo00<00?ooool0FOoo00<00?oo
ool0TOoo00<00?ooool0B_oo0@000Ooo0002ool01000ooooo`002?oo00@00?ooool000Woo`D00?oo
obGoo`03003ooooo03goo`03003ooooo05Woo`03003ooooo09;oo`03003ooooo04Goo`D0007oo`00
0_oo00@00?ooool000Woo`8000[oo`03003ooooo0?ooobOoo`03003ooooo0?oooc3oo`03003ooooo
04Soo`40007oo`000_oo00@00?ooool000Soo`04003ooooo0009ool00`00ooooo`3ooolXool00`00
ooooo`0nool00`00ooooo`3^ool00`00ooooo`17ool10001ool000;oo`04003ooooo0008ool01000
ooooo`002Ooo00<00?ooool0oooo:Ooo00<00?ooool0VOoo00<00?ooool0Tooo00<00?ooool0A_oo
0@000Ooo0003ool2000:ool2000:ool00`00ooooo`3ooolYool00`00ooooo`2Jool00`00ooooo`2B
ool00`00ooooo`16ool10001ool001_oo`03003ooooo0?ooob[oo`03003ooooo03koo`03003ooooo
05Ooo`D009;oo`03003ooooo04Goo`40007oo`006ooo00<00?ooool0oooo:_oo00<00?ooool0V?oo
1@00T_oo00<00?ooool0AOoo0@000Ooo000Kool00`00ooooo`3oool[ool2002Hool5002Cool00`00
ooooo`14ool10001ool001_oo`03003ooooo0?ooob_oo`<003ooo`03003ooooo05Goo`D009Coo`03
003ooooo04?oo`40007oo`006ooo00<00?ooool0oooo:_oo1000Uooo1@00UOoo00<00?ooool0@_oo
0@000Ooo000Kool00`00ooooo`3oool[ool40010ool00`00ooooo`1Iool2002Bool00`00ooooo`12
ool10001ool001_oo`03003ooooo0?ooobooo`8003koo`03003ooooo0>koo`03003ooooo047oo`40
007oo`006ooo00<00?ooool0oooo<Ooo00<00?ooool0oooo;_oo00<00?ooool0@?oo0@000Ooo000K
ool00`00ooooo`3ooolbool2000mool00`00ooooo`1Kool00`00ooooo`2?ool30010ool10001ool0
01_oo`03003ooooo0?ooocCoo`03003ooooo03[oo`03003ooooo05coo`03003ooooo08koo`80047o
o`40007oo`006ooo00<00?ooool0oooo=Ooo0P00V_oo00<00?ooool0S_oo0`00?ooo0@000Ooo000K
ool00`00ooooo`3ooolgool2000jool2001Mool00`00ooooo`2@ool2000mool10001ool001_oo`03
003ooooo0?ooocWoo`03003ooooo0?ooobcoo`03003ooooo03[oo`40007oo`006ooo00<00?ooool0
oooo>_oo0P00oooo;Ooo00<00?ooool0>Ooo0@000Ooo000Kool00`00ooooo`3ooollool00`00oooo
o`0fool2001Nool2002Bool00`00ooooo`0hool10001ool001_oo`@00?oooccoo`800?ooobcoo`80
03Goo`@0007oo`006ooo00<00?ooool0oooo?ooo0P00oooo;?oo00<00?ooool0=Ooo0@000Ooo000K
ool00`00ooooo`3ooom1ool00`00ooooo`0cool2001Pool00`00ooooo`2Bool00`00ooooo`0cool1
0001ool001_oo`03003ooooo0?oood;oo`8009Koo`03003ooooo09;oo`03003ooooo03;oo`40007o
o`006ooo00<00?ooool0ooooA?oo00<00?ooool0U?oo0P00Tooo0P00<_oo0@000Ooo000Kool00`00
ooooo`3ooom5ool2000bool2001Rool00`00ooooo`2Bool00`00ooooo`0_ool10001ool001_oo`03
003ooooo0?ooodOoo`800?ooobcoo`03003ooooo02goo`40007oo`006ooo00<00?ooool0ooooBOoo
00<00?ooool0<?oo00<00?ooool0HOoo00<00?ooool0T_oo00<00?ooool0;?oo0@000Ooo000Kool0
0`00ooooo`3ooom:ool2000`ool00`00ooooo`1Qool00`00ooooo`2Cool2000/ool10001ool001_o
o`03003ooooo0?ooodcoo`800?ooob_oo`03003ooooo02Woo`40007oo`006ooo00<00?ooool0oooo
C_oo00<00?ooool0;Ooo00<00?ooool0H_oo00<00?ooool0Tooo00<00?ooool0:?oo0@000Ooo000K
ool00`00ooooo`3ooom?ool2000]ool00`00ooooo`1Sool00`00ooooo`2Cool4000Vool10001ool0
01_oo`03003ooooo0?oooe7oo`03003ooooo097oo`03003ooooo09?oo`8002Ooo`40007oo`006ooo
00<00?ooool0ooooD_oo0P00;?oo00<00?ooool0Hooo00<00?ooool0Tooo0`009Ooo0@000Ooo000K
ool00`00ooooo`3ooomDool2002Aool00`00ooooo`2Eool2000Sool10001ool001_oo`03003ooooo
0?oooeKoo`03003ooooo0?ooobWoo`80027oo`40007oo`006ooo00<00?ooool0ooooEooo0P00:Ooo
00<00?ooool0IOoo00<00?ooool0U_oo0P007ooo0@000Ooo000Kool00`00ooooo`3ooomIool00`00
ooooo`11ool3001:ool00`00ooooo`2Hool00`00ooooo`0Lool10001ool001_oo`03003ooooo0?oo
oe[oo`8000;oo`03003ooooo03coo`800>Ooo`8001coo`40007oo`006ooo00<00?ooool0ooooG?oo
10009?oo00<00?ooool04ooo00<00?oo00001000C?oo00<00?ooool0V?oo0P006_oo0@000Ooo000K
ool4003ooomKool4000cool00`00ooooo`020006ool01000ooooo`00C?oo00<00?ooool0VOoo00<0
0?ooool05?oo10000Ooo000Kool00`00ooooo`3ooomMool4000^ool2001Nool2002Jool2000Gool1
0001ool001_oo`03003ooooo0?ooof7oo`8002?oo`800004ool00?ooool2000Eool00`00ooooo`1;
ool00`00ooooo`2Iool2000Eool10001ool001_oo`03003ooooo0?ooof?oo`80027oo`800003ool0
0?oo0?ooo`Goo`8001?oo`40007oo`006ooo00<00?ooool0ooooIOoo0P007Ooo1@007Ooo00<00?oo
ool0j?oo0P004Ooo0@000Ooo000Kool00`00ooooo`3ooomWool00`00ooooo`2:ool00`00ooooo`2L
ool3000>ool10001ool001_oo`03003ooooo0?ooofSoo`8003ooo`03003ooooo0>Ooo`8000ooo`40
007oo`006ooo00<00?ooool0ooooJ_oo0P00oooo:Ooo00<00?ooool03Ooo0@000Ooo000Kool00`00
ooooo`3ooom/ool2000mool20019ool5002Yool10001ool001_oo`03003ooooo0?ooofkoo`03003o
oooo08Goo`D00:Woo`40007oo`006ooo00<00?ooool0ooooKooo0P00?Ooo00<00?ooool0AOoo1`00
Yooo0@000Ooo000Kool00`00ooooo`3ooomaool20023ool5002Yool10001ool001_oo`03003ooooo
0?ooog?oo`8003coo`03003ooooo04;oo`D000Goo`03003ooooo0:7oo`40007oo`006ooo00<00?oo
ool0ooooMOoo0P00>_oo00<00?ooool0D?oo00<00?ooool0WOoo0@000Ooo000Kool00`00ooooo`3o
oomgool00`00ooooo`0jool00`00ooooo`1>ool2002Mool10001ool001_oo`03003ooooo0?ooogSo
o`8003[oo`03003ooooo053oo`8009_oo`40007oo`006ooo00<00?ooool0ooooN_oo0P00>_oo00<0
0?ooool0Dooo0P00U_oo0@000Ooo000Kool00`00ooooo`3ooomlool2000iool00`00ooooo`3Zool1
0001ool001_oo`03003ooooo0?ooogkoo`03003ooooo093oo`80097oo`40007oo`006ooo00<00?oo
ool0ooooOooo0P00>?oo0P00F?oo0`00S_oo0@000Ooo000Kool4003ooon0ool2003ooolOool40001
ool001_oo`03003ooooo0?oooh?oo`8000;oo`03003ooooo03;oo`03003ooooo05[oo`03003ooooo
08Soo`40007oo`006ooo00<00?ooool0ooooQOoo1000U?oo1`00P?oo0@000Ooo000Kool00`00oooo
o`3ooon5ool4000fool00`00ooooo`1Mool50020ool10001ool001_oo`03003ooooo0?ooohKoo`80
0003ool0000009Coo`D0083oo`40007oo`006ooo00<00?ooool0ooooRooo0`00=?oo00<00?ooool0
F_oo1@000_oo00<00?ooool0Nooo0@000Ooo000Kool00`00ooooo`3ooon>ool2002?ool50006ool3
001gool10001ool001_oo`03003ooooo0?oooi3oo`<0037oo`8006Ooo`<007Coo`40007oo`006ooo
00<00?ooool0ooooTooo0`00<?oo0`00J_oo00<00?ooool0K_oo0@000Ooo000Kool00`00ooooo`3o
oonFool2000^ool3001^ool3001Zool10001ool001_oo`03003ooooo0?oooiSoo`<000?oo`03003o
oooo02Coo`@000;oo`03003ooooo008006[oo`<006Ooo`40007oo`006ooo00<00?ooool0ooooVooo
1@009ooo00<00?ooool01ooo0P000_oo00<00?ooool0J?oo00<00?oo00001000GOoo0@000Ooo000K
ool00`00ooooo`3ooonLool7000eool2001Xool5001Mool10001ool001_oo`03003ooooo0?oooigo
o`8000Coo`P0037oo`03003ooooo0080067oo`P005[oo`40007oo`006ooo00<00?ooool0ooooZooo
2000<?oo00<00?ooool00P00F_oo1@001_oo0P00EOoo0@000Ooo000Kool00`00ooooo`3oooncool8
000_ool00`00ooooo`02000bool2000Oool5000;ool3001?ool10001ool001_oo`03003ooooo0?oo
ok_oo`P000?oo`8002Woo`03003ooooo008000;oo`8002Coo`03003ooooo008003;oo`<000Ooo`D0
01Koo`D002Goo`40007oo`006ooo00<00?ooool0oooo`ooo3@009ooo0`0000Coo`00ooooo`8000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000?o
o`D00004ool00?ooool20002ool00`00ooooo`0[ool20003ool5000Fool5000Bool5000>ool10001
ool000koo`@000Woo`03003ooooo0?ooolKoo`<000Oooa0001Ooo`@002Ooo`03003ooooo00[oo`80
00;oo`03003ooooo008000coo`03003ooooo01Soo`H000?oo`04003oooooool60003ool20003ool6
0003ool01000oooooooo1P001?oo1@003_oo0@000Ooo000@ool00`00ooooo`08ool00`00ooooo`3o
ooo7ool00`00ooooo`0FoolA0007ool3000Vool2000Gool00`00ooooo`020002ool00`00ool00002
000Iool5000Fool5000Aool6000>ool10001ool0013oo`03003ooooo00Soo`D00?ooonooojD000[o
o`D0007oo`004?oo00<00?ooool02?oo00<00?ooool0oooon?oo0P009ooo0P008?oo0P007?oo0P00
6?oo0P005?oo1@003_oo0@000Ooo000@ool00`00ooooo`08ool00`00ooooo`3ooooooonUool10001
ool000koo`<000[oo`03003ooooo0?ooooooojGoo`40007oo`004?oo00<00?ooool02?oo00<00?oo
ool0ooooooooYOoo0@000Ooo000Kool00`00ooooo`0Xool00`00ooooo`2Gool00`00ooooo`2Hool0
0`00ooooo`2Hool00`00ooooo`2Hool00`00ooooo`0=ool10001ool001_oo`03003ooooo02Soo`03
003ooooo09Ooo`03003ooooo09Soo`03003ooooo09Soo`03003ooooo09Soo`03003ooooo00goo`40
007oo`006ooo00<00?ooool02Ooo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool06ooo00<0
0?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<0
0?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<0
0?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<0
0?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool03Ooo0@000Ooo000Kool00`00
ooooo`09ool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Kool00`00ooooo`0Lool00`00
ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00
ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00
ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00
ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0=ool10001ool001_oool00?l00:T0007oo`00\
\>"],
  ImageRangeCache->{{{0, 706.562}, {436.312, 0}} -> {-4.45252, -0.0688044, \
0.00646073, 0.00250692}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Select[Flatten[
              Table[\[IndentingNewLine]If[
                  And[ringratio\ randomratio \[Equal] 0, 
                    ringratio + randomratio > 0], \[IndentingNewLine]Map[
                    Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]Sum[epidemicraterandomring["\<scalefreerandom\>", 
                            networktrial, n, k, p, randomratio, ringratio, 
                            Deadthreshold], \[IndentingNewLine]{networktrial, 
                            5}]; \[IndentingNewLine]{Log[2, p], 
                        u/500}], \[IndentingNewLine]Union[
                      Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                        9/10}]\[IndentingNewLine]]], \
\[IndentingNewLine]{randomratio, 0, 20/100, 5/100}, {ringratio, 0, 20/100, 
                  5/100}], 
              1], \[IndentingNewLine]\((Head[#] === 
                  List)\) &], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.157564 0.0147151 0.588604 [
[.0308 -0.0125 -6 -9 ]
[.0308 -0.0125 6 0 ]
[.18837 -0.0125 -6 -9 ]
[.18837 -0.0125 6 0 ]
[.34593 -0.0125 -6 -9 ]
[.34593 -0.0125 6 0 ]
[.5035 -0.0125 -6 -9 ]
[.5035 -0.0125 6 0 ]
[.66106 -0.0125 -6 -9 ]
[.66106 -0.0125 6 0 ]
[.81863 -0.0125 -6 -9 ]
[.81863 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0308 0 m
.0308 .00625 L
s
[(-6)] .0308 -0.0125 0 1 Mshowa
.18837 0 m
.18837 .00625 L
s
[(-5)] .18837 -0.0125 0 1 Mshowa
.34593 0 m
.34593 .00625 L
s
[(-4)] .34593 -0.0125 0 1 Mshowa
.5035 0 m
.5035 .00625 L
s
[(-3)] .5035 -0.0125 0 1 Mshowa
.66106 0 m
.66106 .00625 L
s
[(-2)] .66106 -0.0125 0 1 Mshowa
.81863 0 m
.81863 .00625 L
s
[(-1)] .81863 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06232 0 m
.06232 .00375 L
s
.09383 0 m
.09383 .00375 L
s
.12534 0 m
.12534 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.21988 0 m
.21988 .00375 L
s
.25139 0 m
.25139 .00375 L
s
.28291 0 m
.28291 .00375 L
s
.31442 0 m
.31442 .00375 L
s
.37745 0 m
.37745 .00375 L
s
.40896 0 m
.40896 .00375 L
s
.44047 0 m
.44047 .00375 L
s
.47198 0 m
.47198 .00375 L
s
.53501 0 m
.53501 .00375 L
s
.56652 0 m
.56652 .00375 L
s
.59804 0 m
.59804 .00375 L
s
.62955 0 m
.62955 .00375 L
s
.69257 0 m
.69257 .00375 L
s
.72409 0 m
.72409 .00375 L
s
.7556 0 m
.7556 .00375 L
s
.78711 0 m
.78711 .00375 L
s
.85014 0 m
.85014 .00375 L
s
.88165 0 m
.88165 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.94468 0 m
.94468 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0308 .61178 m
.0308 .61803 L
s
.18837 .61178 m
.18837 .61803 L
s
.34593 .61178 m
.34593 .61803 L
s
.5035 .61178 m
.5035 .61803 L
s
.66106 .61178 m
.66106 .61803 L
s
.81863 .61178 m
.81863 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06232 .61428 m
.06232 .61803 L
s
.09383 .61428 m
.09383 .61803 L
s
.12534 .61428 m
.12534 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.21988 .61428 m
.21988 .61803 L
s
.25139 .61428 m
.25139 .61803 L
s
.28291 .61428 m
.28291 .61803 L
s
.31442 .61428 m
.31442 .61803 L
s
.37745 .61428 m
.37745 .61803 L
s
.40896 .61428 m
.40896 .61803 L
s
.44047 .61428 m
.44047 .61803 L
s
.47198 .61428 m
.47198 .61803 L
s
.53501 .61428 m
.53501 .61803 L
s
.56652 .61428 m
.56652 .61803 L
s
.59804 .61428 m
.59804 .61803 L
s
.62955 .61428 m
.62955 .61803 L
s
.69257 .61428 m
.69257 .61803 L
s
.72409 .61428 m
.72409 .61803 L
s
.7556 .61428 m
.7556 .61803 L
s
.78711 .61428 m
.78711 .61803 L
s
.85014 .61428 m
.85014 .61803 L
s
.88165 .61428 m
.88165 .61803 L
s
.91316 .61428 m
.91316 .61803 L
s
.94468 .61428 m
.94468 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01707 m
.02728 .01825 L
.0308 .01942 L
.03438 .01825 L
.03802 .03002 L
.04172 .03002 L
.04548 .03473 L
.0493 .02766 L
.05318 .03355 L
.05714 .04532 L
.06116 .05121 L
.06525 .05709 L
.06943 .06063 L
.07367 .08064 L
.078 .09123 L
.08242 .10536 L
.08692 .11595 L
.09151 .1395 L
.0962 .1654 L
.10099 .17835 L
.10587 .19954 L
.11087 .23368 L
.11598 .27841 L
.1212 .29018 L
.12655 .31373 L
.13203 .35728 L
.13764 .382 L
.1434 .42791 L
.1493 .47736 L
.15537 .48795 L
.16159 .51738 L
.168 .54564 L
.17459 .57624 L
.18137 .57389 L
.18837 .5939 L
.19559 .59861 L
.20304 .59979 L
.21075 .60332 L
.21872 .60214 L
.22699 .60332 L
.23557 .60332 L
.24448 .60332 L
.25376 .60332 L
.26344 .60332 L
.27354 .60332 L
.28412 .60332 L
.29521 .60332 L
.30687 .60332 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01707 -1.875 0 Mabsadd m
.02381 .01707 0 2.5 Mabsadd L
.02381 .01707 1.875 0 Mabsadd L
.02381 .01707 0 -2.5 Mabsadd L
.02381 .01707 -1.875 0 Mabsadd L closepath F
.02728 .01825 -1.875 0 Mabsadd m
.02728 .01825 0 2.5 Mabsadd L
.02728 .01825 1.875 0 Mabsadd L
.02728 .01825 0 -2.5 Mabsadd L
.02728 .01825 -1.875 0 Mabsadd L closepath F
.0308 .01942 -1.875 0 Mabsadd m
.0308 .01942 0 2.5 Mabsadd L
.0308 .01942 1.875 0 Mabsadd L
.0308 .01942 0 -2.5 Mabsadd L
.0308 .01942 -1.875 0 Mabsadd L closepath F
.03438 .01825 -1.875 0 Mabsadd m
.03438 .01825 0 2.5 Mabsadd L
.03438 .01825 1.875 0 Mabsadd L
.03438 .01825 0 -2.5 Mabsadd L
.03438 .01825 -1.875 0 Mabsadd L closepath F
.03802 .03002 -1.875 0 Mabsadd m
.03802 .03002 0 2.5 Mabsadd L
.03802 .03002 1.875 0 Mabsadd L
.03802 .03002 0 -2.5 Mabsadd L
.03802 .03002 -1.875 0 Mabsadd L closepath F
.04172 .03002 -1.875 0 Mabsadd m
.04172 .03002 0 2.5 Mabsadd L
.04172 .03002 1.875 0 Mabsadd L
.04172 .03002 0 -2.5 Mabsadd L
.04172 .03002 -1.875 0 Mabsadd L closepath F
.04548 .03473 -1.875 0 Mabsadd m
.04548 .03473 0 2.5 Mabsadd L
.04548 .03473 1.875 0 Mabsadd L
.04548 .03473 0 -2.5 Mabsadd L
.04548 .03473 -1.875 0 Mabsadd L closepath F
.0493 .02766 -1.875 0 Mabsadd m
.0493 .02766 0 2.5 Mabsadd L
.0493 .02766 1.875 0 Mabsadd L
.0493 .02766 0 -2.5 Mabsadd L
.0493 .02766 -1.875 0 Mabsadd L closepath F
.05318 .03355 -1.875 0 Mabsadd m
.05318 .03355 0 2.5 Mabsadd L
.05318 .03355 1.875 0 Mabsadd L
.05318 .03355 0 -2.5 Mabsadd L
.05318 .03355 -1.875 0 Mabsadd L closepath F
.05714 .04532 -1.875 0 Mabsadd m
.05714 .04532 0 2.5 Mabsadd L
.05714 .04532 1.875 0 Mabsadd L
.05714 .04532 0 -2.5 Mabsadd L
.05714 .04532 -1.875 0 Mabsadd L closepath F
.06116 .05121 -1.875 0 Mabsadd m
.06116 .05121 0 2.5 Mabsadd L
.06116 .05121 1.875 0 Mabsadd L
.06116 .05121 0 -2.5 Mabsadd L
.06116 .05121 -1.875 0 Mabsadd L closepath F
.06525 .05709 -1.875 0 Mabsadd m
.06525 .05709 0 2.5 Mabsadd L
.06525 .05709 1.875 0 Mabsadd L
.06525 .05709 0 -2.5 Mabsadd L
.06525 .05709 -1.875 0 Mabsadd L closepath F
.06943 .06063 -1.875 0 Mabsadd m
.06943 .06063 0 2.5 Mabsadd L
.06943 .06063 1.875 0 Mabsadd L
.06943 .06063 0 -2.5 Mabsadd L
.06943 .06063 -1.875 0 Mabsadd L closepath F
.07367 .08064 -1.875 0 Mabsadd m
.07367 .08064 0 2.5 Mabsadd L
.07367 .08064 1.875 0 Mabsadd L
.07367 .08064 0 -2.5 Mabsadd L
.07367 .08064 -1.875 0 Mabsadd L closepath F
.078 .09123 -1.875 0 Mabsadd m
.078 .09123 0 2.5 Mabsadd L
.078 .09123 1.875 0 Mabsadd L
.078 .09123 0 -2.5 Mabsadd L
.078 .09123 -1.875 0 Mabsadd L closepath F
.08242 .10536 -1.875 0 Mabsadd m
.08242 .10536 0 2.5 Mabsadd L
.08242 .10536 1.875 0 Mabsadd L
.08242 .10536 0 -2.5 Mabsadd L
.08242 .10536 -1.875 0 Mabsadd L closepath F
.08692 .11595 -1.875 0 Mabsadd m
.08692 .11595 0 2.5 Mabsadd L
.08692 .11595 1.875 0 Mabsadd L
.08692 .11595 0 -2.5 Mabsadd L
.08692 .11595 -1.875 0 Mabsadd L closepath F
.09151 .1395 -1.875 0 Mabsadd m
.09151 .1395 0 2.5 Mabsadd L
.09151 .1395 1.875 0 Mabsadd L
.09151 .1395 0 -2.5 Mabsadd L
.09151 .1395 -1.875 0 Mabsadd L closepath F
.0962 .1654 -1.875 0 Mabsadd m
.0962 .1654 0 2.5 Mabsadd L
.0962 .1654 1.875 0 Mabsadd L
.0962 .1654 0 -2.5 Mabsadd L
.0962 .1654 -1.875 0 Mabsadd L closepath F
.10099 .17835 -1.875 0 Mabsadd m
.10099 .17835 0 2.5 Mabsadd L
.10099 .17835 1.875 0 Mabsadd L
.10099 .17835 0 -2.5 Mabsadd L
.10099 .17835 -1.875 0 Mabsadd L closepath F
.10587 .19954 -1.875 0 Mabsadd m
.10587 .19954 0 2.5 Mabsadd L
.10587 .19954 1.875 0 Mabsadd L
.10587 .19954 0 -2.5 Mabsadd L
.10587 .19954 -1.875 0 Mabsadd L closepath F
.11087 .23368 -1.875 0 Mabsadd m
.11087 .23368 0 2.5 Mabsadd L
.11087 .23368 1.875 0 Mabsadd L
.11087 .23368 0 -2.5 Mabsadd L
.11087 .23368 -1.875 0 Mabsadd L closepath F
.11598 .27841 -1.875 0 Mabsadd m
.11598 .27841 0 2.5 Mabsadd L
.11598 .27841 1.875 0 Mabsadd L
.11598 .27841 0 -2.5 Mabsadd L
.11598 .27841 -1.875 0 Mabsadd L closepath F
.1212 .29018 -1.875 0 Mabsadd m
.1212 .29018 0 2.5 Mabsadd L
.1212 .29018 1.875 0 Mabsadd L
.1212 .29018 0 -2.5 Mabsadd L
.1212 .29018 -1.875 0 Mabsadd L closepath F
.12655 .31373 -1.875 0 Mabsadd m
.12655 .31373 0 2.5 Mabsadd L
.12655 .31373 1.875 0 Mabsadd L
.12655 .31373 0 -2.5 Mabsadd L
.12655 .31373 -1.875 0 Mabsadd L closepath F
.13203 .35728 -1.875 0 Mabsadd m
.13203 .35728 0 2.5 Mabsadd L
.13203 .35728 1.875 0 Mabsadd L
.13203 .35728 0 -2.5 Mabsadd L
.13203 .35728 -1.875 0 Mabsadd L closepath F
.13764 .382 -1.875 0 Mabsadd m
.13764 .382 0 2.5 Mabsadd L
.13764 .382 1.875 0 Mabsadd L
.13764 .382 0 -2.5 Mabsadd L
.13764 .382 -1.875 0 Mabsadd L closepath F
.1434 .42791 -1.875 0 Mabsadd m
.1434 .42791 0 2.5 Mabsadd L
.1434 .42791 1.875 0 Mabsadd L
.1434 .42791 0 -2.5 Mabsadd L
.1434 .42791 -1.875 0 Mabsadd L closepath F
.1493 .47736 -1.875 0 Mabsadd m
.1493 .47736 0 2.5 Mabsadd L
.1493 .47736 1.875 0 Mabsadd L
.1493 .47736 0 -2.5 Mabsadd L
.1493 .47736 -1.875 0 Mabsadd L closepath F
.15537 .48795 -1.875 0 Mabsadd m
.15537 .48795 0 2.5 Mabsadd L
.15537 .48795 1.875 0 Mabsadd L
.15537 .48795 0 -2.5 Mabsadd L
.15537 .48795 -1.875 0 Mabsadd L closepath F
.16159 .51738 -1.875 0 Mabsadd m
.16159 .51738 0 2.5 Mabsadd L
.16159 .51738 1.875 0 Mabsadd L
.16159 .51738 0 -2.5 Mabsadd L
.16159 .51738 -1.875 0 Mabsadd L closepath F
.168 .54564 -1.875 0 Mabsadd m
.168 .54564 0 2.5 Mabsadd L
.168 .54564 1.875 0 Mabsadd L
.168 .54564 0 -2.5 Mabsadd L
.168 .54564 -1.875 0 Mabsadd L closepath F
.17459 .57624 -1.875 0 Mabsadd m
.17459 .57624 0 2.5 Mabsadd L
.17459 .57624 1.875 0 Mabsadd L
.17459 .57624 0 -2.5 Mabsadd L
.17459 .57624 -1.875 0 Mabsadd L closepath F
.18137 .57389 -1.875 0 Mabsadd m
.18137 .57389 0 2.5 Mabsadd L
.18137 .57389 1.875 0 Mabsadd L
.18137 .57389 0 -2.5 Mabsadd L
.18137 .57389 -1.875 0 Mabsadd L closepath F
.18837 .5939 -1.875 0 Mabsadd m
.18837 .5939 0 2.5 Mabsadd L
.18837 .5939 1.875 0 Mabsadd L
.18837 .5939 0 -2.5 Mabsadd L
.18837 .5939 -1.875 0 Mabsadd L closepath F
.19559 .59861 -1.875 0 Mabsadd m
.19559 .59861 0 2.5 Mabsadd L
.19559 .59861 1.875 0 Mabsadd L
.19559 .59861 0 -2.5 Mabsadd L
.19559 .59861 -1.875 0 Mabsadd L closepath F
.20304 .59979 -1.875 0 Mabsadd m
.20304 .59979 0 2.5 Mabsadd L
.20304 .59979 1.875 0 Mabsadd L
.20304 .59979 0 -2.5 Mabsadd L
.20304 .59979 -1.875 0 Mabsadd L closepath F
.21075 .60332 -1.875 0 Mabsadd m
.21075 .60332 0 2.5 Mabsadd L
.21075 .60332 1.875 0 Mabsadd L
.21075 .60332 0 -2.5 Mabsadd L
.21075 .60332 -1.875 0 Mabsadd L closepath F
.21872 .60214 -1.875 0 Mabsadd m
.21872 .60214 0 2.5 Mabsadd L
.21872 .60214 1.875 0 Mabsadd L
.21872 .60214 0 -2.5 Mabsadd L
.21872 .60214 -1.875 0 Mabsadd L closepath F
.22699 .60332 -1.875 0 Mabsadd m
.22699 .60332 0 2.5 Mabsadd L
.22699 .60332 1.875 0 Mabsadd L
.22699 .60332 0 -2.5 Mabsadd L
.22699 .60332 -1.875 0 Mabsadd L closepath F
.23557 .60332 -1.875 0 Mabsadd m
.23557 .60332 0 2.5 Mabsadd L
.23557 .60332 1.875 0 Mabsadd L
.23557 .60332 0 -2.5 Mabsadd L
.23557 .60332 -1.875 0 Mabsadd L closepath F
.24448 .60332 -1.875 0 Mabsadd m
.24448 .60332 0 2.5 Mabsadd L
.24448 .60332 1.875 0 Mabsadd L
.24448 .60332 0 -2.5 Mabsadd L
.24448 .60332 -1.875 0 Mabsadd L closepath F
.25376 .60332 -1.875 0 Mabsadd m
.25376 .60332 0 2.5 Mabsadd L
.25376 .60332 1.875 0 Mabsadd L
.25376 .60332 0 -2.5 Mabsadd L
.25376 .60332 -1.875 0 Mabsadd L closepath F
.26344 .60332 -1.875 0 Mabsadd m
.26344 .60332 0 2.5 Mabsadd L
.26344 .60332 1.875 0 Mabsadd L
.26344 .60332 0 -2.5 Mabsadd L
.26344 .60332 -1.875 0 Mabsadd L closepath F
.27354 .60332 -1.875 0 Mabsadd m
.27354 .60332 0 2.5 Mabsadd L
.27354 .60332 1.875 0 Mabsadd L
.27354 .60332 0 -2.5 Mabsadd L
.27354 .60332 -1.875 0 Mabsadd L closepath F
.28412 .60332 -1.875 0 Mabsadd m
.28412 .60332 0 2.5 Mabsadd L
.28412 .60332 1.875 0 Mabsadd L
.28412 .60332 0 -2.5 Mabsadd L
.28412 .60332 -1.875 0 Mabsadd L closepath F
.29521 .60332 -1.875 0 Mabsadd m
.29521 .60332 0 2.5 Mabsadd L
.29521 .60332 1.875 0 Mabsadd L
.29521 .60332 0 -2.5 Mabsadd L
.29521 .60332 -1.875 0 Mabsadd L closepath F
.30687 .60332 -1.875 0 Mabsadd m
.30687 .60332 0 2.5 Mabsadd L
.30687 .60332 1.875 0 Mabsadd L
.30687 .60332 0 -2.5 Mabsadd L
.30687 .60332 -1.875 0 Mabsadd L closepath F
.31916 .60332 -1.875 0 Mabsadd m
.31916 .60332 0 2.5 Mabsadd L
.31916 .60332 1.875 0 Mabsadd L
.31916 .60332 0 -2.5 Mabsadd L
.31916 .60332 -1.875 0 Mabsadd L closepath F
.33215 .60332 -1.875 0 Mabsadd m
.33215 .60332 0 2.5 Mabsadd L
.33215 .60332 1.875 0 Mabsadd L
.33215 .60332 0 -2.5 Mabsadd L
.33215 .60332 -1.875 0 Mabsadd L closepath F
.34593 .60332 -1.875 0 Mabsadd m
.34593 .60332 0 2.5 Mabsadd L
.34593 .60332 1.875 0 Mabsadd L
.34593 .60332 0 -2.5 Mabsadd L
.34593 .60332 -1.875 0 Mabsadd L closepath F
.3606 .60332 -1.875 0 Mabsadd m
.3606 .60332 0 2.5 Mabsadd L
.3606 .60332 1.875 0 Mabsadd L
.3606 .60332 0 -2.5 Mabsadd L
.3606 .60332 -1.875 0 Mabsadd L closepath F
.37629 .60332 -1.875 0 Mabsadd m
.37629 .60332 0 2.5 Mabsadd L
.37629 .60332 1.875 0 Mabsadd L
.37629 .60332 0 -2.5 Mabsadd L
.37629 .60332 -1.875 0 Mabsadd L closepath F
.39313 .60332 -1.875 0 Mabsadd m
.39313 .60332 0 2.5 Mabsadd L
.39313 .60332 1.875 0 Mabsadd L
.39313 .60332 0 -2.5 Mabsadd L
.39313 .60332 -1.875 0 Mabsadd L closepath F
.41133 .60332 -1.875 0 Mabsadd m
.41133 .60332 0 2.5 Mabsadd L
.41133 .60332 1.875 0 Mabsadd L
.41133 .60332 0 -2.5 Mabsadd L
.41133 .60332 -1.875 0 Mabsadd L closepath F
.43111 .60332 -1.875 0 Mabsadd m
.43111 .60332 0 2.5 Mabsadd L
.43111 .60332 1.875 0 Mabsadd L
.43111 .60332 0 -2.5 Mabsadd L
.43111 .60332 -1.875 0 Mabsadd L closepath F
.45277 .60332 -1.875 0 Mabsadd m
.45277 .60332 0 2.5 Mabsadd L
.45277 .60332 1.875 0 Mabsadd L
.45277 .60332 0 -2.5 Mabsadd L
.45277 .60332 -1.875 0 Mabsadd L closepath F
.47672 .60332 -1.875 0 Mabsadd m
.47672 .60332 0 2.5 Mabsadd L
.47672 .60332 1.875 0 Mabsadd L
.47672 .60332 0 -2.5 Mabsadd L
.47672 .60332 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01589 m
.02728 .01707 L
.0308 .01707 L
.03438 .01707 L
.03802 .02178 L
.04172 .02178 L
.04548 .02178 L
.0493 .01942 L
.05318 .02884 L
.05714 .02531 L
.06116 .03355 L
.06525 .0359 L
.06943 .03826 L
.07367 .04532 L
.078 .04885 L
.08242 .06298 L
.08692 .07828 L
.09151 .07828 L
.0962 .08535 L
.10099 .10771 L
.10587 .14656 L
.11087 .15951 L
.11598 .15833 L
.1212 .18188 L
.12655 .22544 L
.13203 .26899 L
.13764 .30195 L
.1434 .33256 L
.1493 .36788 L
.15537 .40673 L
.16159 .44675 L
.168 .49619 L
.17459 .51738 L
.18137 .53151 L
.18837 .56329 L
.19559 .57507 L
.20304 .59861 L
.21075 .59508 L
.21872 .59979 L
.22699 .60332 L
.23557 .60332 L
.24448 .60332 L
.25376 .60332 L
.26344 .60332 L
.27354 .60332 L
.28412 .60332 L
.29521 .60332 L
.30687 .60332 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01589 0 2.5 Mabsadd m
.02381 .01589 -0.56518 .7779 Mabsadd L
.02381 .01589 -2.37764 .77254 Mabsadd L
.02381 .01589 -0.91448 -0.29713 Mabsadd L
.02381 .01589 -1.46946 -2.02254 Mabsadd L
.02381 .01589 0 -0.96154 Mabsadd L
.02381 .01589 1.46946 -2.02254 Mabsadd L
.02381 .01589 .91448 -0.29713 Mabsadd L
.02381 .01589 2.37764 .77254 Mabsadd L
.02381 .01589 .56518 .7779 Mabsadd L
.02381 .01589 0 2.5 Mabsadd L closepath F
.02728 .01707 0 2.5 Mabsadd m
.02728 .01707 -0.56518 .7779 Mabsadd L
.02728 .01707 -2.37764 .77254 Mabsadd L
.02728 .01707 -0.91448 -0.29713 Mabsadd L
.02728 .01707 -1.46946 -2.02254 Mabsadd L
.02728 .01707 0 -0.96154 Mabsadd L
.02728 .01707 1.46946 -2.02254 Mabsadd L
.02728 .01707 .91448 -0.29713 Mabsadd L
.02728 .01707 2.37764 .77254 Mabsadd L
.02728 .01707 .56518 .7779 Mabsadd L
.02728 .01707 0 2.5 Mabsadd L closepath F
.0308 .01707 0 2.5 Mabsadd m
.0308 .01707 -0.56518 .7779 Mabsadd L
.0308 .01707 -2.37764 .77254 Mabsadd L
.0308 .01707 -0.91448 -0.29713 Mabsadd L
.0308 .01707 -1.46946 -2.02254 Mabsadd L
.0308 .01707 0 -0.96154 Mabsadd L
.0308 .01707 1.46946 -2.02254 Mabsadd L
.0308 .01707 .91448 -0.29713 Mabsadd L
.0308 .01707 2.37764 .77254 Mabsadd L
.0308 .01707 .56518 .7779 Mabsadd L
.0308 .01707 0 2.5 Mabsadd L closepath F
.03438 .01707 0 2.5 Mabsadd m
.03438 .01707 -0.56518 .7779 Mabsadd L
.03438 .01707 -2.37764 .77254 Mabsadd L
.03438 .01707 -0.91448 -0.29713 Mabsadd L
.03438 .01707 -1.46946 -2.02254 Mabsadd L
.03438 .01707 0 -0.96154 Mabsadd L
.03438 .01707 1.46946 -2.02254 Mabsadd L
.03438 .01707 .91448 -0.29713 Mabsadd L
.03438 .01707 2.37764 .77254 Mabsadd L
.03438 .01707 .56518 .7779 Mabsadd L
.03438 .01707 0 2.5 Mabsadd L closepath F
.03802 .02178 0 2.5 Mabsadd m
.03802 .02178 -0.56518 .7779 Mabsadd L
.03802 .02178 -2.37764 .77254 Mabsadd L
.03802 .02178 -0.91448 -0.29713 Mabsadd L
.03802 .02178 -1.46946 -2.02254 Mabsadd L
.03802 .02178 0 -0.96154 Mabsadd L
.03802 .02178 1.46946 -2.02254 Mabsadd L
.03802 .02178 .91448 -0.29713 Mabsadd L
.03802 .02178 2.37764 .77254 Mabsadd L
.03802 .02178 .56518 .7779 Mabsadd L
.03802 .02178 0 2.5 Mabsadd L closepath F
.04172 .02178 0 2.5 Mabsadd m
.04172 .02178 -0.56518 .7779 Mabsadd L
.04172 .02178 -2.37764 .77254 Mabsadd L
.04172 .02178 -0.91448 -0.29713 Mabsadd L
.04172 .02178 -1.46946 -2.02254 Mabsadd L
.04172 .02178 0 -0.96154 Mabsadd L
.04172 .02178 1.46946 -2.02254 Mabsadd L
.04172 .02178 .91448 -0.29713 Mabsadd L
.04172 .02178 2.37764 .77254 Mabsadd L
.04172 .02178 .56518 .7779 Mabsadd L
.04172 .02178 0 2.5 Mabsadd L closepath F
.04548 .02178 0 2.5 Mabsadd m
.04548 .02178 -0.56518 .7779 Mabsadd L
.04548 .02178 -2.37764 .77254 Mabsadd L
.04548 .02178 -0.91448 -0.29713 Mabsadd L
.04548 .02178 -1.46946 -2.02254 Mabsadd L
.04548 .02178 0 -0.96154 Mabsadd L
.04548 .02178 1.46946 -2.02254 Mabsadd L
.04548 .02178 .91448 -0.29713 Mabsadd L
.04548 .02178 2.37764 .77254 Mabsadd L
.04548 .02178 .56518 .7779 Mabsadd L
.04548 .02178 0 2.5 Mabsadd L closepath F
.0493 .01942 0 2.5 Mabsadd m
.0493 .01942 -0.56518 .7779 Mabsadd L
.0493 .01942 -2.37764 .77254 Mabsadd L
.0493 .01942 -0.91448 -0.29713 Mabsadd L
.0493 .01942 -1.46946 -2.02254 Mabsadd L
.0493 .01942 0 -0.96154 Mabsadd L
.0493 .01942 1.46946 -2.02254 Mabsadd L
.0493 .01942 .91448 -0.29713 Mabsadd L
.0493 .01942 2.37764 .77254 Mabsadd L
.0493 .01942 .56518 .7779 Mabsadd L
.0493 .01942 0 2.5 Mabsadd L closepath F
.05318 .02884 0 2.5 Mabsadd m
.05318 .02884 -0.56518 .7779 Mabsadd L
.05318 .02884 -2.37764 .77254 Mabsadd L
.05318 .02884 -0.91448 -0.29713 Mabsadd L
.05318 .02884 -1.46946 -2.02254 Mabsadd L
.05318 .02884 0 -0.96154 Mabsadd L
.05318 .02884 1.46946 -2.02254 Mabsadd L
.05318 .02884 .91448 -0.29713 Mabsadd L
.05318 .02884 2.37764 .77254 Mabsadd L
.05318 .02884 .56518 .7779 Mabsadd L
.05318 .02884 0 2.5 Mabsadd L closepath F
.05714 .02531 0 2.5 Mabsadd m
.05714 .02531 -0.56518 .7779 Mabsadd L
.05714 .02531 -2.37764 .77254 Mabsadd L
.05714 .02531 -0.91448 -0.29713 Mabsadd L
.05714 .02531 -1.46946 -2.02254 Mabsadd L
.05714 .02531 0 -0.96154 Mabsadd L
.05714 .02531 1.46946 -2.02254 Mabsadd L
.05714 .02531 .91448 -0.29713 Mabsadd L
.05714 .02531 2.37764 .77254 Mabsadd L
.05714 .02531 .56518 .7779 Mabsadd L
.05714 .02531 0 2.5 Mabsadd L closepath F
.06116 .03355 0 2.5 Mabsadd m
.06116 .03355 -0.56518 .7779 Mabsadd L
.06116 .03355 -2.37764 .77254 Mabsadd L
.06116 .03355 -0.91448 -0.29713 Mabsadd L
.06116 .03355 -1.46946 -2.02254 Mabsadd L
.06116 .03355 0 -0.96154 Mabsadd L
.06116 .03355 1.46946 -2.02254 Mabsadd L
.06116 .03355 .91448 -0.29713 Mabsadd L
.06116 .03355 2.37764 .77254 Mabsadd L
.06116 .03355 .56518 .7779 Mabsadd L
.06116 .03355 0 2.5 Mabsadd L closepath F
.06525 .0359 0 2.5 Mabsadd m
.06525 .0359 -0.56518 .7779 Mabsadd L
.06525 .0359 -2.37764 .77254 Mabsadd L
.06525 .0359 -0.91448 -0.29713 Mabsadd L
.06525 .0359 -1.46946 -2.02254 Mabsadd L
.06525 .0359 0 -0.96154 Mabsadd L
.06525 .0359 1.46946 -2.02254 Mabsadd L
.06525 .0359 .91448 -0.29713 Mabsadd L
.06525 .0359 2.37764 .77254 Mabsadd L
.06525 .0359 .56518 .7779 Mabsadd L
.06525 .0359 0 2.5 Mabsadd L closepath F
.06943 .03826 0 2.5 Mabsadd m
.06943 .03826 -0.56518 .7779 Mabsadd L
.06943 .03826 -2.37764 .77254 Mabsadd L
.06943 .03826 -0.91448 -0.29713 Mabsadd L
.06943 .03826 -1.46946 -2.02254 Mabsadd L
.06943 .03826 0 -0.96154 Mabsadd L
.06943 .03826 1.46946 -2.02254 Mabsadd L
.06943 .03826 .91448 -0.29713 Mabsadd L
.06943 .03826 2.37764 .77254 Mabsadd L
.06943 .03826 .56518 .7779 Mabsadd L
.06943 .03826 0 2.5 Mabsadd L closepath F
.07367 .04532 0 2.5 Mabsadd m
.07367 .04532 -0.56518 .7779 Mabsadd L
.07367 .04532 -2.37764 .77254 Mabsadd L
.07367 .04532 -0.91448 -0.29713 Mabsadd L
.07367 .04532 -1.46946 -2.02254 Mabsadd L
.07367 .04532 0 -0.96154 Mabsadd L
.07367 .04532 1.46946 -2.02254 Mabsadd L
.07367 .04532 .91448 -0.29713 Mabsadd L
.07367 .04532 2.37764 .77254 Mabsadd L
.07367 .04532 .56518 .7779 Mabsadd L
.07367 .04532 0 2.5 Mabsadd L closepath F
.078 .04885 0 2.5 Mabsadd m
.078 .04885 -0.56518 .7779 Mabsadd L
.078 .04885 -2.37764 .77254 Mabsadd L
.078 .04885 -0.91448 -0.29713 Mabsadd L
.078 .04885 -1.46946 -2.02254 Mabsadd L
.078 .04885 0 -0.96154 Mabsadd L
.078 .04885 1.46946 -2.02254 Mabsadd L
.078 .04885 .91448 -0.29713 Mabsadd L
.078 .04885 2.37764 .77254 Mabsadd L
.078 .04885 .56518 .7779 Mabsadd L
.078 .04885 0 2.5 Mabsadd L closepath F
.08242 .06298 0 2.5 Mabsadd m
.08242 .06298 -0.56518 .7779 Mabsadd L
.08242 .06298 -2.37764 .77254 Mabsadd L
.08242 .06298 -0.91448 -0.29713 Mabsadd L
.08242 .06298 -1.46946 -2.02254 Mabsadd L
.08242 .06298 0 -0.96154 Mabsadd L
.08242 .06298 1.46946 -2.02254 Mabsadd L
.08242 .06298 .91448 -0.29713 Mabsadd L
.08242 .06298 2.37764 .77254 Mabsadd L
.08242 .06298 .56518 .7779 Mabsadd L
.08242 .06298 0 2.5 Mabsadd L closepath F
.08692 .07828 0 2.5 Mabsadd m
.08692 .07828 -0.56518 .7779 Mabsadd L
.08692 .07828 -2.37764 .77254 Mabsadd L
.08692 .07828 -0.91448 -0.29713 Mabsadd L
.08692 .07828 -1.46946 -2.02254 Mabsadd L
.08692 .07828 0 -0.96154 Mabsadd L
.08692 .07828 1.46946 -2.02254 Mabsadd L
.08692 .07828 .91448 -0.29713 Mabsadd L
.08692 .07828 2.37764 .77254 Mabsadd L
.08692 .07828 .56518 .7779 Mabsadd L
.08692 .07828 0 2.5 Mabsadd L closepath F
.09151 .07828 0 2.5 Mabsadd m
.09151 .07828 -0.56518 .7779 Mabsadd L
.09151 .07828 -2.37764 .77254 Mabsadd L
.09151 .07828 -0.91448 -0.29713 Mabsadd L
.09151 .07828 -1.46946 -2.02254 Mabsadd L
.09151 .07828 0 -0.96154 Mabsadd L
.09151 .07828 1.46946 -2.02254 Mabsadd L
.09151 .07828 .91448 -0.29713 Mabsadd L
.09151 .07828 2.37764 .77254 Mabsadd L
.09151 .07828 .56518 .7779 Mabsadd L
.09151 .07828 0 2.5 Mabsadd L closepath F
.0962 .08535 0 2.5 Mabsadd m
.0962 .08535 -0.56518 .7779 Mabsadd L
.0962 .08535 -2.37764 .77254 Mabsadd L
.0962 .08535 -0.91448 -0.29713 Mabsadd L
.0962 .08535 -1.46946 -2.02254 Mabsadd L
.0962 .08535 0 -0.96154 Mabsadd L
.0962 .08535 1.46946 -2.02254 Mabsadd L
.0962 .08535 .91448 -0.29713 Mabsadd L
.0962 .08535 2.37764 .77254 Mabsadd L
.0962 .08535 .56518 .7779 Mabsadd L
.0962 .08535 0 2.5 Mabsadd L closepath F
.10099 .10771 0 2.5 Mabsadd m
.10099 .10771 -0.56518 .7779 Mabsadd L
.10099 .10771 -2.37764 .77254 Mabsadd L
.10099 .10771 -0.91448 -0.29713 Mabsadd L
.10099 .10771 -1.46946 -2.02254 Mabsadd L
.10099 .10771 0 -0.96154 Mabsadd L
.10099 .10771 1.46946 -2.02254 Mabsadd L
.10099 .10771 .91448 -0.29713 Mabsadd L
.10099 .10771 2.37764 .77254 Mabsadd L
.10099 .10771 .56518 .7779 Mabsadd L
.10099 .10771 0 2.5 Mabsadd L closepath F
.10587 .14656 0 2.5 Mabsadd m
.10587 .14656 -0.56518 .7779 Mabsadd L
.10587 .14656 -2.37764 .77254 Mabsadd L
.10587 .14656 -0.91448 -0.29713 Mabsadd L
.10587 .14656 -1.46946 -2.02254 Mabsadd L
.10587 .14656 0 -0.96154 Mabsadd L
.10587 .14656 1.46946 -2.02254 Mabsadd L
.10587 .14656 .91448 -0.29713 Mabsadd L
.10587 .14656 2.37764 .77254 Mabsadd L
.10587 .14656 .56518 .7779 Mabsadd L
.10587 .14656 0 2.5 Mabsadd L closepath F
.11087 .15951 0 2.5 Mabsadd m
.11087 .15951 -0.56518 .7779 Mabsadd L
.11087 .15951 -2.37764 .77254 Mabsadd L
.11087 .15951 -0.91448 -0.29713 Mabsadd L
.11087 .15951 -1.46946 -2.02254 Mabsadd L
.11087 .15951 0 -0.96154 Mabsadd L
.11087 .15951 1.46946 -2.02254 Mabsadd L
.11087 .15951 .91448 -0.29713 Mabsadd L
.11087 .15951 2.37764 .77254 Mabsadd L
.11087 .15951 .56518 .7779 Mabsadd L
.11087 .15951 0 2.5 Mabsadd L closepath F
.11598 .15833 0 2.5 Mabsadd m
.11598 .15833 -0.56518 .7779 Mabsadd L
.11598 .15833 -2.37764 .77254 Mabsadd L
.11598 .15833 -0.91448 -0.29713 Mabsadd L
.11598 .15833 -1.46946 -2.02254 Mabsadd L
.11598 .15833 0 -0.96154 Mabsadd L
.11598 .15833 1.46946 -2.02254 Mabsadd L
.11598 .15833 .91448 -0.29713 Mabsadd L
.11598 .15833 2.37764 .77254 Mabsadd L
.11598 .15833 .56518 .7779 Mabsadd L
.11598 .15833 0 2.5 Mabsadd L closepath F
.1212 .18188 0 2.5 Mabsadd m
.1212 .18188 -0.56518 .7779 Mabsadd L
.1212 .18188 -2.37764 .77254 Mabsadd L
.1212 .18188 -0.91448 -0.29713 Mabsadd L
.1212 .18188 -1.46946 -2.02254 Mabsadd L
.1212 .18188 0 -0.96154 Mabsadd L
.1212 .18188 1.46946 -2.02254 Mabsadd L
.1212 .18188 .91448 -0.29713 Mabsadd L
.1212 .18188 2.37764 .77254 Mabsadd L
.1212 .18188 .56518 .7779 Mabsadd L
.1212 .18188 0 2.5 Mabsadd L closepath F
.12655 .22544 0 2.5 Mabsadd m
.12655 .22544 -0.56518 .7779 Mabsadd L
.12655 .22544 -2.37764 .77254 Mabsadd L
.12655 .22544 -0.91448 -0.29713 Mabsadd L
.12655 .22544 -1.46946 -2.02254 Mabsadd L
.12655 .22544 0 -0.96154 Mabsadd L
.12655 .22544 1.46946 -2.02254 Mabsadd L
.12655 .22544 .91448 -0.29713 Mabsadd L
.12655 .22544 2.37764 .77254 Mabsadd L
.12655 .22544 .56518 .7779 Mabsadd L
.12655 .22544 0 2.5 Mabsadd L closepath F
.13203 .26899 0 2.5 Mabsadd m
.13203 .26899 -0.56518 .7779 Mabsadd L
.13203 .26899 -2.37764 .77254 Mabsadd L
.13203 .26899 -0.91448 -0.29713 Mabsadd L
.13203 .26899 -1.46946 -2.02254 Mabsadd L
.13203 .26899 0 -0.96154 Mabsadd L
.13203 .26899 1.46946 -2.02254 Mabsadd L
.13203 .26899 .91448 -0.29713 Mabsadd L
.13203 .26899 2.37764 .77254 Mabsadd L
.13203 .26899 .56518 .7779 Mabsadd L
.13203 .26899 0 2.5 Mabsadd L closepath F
.13764 .30195 0 2.5 Mabsadd m
.13764 .30195 -0.56518 .7779 Mabsadd L
.13764 .30195 -2.37764 .77254 Mabsadd L
.13764 .30195 -0.91448 -0.29713 Mabsadd L
.13764 .30195 -1.46946 -2.02254 Mabsadd L
.13764 .30195 0 -0.96154 Mabsadd L
.13764 .30195 1.46946 -2.02254 Mabsadd L
.13764 .30195 .91448 -0.29713 Mabsadd L
.13764 .30195 2.37764 .77254 Mabsadd L
.13764 .30195 .56518 .7779 Mabsadd L
.13764 .30195 0 2.5 Mabsadd L closepath F
.1434 .33256 0 2.5 Mabsadd m
.1434 .33256 -0.56518 .7779 Mabsadd L
.1434 .33256 -2.37764 .77254 Mabsadd L
.1434 .33256 -0.91448 -0.29713 Mabsadd L
.1434 .33256 -1.46946 -2.02254 Mabsadd L
.1434 .33256 0 -0.96154 Mabsadd L
.1434 .33256 1.46946 -2.02254 Mabsadd L
.1434 .33256 .91448 -0.29713 Mabsadd L
.1434 .33256 2.37764 .77254 Mabsadd L
.1434 .33256 .56518 .7779 Mabsadd L
.1434 .33256 0 2.5 Mabsadd L closepath F
.1493 .36788 0 2.5 Mabsadd m
.1493 .36788 -0.56518 .7779 Mabsadd L
.1493 .36788 -2.37764 .77254 Mabsadd L
.1493 .36788 -0.91448 -0.29713 Mabsadd L
.1493 .36788 -1.46946 -2.02254 Mabsadd L
.1493 .36788 0 -0.96154 Mabsadd L
.1493 .36788 1.46946 -2.02254 Mabsadd L
.1493 .36788 .91448 -0.29713 Mabsadd L
.1493 .36788 2.37764 .77254 Mabsadd L
.1493 .36788 .56518 .7779 Mabsadd L
.1493 .36788 0 2.5 Mabsadd L closepath F
.15537 .40673 0 2.5 Mabsadd m
.15537 .40673 -0.56518 .7779 Mabsadd L
.15537 .40673 -2.37764 .77254 Mabsadd L
.15537 .40673 -0.91448 -0.29713 Mabsadd L
.15537 .40673 -1.46946 -2.02254 Mabsadd L
.15537 .40673 0 -0.96154 Mabsadd L
.15537 .40673 1.46946 -2.02254 Mabsadd L
.15537 .40673 .91448 -0.29713 Mabsadd L
.15537 .40673 2.37764 .77254 Mabsadd L
.15537 .40673 .56518 .7779 Mabsadd L
.15537 .40673 0 2.5 Mabsadd L closepath F
.16159 .44675 0 2.5 Mabsadd m
.16159 .44675 -0.56518 .7779 Mabsadd L
.16159 .44675 -2.37764 .77254 Mabsadd L
.16159 .44675 -0.91448 -0.29713 Mabsadd L
.16159 .44675 -1.46946 -2.02254 Mabsadd L
.16159 .44675 0 -0.96154 Mabsadd L
.16159 .44675 1.46946 -2.02254 Mabsadd L
.16159 .44675 .91448 -0.29713 Mabsadd L
.16159 .44675 2.37764 .77254 Mabsadd L
.16159 .44675 .56518 .7779 Mabsadd L
.16159 .44675 0 2.5 Mabsadd L closepath F
.168 .49619 0 2.5 Mabsadd m
.168 .49619 -0.56518 .7779 Mabsadd L
.168 .49619 -2.37764 .77254 Mabsadd L
.168 .49619 -0.91448 -0.29713 Mabsadd L
.168 .49619 -1.46946 -2.02254 Mabsadd L
.168 .49619 0 -0.96154 Mabsadd L
.168 .49619 1.46946 -2.02254 Mabsadd L
.168 .49619 .91448 -0.29713 Mabsadd L
.168 .49619 2.37764 .77254 Mabsadd L
.168 .49619 .56518 .7779 Mabsadd L
.168 .49619 0 2.5 Mabsadd L closepath F
.17459 .51738 0 2.5 Mabsadd m
.17459 .51738 -0.56518 .7779 Mabsadd L
.17459 .51738 -2.37764 .77254 Mabsadd L
.17459 .51738 -0.91448 -0.29713 Mabsadd L
.17459 .51738 -1.46946 -2.02254 Mabsadd L
.17459 .51738 0 -0.96154 Mabsadd L
.17459 .51738 1.46946 -2.02254 Mabsadd L
.17459 .51738 .91448 -0.29713 Mabsadd L
.17459 .51738 2.37764 .77254 Mabsadd L
.17459 .51738 .56518 .7779 Mabsadd L
.17459 .51738 0 2.5 Mabsadd L closepath F
.18137 .53151 0 2.5 Mabsadd m
.18137 .53151 -0.56518 .7779 Mabsadd L
.18137 .53151 -2.37764 .77254 Mabsadd L
.18137 .53151 -0.91448 -0.29713 Mabsadd L
.18137 .53151 -1.46946 -2.02254 Mabsadd L
.18137 .53151 0 -0.96154 Mabsadd L
.18137 .53151 1.46946 -2.02254 Mabsadd L
.18137 .53151 .91448 -0.29713 Mabsadd L
.18137 .53151 2.37764 .77254 Mabsadd L
.18137 .53151 .56518 .7779 Mabsadd L
.18137 .53151 0 2.5 Mabsadd L closepath F
.18837 .56329 0 2.5 Mabsadd m
.18837 .56329 -0.56518 .7779 Mabsadd L
.18837 .56329 -2.37764 .77254 Mabsadd L
.18837 .56329 -0.91448 -0.29713 Mabsadd L
.18837 .56329 -1.46946 -2.02254 Mabsadd L
.18837 .56329 0 -0.96154 Mabsadd L
.18837 .56329 1.46946 -2.02254 Mabsadd L
.18837 .56329 .91448 -0.29713 Mabsadd L
.18837 .56329 2.37764 .77254 Mabsadd L
.18837 .56329 .56518 .7779 Mabsadd L
.18837 .56329 0 2.5 Mabsadd L closepath F
.19559 .57507 0 2.5 Mabsadd m
.19559 .57507 -0.56518 .7779 Mabsadd L
.19559 .57507 -2.37764 .77254 Mabsadd L
.19559 .57507 -0.91448 -0.29713 Mabsadd L
.19559 .57507 -1.46946 -2.02254 Mabsadd L
.19559 .57507 0 -0.96154 Mabsadd L
.19559 .57507 1.46946 -2.02254 Mabsadd L
.19559 .57507 .91448 -0.29713 Mabsadd L
.19559 .57507 2.37764 .77254 Mabsadd L
.19559 .57507 .56518 .7779 Mabsadd L
.19559 .57507 0 2.5 Mabsadd L closepath F
.20304 .59861 0 2.5 Mabsadd m
.20304 .59861 -0.56518 .7779 Mabsadd L
.20304 .59861 -2.37764 .77254 Mabsadd L
.20304 .59861 -0.91448 -0.29713 Mabsadd L
.20304 .59861 -1.46946 -2.02254 Mabsadd L
.20304 .59861 0 -0.96154 Mabsadd L
.20304 .59861 1.46946 -2.02254 Mabsadd L
.20304 .59861 .91448 -0.29713 Mabsadd L
.20304 .59861 2.37764 .77254 Mabsadd L
.20304 .59861 .56518 .7779 Mabsadd L
.20304 .59861 0 2.5 Mabsadd L closepath F
.21075 .59508 0 2.5 Mabsadd m
.21075 .59508 -0.56518 .7779 Mabsadd L
.21075 .59508 -2.37764 .77254 Mabsadd L
.21075 .59508 -0.91448 -0.29713 Mabsadd L
.21075 .59508 -1.46946 -2.02254 Mabsadd L
.21075 .59508 0 -0.96154 Mabsadd L
.21075 .59508 1.46946 -2.02254 Mabsadd L
.21075 .59508 .91448 -0.29713 Mabsadd L
.21075 .59508 2.37764 .77254 Mabsadd L
.21075 .59508 .56518 .7779 Mabsadd L
.21075 .59508 0 2.5 Mabsadd L closepath F
.21872 .59979 0 2.5 Mabsadd m
.21872 .59979 -0.56518 .7779 Mabsadd L
.21872 .59979 -2.37764 .77254 Mabsadd L
.21872 .59979 -0.91448 -0.29713 Mabsadd L
.21872 .59979 -1.46946 -2.02254 Mabsadd L
.21872 .59979 0 -0.96154 Mabsadd L
.21872 .59979 1.46946 -2.02254 Mabsadd L
.21872 .59979 .91448 -0.29713 Mabsadd L
.21872 .59979 2.37764 .77254 Mabsadd L
.21872 .59979 .56518 .7779 Mabsadd L
.21872 .59979 0 2.5 Mabsadd L closepath F
.22699 .60332 0 2.5 Mabsadd m
.22699 .60332 -0.56518 .7779 Mabsadd L
.22699 .60332 -2.37764 .77254 Mabsadd L
.22699 .60332 -0.91448 -0.29713 Mabsadd L
.22699 .60332 -1.46946 -2.02254 Mabsadd L
.22699 .60332 0 -0.96154 Mabsadd L
.22699 .60332 1.46946 -2.02254 Mabsadd L
.22699 .60332 .91448 -0.29713 Mabsadd L
.22699 .60332 2.37764 .77254 Mabsadd L
.22699 .60332 .56518 .7779 Mabsadd L
.22699 .60332 0 2.5 Mabsadd L closepath F
.23557 .60332 0 2.5 Mabsadd m
.23557 .60332 -0.56518 .7779 Mabsadd L
.23557 .60332 -2.37764 .77254 Mabsadd L
.23557 .60332 -0.91448 -0.29713 Mabsadd L
.23557 .60332 -1.46946 -2.02254 Mabsadd L
.23557 .60332 0 -0.96154 Mabsadd L
.23557 .60332 1.46946 -2.02254 Mabsadd L
.23557 .60332 .91448 -0.29713 Mabsadd L
.23557 .60332 2.37764 .77254 Mabsadd L
.23557 .60332 .56518 .7779 Mabsadd L
.23557 .60332 0 2.5 Mabsadd L closepath F
.24448 .60332 0 2.5 Mabsadd m
.24448 .60332 -0.56518 .7779 Mabsadd L
.24448 .60332 -2.37764 .77254 Mabsadd L
.24448 .60332 -0.91448 -0.29713 Mabsadd L
.24448 .60332 -1.46946 -2.02254 Mabsadd L
.24448 .60332 0 -0.96154 Mabsadd L
.24448 .60332 1.46946 -2.02254 Mabsadd L
.24448 .60332 .91448 -0.29713 Mabsadd L
.24448 .60332 2.37764 .77254 Mabsadd L
.24448 .60332 .56518 .7779 Mabsadd L
.24448 .60332 0 2.5 Mabsadd L closepath F
.25376 .60332 0 2.5 Mabsadd m
.25376 .60332 -0.56518 .7779 Mabsadd L
.25376 .60332 -2.37764 .77254 Mabsadd L
.25376 .60332 -0.91448 -0.29713 Mabsadd L
.25376 .60332 -1.46946 -2.02254 Mabsadd L
.25376 .60332 0 -0.96154 Mabsadd L
.25376 .60332 1.46946 -2.02254 Mabsadd L
.25376 .60332 .91448 -0.29713 Mabsadd L
.25376 .60332 2.37764 .77254 Mabsadd L
.25376 .60332 .56518 .7779 Mabsadd L
.25376 .60332 0 2.5 Mabsadd L closepath F
.26344 .60332 0 2.5 Mabsadd m
.26344 .60332 -0.56518 .7779 Mabsadd L
.26344 .60332 -2.37764 .77254 Mabsadd L
.26344 .60332 -0.91448 -0.29713 Mabsadd L
.26344 .60332 -1.46946 -2.02254 Mabsadd L
.26344 .60332 0 -0.96154 Mabsadd L
.26344 .60332 1.46946 -2.02254 Mabsadd L
.26344 .60332 .91448 -0.29713 Mabsadd L
.26344 .60332 2.37764 .77254 Mabsadd L
.26344 .60332 .56518 .7779 Mabsadd L
.26344 .60332 0 2.5 Mabsadd L closepath F
.27354 .60332 0 2.5 Mabsadd m
.27354 .60332 -0.56518 .7779 Mabsadd L
.27354 .60332 -2.37764 .77254 Mabsadd L
.27354 .60332 -0.91448 -0.29713 Mabsadd L
.27354 .60332 -1.46946 -2.02254 Mabsadd L
.27354 .60332 0 -0.96154 Mabsadd L
.27354 .60332 1.46946 -2.02254 Mabsadd L
.27354 .60332 .91448 -0.29713 Mabsadd L
.27354 .60332 2.37764 .77254 Mabsadd L
.27354 .60332 .56518 .7779 Mabsadd L
.27354 .60332 0 2.5 Mabsadd L closepath F
.28412 .60332 0 2.5 Mabsadd m
.28412 .60332 -0.56518 .7779 Mabsadd L
.28412 .60332 -2.37764 .77254 Mabsadd L
.28412 .60332 -0.91448 -0.29713 Mabsadd L
.28412 .60332 -1.46946 -2.02254 Mabsadd L
.28412 .60332 0 -0.96154 Mabsadd L
.28412 .60332 1.46946 -2.02254 Mabsadd L
.28412 .60332 .91448 -0.29713 Mabsadd L
.28412 .60332 2.37764 .77254 Mabsadd L
.28412 .60332 .56518 .7779 Mabsadd L
.28412 .60332 0 2.5 Mabsadd L closepath F
.29521 .60332 0 2.5 Mabsadd m
.29521 .60332 -0.56518 .7779 Mabsadd L
.29521 .60332 -2.37764 .77254 Mabsadd L
.29521 .60332 -0.91448 -0.29713 Mabsadd L
.29521 .60332 -1.46946 -2.02254 Mabsadd L
.29521 .60332 0 -0.96154 Mabsadd L
.29521 .60332 1.46946 -2.02254 Mabsadd L
.29521 .60332 .91448 -0.29713 Mabsadd L
.29521 .60332 2.37764 .77254 Mabsadd L
.29521 .60332 .56518 .7779 Mabsadd L
.29521 .60332 0 2.5 Mabsadd L closepath F
.30687 .60332 0 2.5 Mabsadd m
.30687 .60332 -0.56518 .7779 Mabsadd L
.30687 .60332 -2.37764 .77254 Mabsadd L
.30687 .60332 -0.91448 -0.29713 Mabsadd L
.30687 .60332 -1.46946 -2.02254 Mabsadd L
.30687 .60332 0 -0.96154 Mabsadd L
.30687 .60332 1.46946 -2.02254 Mabsadd L
.30687 .60332 .91448 -0.29713 Mabsadd L
.30687 .60332 2.37764 .77254 Mabsadd L
.30687 .60332 .56518 .7779 Mabsadd L
.30687 .60332 0 2.5 Mabsadd L closepath F
.31916 .60332 0 2.5 Mabsadd m
.31916 .60332 -0.56518 .7779 Mabsadd L
.31916 .60332 -2.37764 .77254 Mabsadd L
.31916 .60332 -0.91448 -0.29713 Mabsadd L
.31916 .60332 -1.46946 -2.02254 Mabsadd L
.31916 .60332 0 -0.96154 Mabsadd L
.31916 .60332 1.46946 -2.02254 Mabsadd L
.31916 .60332 .91448 -0.29713 Mabsadd L
.31916 .60332 2.37764 .77254 Mabsadd L
.31916 .60332 .56518 .7779 Mabsadd L
.31916 .60332 0 2.5 Mabsadd L closepath F
.33215 .60332 0 2.5 Mabsadd m
.33215 .60332 -0.56518 .7779 Mabsadd L
.33215 .60332 -2.37764 .77254 Mabsadd L
.33215 .60332 -0.91448 -0.29713 Mabsadd L
.33215 .60332 -1.46946 -2.02254 Mabsadd L
.33215 .60332 0 -0.96154 Mabsadd L
.33215 .60332 1.46946 -2.02254 Mabsadd L
.33215 .60332 .91448 -0.29713 Mabsadd L
.33215 .60332 2.37764 .77254 Mabsadd L
.33215 .60332 .56518 .7779 Mabsadd L
.33215 .60332 0 2.5 Mabsadd L closepath F
.34593 .60332 0 2.5 Mabsadd m
.34593 .60332 -0.56518 .7779 Mabsadd L
.34593 .60332 -2.37764 .77254 Mabsadd L
.34593 .60332 -0.91448 -0.29713 Mabsadd L
.34593 .60332 -1.46946 -2.02254 Mabsadd L
.34593 .60332 0 -0.96154 Mabsadd L
.34593 .60332 1.46946 -2.02254 Mabsadd L
.34593 .60332 .91448 -0.29713 Mabsadd L
.34593 .60332 2.37764 .77254 Mabsadd L
.34593 .60332 .56518 .7779 Mabsadd L
.34593 .60332 0 2.5 Mabsadd L closepath F
.3606 .60332 0 2.5 Mabsadd m
.3606 .60332 -0.56518 .7779 Mabsadd L
.3606 .60332 -2.37764 .77254 Mabsadd L
.3606 .60332 -0.91448 -0.29713 Mabsadd L
.3606 .60332 -1.46946 -2.02254 Mabsadd L
.3606 .60332 0 -0.96154 Mabsadd L
.3606 .60332 1.46946 -2.02254 Mabsadd L
.3606 .60332 .91448 -0.29713 Mabsadd L
.3606 .60332 2.37764 .77254 Mabsadd L
.3606 .60332 .56518 .7779 Mabsadd L
.3606 .60332 0 2.5 Mabsadd L closepath F
.37629 .60332 0 2.5 Mabsadd m
.37629 .60332 -0.56518 .7779 Mabsadd L
.37629 .60332 -2.37764 .77254 Mabsadd L
.37629 .60332 -0.91448 -0.29713 Mabsadd L
.37629 .60332 -1.46946 -2.02254 Mabsadd L
.37629 .60332 0 -0.96154 Mabsadd L
.37629 .60332 1.46946 -2.02254 Mabsadd L
.37629 .60332 .91448 -0.29713 Mabsadd L
.37629 .60332 2.37764 .77254 Mabsadd L
.37629 .60332 .56518 .7779 Mabsadd L
.37629 .60332 0 2.5 Mabsadd L closepath F
.39313 .60332 0 2.5 Mabsadd m
.39313 .60332 -0.56518 .7779 Mabsadd L
.39313 .60332 -2.37764 .77254 Mabsadd L
.39313 .60332 -0.91448 -0.29713 Mabsadd L
.39313 .60332 -1.46946 -2.02254 Mabsadd L
.39313 .60332 0 -0.96154 Mabsadd L
.39313 .60332 1.46946 -2.02254 Mabsadd L
.39313 .60332 .91448 -0.29713 Mabsadd L
.39313 .60332 2.37764 .77254 Mabsadd L
.39313 .60332 .56518 .7779 Mabsadd L
.39313 .60332 0 2.5 Mabsadd L closepath F
.41133 .60332 0 2.5 Mabsadd m
.41133 .60332 -0.56518 .7779 Mabsadd L
.41133 .60332 -2.37764 .77254 Mabsadd L
.41133 .60332 -0.91448 -0.29713 Mabsadd L
.41133 .60332 -1.46946 -2.02254 Mabsadd L
.41133 .60332 0 -0.96154 Mabsadd L
.41133 .60332 1.46946 -2.02254 Mabsadd L
.41133 .60332 .91448 -0.29713 Mabsadd L
.41133 .60332 2.37764 .77254 Mabsadd L
.41133 .60332 .56518 .7779 Mabsadd L
.41133 .60332 0 2.5 Mabsadd L closepath F
.43111 .60332 0 2.5 Mabsadd m
.43111 .60332 -0.56518 .7779 Mabsadd L
.43111 .60332 -2.37764 .77254 Mabsadd L
.43111 .60332 -0.91448 -0.29713 Mabsadd L
.43111 .60332 -1.46946 -2.02254 Mabsadd L
.43111 .60332 0 -0.96154 Mabsadd L
.43111 .60332 1.46946 -2.02254 Mabsadd L
.43111 .60332 .91448 -0.29713 Mabsadd L
.43111 .60332 2.37764 .77254 Mabsadd L
.43111 .60332 .56518 .7779 Mabsadd L
.43111 .60332 0 2.5 Mabsadd L closepath F
.45277 .60332 0 2.5 Mabsadd m
.45277 .60332 -0.56518 .7779 Mabsadd L
.45277 .60332 -2.37764 .77254 Mabsadd L
.45277 .60332 -0.91448 -0.29713 Mabsadd L
.45277 .60332 -1.46946 -2.02254 Mabsadd L
.45277 .60332 0 -0.96154 Mabsadd L
.45277 .60332 1.46946 -2.02254 Mabsadd L
.45277 .60332 .91448 -0.29713 Mabsadd L
.45277 .60332 2.37764 .77254 Mabsadd L
.45277 .60332 .56518 .7779 Mabsadd L
.45277 .60332 0 2.5 Mabsadd L closepath F
.47672 .60332 0 2.5 Mabsadd m
.47672 .60332 -0.56518 .7779 Mabsadd L
.47672 .60332 -2.37764 .77254 Mabsadd L
.47672 .60332 -0.91448 -0.29713 Mabsadd L
.47672 .60332 -1.46946 -2.02254 Mabsadd L
.47672 .60332 0 -0.96154 Mabsadd L
.47672 .60332 1.46946 -2.02254 Mabsadd L
.47672 .60332 .91448 -0.29713 Mabsadd L
.47672 .60332 2.37764 .77254 Mabsadd L
.47672 .60332 .56518 .7779 Mabsadd L
.47672 .60332 0 2.5 Mabsadd L closepath F
.5035 .60332 0 2.5 Mabsadd m
.5035 .60332 -0.56518 .7779 Mabsadd L
.5035 .60332 -2.37764 .77254 Mabsadd L
.5035 .60332 -0.91448 -0.29713 Mabsadd L
.5035 .60332 -1.46946 -2.02254 Mabsadd L
.5035 .60332 0 -0.96154 Mabsadd L
.5035 .60332 1.46946 -2.02254 Mabsadd L
.5035 .60332 .91448 -0.29713 Mabsadd L
.5035 .60332 2.37764 .77254 Mabsadd L
.5035 .60332 .56518 .7779 Mabsadd L
.5035 .60332 0 2.5 Mabsadd L closepath F
.53385 .60332 0 2.5 Mabsadd m
.53385 .60332 -0.56518 .7779 Mabsadd L
.53385 .60332 -2.37764 .77254 Mabsadd L
.53385 .60332 -0.91448 -0.29713 Mabsadd L
.53385 .60332 -1.46946 -2.02254 Mabsadd L
.53385 .60332 0 -0.96154 Mabsadd L
.53385 .60332 1.46946 -2.02254 Mabsadd L
.53385 .60332 .91448 -0.29713 Mabsadd L
.53385 .60332 2.37764 .77254 Mabsadd L
.53385 .60332 .56518 .7779 Mabsadd L
.53385 .60332 0 2.5 Mabsadd L closepath F
.56889 .60332 0 2.5 Mabsadd m
.56889 .60332 -0.56518 .7779 Mabsadd L
.56889 .60332 -2.37764 .77254 Mabsadd L
.56889 .60332 -0.91448 -0.29713 Mabsadd L
.56889 .60332 -1.46946 -2.02254 Mabsadd L
.56889 .60332 0 -0.96154 Mabsadd L
.56889 .60332 1.46946 -2.02254 Mabsadd L
.56889 .60332 .91448 -0.29713 Mabsadd L
.56889 .60332 2.37764 .77254 Mabsadd L
.56889 .60332 .56518 .7779 Mabsadd L
.56889 .60332 0 2.5 Mabsadd L closepath F
.61034 .60332 0 2.5 Mabsadd m
.61034 .60332 -0.56518 .7779 Mabsadd L
.61034 .60332 -2.37764 .77254 Mabsadd L
.61034 .60332 -0.91448 -0.29713 Mabsadd L
.61034 .60332 -1.46946 -2.02254 Mabsadd L
.61034 .60332 0 -0.96154 Mabsadd L
.61034 .60332 1.46946 -2.02254 Mabsadd L
.61034 .60332 .91448 -0.29713 Mabsadd L
.61034 .60332 2.37764 .77254 Mabsadd L
.61034 .60332 .56518 .7779 Mabsadd L
.61034 .60332 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -0.56518 .7779 Mabsadd L
.66106 .60332 -2.37764 .77254 Mabsadd L
.66106 .60332 -0.91448 -0.29713 Mabsadd L
.66106 .60332 -1.46946 -2.02254 Mabsadd L
.66106 .60332 0 -0.96154 Mabsadd L
.66106 .60332 1.46946 -2.02254 Mabsadd L
.66106 .60332 .91448 -0.29713 Mabsadd L
.66106 .60332 2.37764 .77254 Mabsadd L
.66106 .60332 .56518 .7779 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -0.56518 .7779 Mabsadd L
.70251 .60332 -2.37764 .77254 Mabsadd L
.70251 .60332 -0.91448 -0.29713 Mabsadd L
.70251 .60332 -1.46946 -2.02254 Mabsadd L
.70251 .60332 0 -0.96154 Mabsadd L
.70251 .60332 1.46946 -2.02254 Mabsadd L
.70251 .60332 .91448 -0.29713 Mabsadd L
.70251 .60332 2.37764 .77254 Mabsadd L
.70251 .60332 .56518 .7779 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -0.56518 .7779 Mabsadd L
.72646 .60332 -2.37764 .77254 Mabsadd L
.72646 .60332 -0.91448 -0.29713 Mabsadd L
.72646 .60332 -1.46946 -2.02254 Mabsadd L
.72646 .60332 0 -0.96154 Mabsadd L
.72646 .60332 1.46946 -2.02254 Mabsadd L
.72646 .60332 .91448 -0.29713 Mabsadd L
.72646 .60332 2.37764 .77254 Mabsadd L
.72646 .60332 .56518 .7779 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.02728 .01589 L
.0308 .01589 L
.03438 .01472 L
.03802 .01472 L
.04172 .01707 L
.04548 .01825 L
.0493 .01472 L
.05318 .01707 L
.05714 .01825 L
.06116 .01707 L
.06525 .02296 L
.06943 .03002 L
.07367 .02766 L
.078 .02884 L
.08242 .03944 L
.08692 .04768 L
.09151 .04532 L
.0962 .05239 L
.10099 .06063 L
.10587 .05945 L
.11087 .10536 L
.11598 .10771 L
.1212 .13479 L
.12655 .14185 L
.13203 .19483 L
.13764 .22661 L
.1434 .26428 L
.1493 .29254 L
.15537 .33374 L
.16159 .34904 L
.168 .3773 L
.17459 .45735 L
.18137 .49148 L
.18837 .50679 L
.19559 .53622 L
.20304 .56212 L
.21075 .58919 L
.21872 .58919 L
.22699 .59979 L
.23557 .60096 L
.24448 .60332 L
.25376 .60332 L
.26344 .60332 L
.27354 .60332 L
.28412 .60332 L
.29521 .60332 L
.30687 .60332 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.02728 .01589 -2.5 2.5 Mabsadd m
.02728 .01589 2.5 2.5 Mabsadd L
.02728 .01589 2.5 -2.5 Mabsadd L
.02728 .01589 -2.5 -2.5 Mabsadd L
.02728 .01589 -2.5 2.5 Mabsadd L closepath F
.0308 .01589 -2.5 2.5 Mabsadd m
.0308 .01589 2.5 2.5 Mabsadd L
.0308 .01589 2.5 -2.5 Mabsadd L
.0308 .01589 -2.5 -2.5 Mabsadd L
.0308 .01589 -2.5 2.5 Mabsadd L closepath F
.03438 .01472 -2.5 2.5 Mabsadd m
.03438 .01472 2.5 2.5 Mabsadd L
.03438 .01472 2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 -2.5 Mabsadd L
.03438 .01472 -2.5 2.5 Mabsadd L closepath F
.03802 .01472 -2.5 2.5 Mabsadd m
.03802 .01472 2.5 2.5 Mabsadd L
.03802 .01472 2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 -2.5 Mabsadd L
.03802 .01472 -2.5 2.5 Mabsadd L closepath F
.04172 .01707 -2.5 2.5 Mabsadd m
.04172 .01707 2.5 2.5 Mabsadd L
.04172 .01707 2.5 -2.5 Mabsadd L
.04172 .01707 -2.5 -2.5 Mabsadd L
.04172 .01707 -2.5 2.5 Mabsadd L closepath F
.04548 .01825 -2.5 2.5 Mabsadd m
.04548 .01825 2.5 2.5 Mabsadd L
.04548 .01825 2.5 -2.5 Mabsadd L
.04548 .01825 -2.5 -2.5 Mabsadd L
.04548 .01825 -2.5 2.5 Mabsadd L closepath F
.0493 .01472 -2.5 2.5 Mabsadd m
.0493 .01472 2.5 2.5 Mabsadd L
.0493 .01472 2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 -2.5 Mabsadd L
.0493 .01472 -2.5 2.5 Mabsadd L closepath F
.05318 .01707 -2.5 2.5 Mabsadd m
.05318 .01707 2.5 2.5 Mabsadd L
.05318 .01707 2.5 -2.5 Mabsadd L
.05318 .01707 -2.5 -2.5 Mabsadd L
.05318 .01707 -2.5 2.5 Mabsadd L closepath F
.05714 .01825 -2.5 2.5 Mabsadd m
.05714 .01825 2.5 2.5 Mabsadd L
.05714 .01825 2.5 -2.5 Mabsadd L
.05714 .01825 -2.5 -2.5 Mabsadd L
.05714 .01825 -2.5 2.5 Mabsadd L closepath F
.06116 .01707 -2.5 2.5 Mabsadd m
.06116 .01707 2.5 2.5 Mabsadd L
.06116 .01707 2.5 -2.5 Mabsadd L
.06116 .01707 -2.5 -2.5 Mabsadd L
.06116 .01707 -2.5 2.5 Mabsadd L closepath F
.06525 .02296 -2.5 2.5 Mabsadd m
.06525 .02296 2.5 2.5 Mabsadd L
.06525 .02296 2.5 -2.5 Mabsadd L
.06525 .02296 -2.5 -2.5 Mabsadd L
.06525 .02296 -2.5 2.5 Mabsadd L closepath F
.06943 .03002 -2.5 2.5 Mabsadd m
.06943 .03002 2.5 2.5 Mabsadd L
.06943 .03002 2.5 -2.5 Mabsadd L
.06943 .03002 -2.5 -2.5 Mabsadd L
.06943 .03002 -2.5 2.5 Mabsadd L closepath F
.07367 .02766 -2.5 2.5 Mabsadd m
.07367 .02766 2.5 2.5 Mabsadd L
.07367 .02766 2.5 -2.5 Mabsadd L
.07367 .02766 -2.5 -2.5 Mabsadd L
.07367 .02766 -2.5 2.5 Mabsadd L closepath F
.078 .02884 -2.5 2.5 Mabsadd m
.078 .02884 2.5 2.5 Mabsadd L
.078 .02884 2.5 -2.5 Mabsadd L
.078 .02884 -2.5 -2.5 Mabsadd L
.078 .02884 -2.5 2.5 Mabsadd L closepath F
.08242 .03944 -2.5 2.5 Mabsadd m
.08242 .03944 2.5 2.5 Mabsadd L
.08242 .03944 2.5 -2.5 Mabsadd L
.08242 .03944 -2.5 -2.5 Mabsadd L
.08242 .03944 -2.5 2.5 Mabsadd L closepath F
.08692 .04768 -2.5 2.5 Mabsadd m
.08692 .04768 2.5 2.5 Mabsadd L
.08692 .04768 2.5 -2.5 Mabsadd L
.08692 .04768 -2.5 -2.5 Mabsadd L
.08692 .04768 -2.5 2.5 Mabsadd L closepath F
.09151 .04532 -2.5 2.5 Mabsadd m
.09151 .04532 2.5 2.5 Mabsadd L
.09151 .04532 2.5 -2.5 Mabsadd L
.09151 .04532 -2.5 -2.5 Mabsadd L
.09151 .04532 -2.5 2.5 Mabsadd L closepath F
.0962 .05239 -2.5 2.5 Mabsadd m
.0962 .05239 2.5 2.5 Mabsadd L
.0962 .05239 2.5 -2.5 Mabsadd L
.0962 .05239 -2.5 -2.5 Mabsadd L
.0962 .05239 -2.5 2.5 Mabsadd L closepath F
.10099 .06063 -2.5 2.5 Mabsadd m
.10099 .06063 2.5 2.5 Mabsadd L
.10099 .06063 2.5 -2.5 Mabsadd L
.10099 .06063 -2.5 -2.5 Mabsadd L
.10099 .06063 -2.5 2.5 Mabsadd L closepath F
.10587 .05945 -2.5 2.5 Mabsadd m
.10587 .05945 2.5 2.5 Mabsadd L
.10587 .05945 2.5 -2.5 Mabsadd L
.10587 .05945 -2.5 -2.5 Mabsadd L
.10587 .05945 -2.5 2.5 Mabsadd L closepath F
.11087 .10536 -2.5 2.5 Mabsadd m
.11087 .10536 2.5 2.5 Mabsadd L
.11087 .10536 2.5 -2.5 Mabsadd L
.11087 .10536 -2.5 -2.5 Mabsadd L
.11087 .10536 -2.5 2.5 Mabsadd L closepath F
.11598 .10771 -2.5 2.5 Mabsadd m
.11598 .10771 2.5 2.5 Mabsadd L
.11598 .10771 2.5 -2.5 Mabsadd L
.11598 .10771 -2.5 -2.5 Mabsadd L
.11598 .10771 -2.5 2.5 Mabsadd L closepath F
.1212 .13479 -2.5 2.5 Mabsadd m
.1212 .13479 2.5 2.5 Mabsadd L
.1212 .13479 2.5 -2.5 Mabsadd L
.1212 .13479 -2.5 -2.5 Mabsadd L
.1212 .13479 -2.5 2.5 Mabsadd L closepath F
.12655 .14185 -2.5 2.5 Mabsadd m
.12655 .14185 2.5 2.5 Mabsadd L
.12655 .14185 2.5 -2.5 Mabsadd L
.12655 .14185 -2.5 -2.5 Mabsadd L
.12655 .14185 -2.5 2.5 Mabsadd L closepath F
.13203 .19483 -2.5 2.5 Mabsadd m
.13203 .19483 2.5 2.5 Mabsadd L
.13203 .19483 2.5 -2.5 Mabsadd L
.13203 .19483 -2.5 -2.5 Mabsadd L
.13203 .19483 -2.5 2.5 Mabsadd L closepath F
.13764 .22661 -2.5 2.5 Mabsadd m
.13764 .22661 2.5 2.5 Mabsadd L
.13764 .22661 2.5 -2.5 Mabsadd L
.13764 .22661 -2.5 -2.5 Mabsadd L
.13764 .22661 -2.5 2.5 Mabsadd L closepath F
.1434 .26428 -2.5 2.5 Mabsadd m
.1434 .26428 2.5 2.5 Mabsadd L
.1434 .26428 2.5 -2.5 Mabsadd L
.1434 .26428 -2.5 -2.5 Mabsadd L
.1434 .26428 -2.5 2.5 Mabsadd L closepath F
.1493 .29254 -2.5 2.5 Mabsadd m
.1493 .29254 2.5 2.5 Mabsadd L
.1493 .29254 2.5 -2.5 Mabsadd L
.1493 .29254 -2.5 -2.5 Mabsadd L
.1493 .29254 -2.5 2.5 Mabsadd L closepath F
.15537 .33374 -2.5 2.5 Mabsadd m
.15537 .33374 2.5 2.5 Mabsadd L
.15537 .33374 2.5 -2.5 Mabsadd L
.15537 .33374 -2.5 -2.5 Mabsadd L
.15537 .33374 -2.5 2.5 Mabsadd L closepath F
.16159 .34904 -2.5 2.5 Mabsadd m
.16159 .34904 2.5 2.5 Mabsadd L
.16159 .34904 2.5 -2.5 Mabsadd L
.16159 .34904 -2.5 -2.5 Mabsadd L
.16159 .34904 -2.5 2.5 Mabsadd L closepath F
.168 .3773 -2.5 2.5 Mabsadd m
.168 .3773 2.5 2.5 Mabsadd L
.168 .3773 2.5 -2.5 Mabsadd L
.168 .3773 -2.5 -2.5 Mabsadd L
.168 .3773 -2.5 2.5 Mabsadd L closepath F
.17459 .45735 -2.5 2.5 Mabsadd m
.17459 .45735 2.5 2.5 Mabsadd L
.17459 .45735 2.5 -2.5 Mabsadd L
.17459 .45735 -2.5 -2.5 Mabsadd L
.17459 .45735 -2.5 2.5 Mabsadd L closepath F
.18137 .49148 -2.5 2.5 Mabsadd m
.18137 .49148 2.5 2.5 Mabsadd L
.18137 .49148 2.5 -2.5 Mabsadd L
.18137 .49148 -2.5 -2.5 Mabsadd L
.18137 .49148 -2.5 2.5 Mabsadd L closepath F
.18837 .50679 -2.5 2.5 Mabsadd m
.18837 .50679 2.5 2.5 Mabsadd L
.18837 .50679 2.5 -2.5 Mabsadd L
.18837 .50679 -2.5 -2.5 Mabsadd L
.18837 .50679 -2.5 2.5 Mabsadd L closepath F
.19559 .53622 -2.5 2.5 Mabsadd m
.19559 .53622 2.5 2.5 Mabsadd L
.19559 .53622 2.5 -2.5 Mabsadd L
.19559 .53622 -2.5 -2.5 Mabsadd L
.19559 .53622 -2.5 2.5 Mabsadd L closepath F
.20304 .56212 -2.5 2.5 Mabsadd m
.20304 .56212 2.5 2.5 Mabsadd L
.20304 .56212 2.5 -2.5 Mabsadd L
.20304 .56212 -2.5 -2.5 Mabsadd L
.20304 .56212 -2.5 2.5 Mabsadd L closepath F
.21075 .58919 -2.5 2.5 Mabsadd m
.21075 .58919 2.5 2.5 Mabsadd L
.21075 .58919 2.5 -2.5 Mabsadd L
.21075 .58919 -2.5 -2.5 Mabsadd L
.21075 .58919 -2.5 2.5 Mabsadd L closepath F
.21872 .58919 -2.5 2.5 Mabsadd m
.21872 .58919 2.5 2.5 Mabsadd L
.21872 .58919 2.5 -2.5 Mabsadd L
.21872 .58919 -2.5 -2.5 Mabsadd L
.21872 .58919 -2.5 2.5 Mabsadd L closepath F
.22699 .59979 -2.5 2.5 Mabsadd m
.22699 .59979 2.5 2.5 Mabsadd L
.22699 .59979 2.5 -2.5 Mabsadd L
.22699 .59979 -2.5 -2.5 Mabsadd L
.22699 .59979 -2.5 2.5 Mabsadd L closepath F
.23557 .60096 -2.5 2.5 Mabsadd m
.23557 .60096 2.5 2.5 Mabsadd L
.23557 .60096 2.5 -2.5 Mabsadd L
.23557 .60096 -2.5 -2.5 Mabsadd L
.23557 .60096 -2.5 2.5 Mabsadd L closepath F
.24448 .60332 -2.5 2.5 Mabsadd m
.24448 .60332 2.5 2.5 Mabsadd L
.24448 .60332 2.5 -2.5 Mabsadd L
.24448 .60332 -2.5 -2.5 Mabsadd L
.24448 .60332 -2.5 2.5 Mabsadd L closepath F
.25376 .60332 -2.5 2.5 Mabsadd m
.25376 .60332 2.5 2.5 Mabsadd L
.25376 .60332 2.5 -2.5 Mabsadd L
.25376 .60332 -2.5 -2.5 Mabsadd L
.25376 .60332 -2.5 2.5 Mabsadd L closepath F
.26344 .60332 -2.5 2.5 Mabsadd m
.26344 .60332 2.5 2.5 Mabsadd L
.26344 .60332 2.5 -2.5 Mabsadd L
.26344 .60332 -2.5 -2.5 Mabsadd L
.26344 .60332 -2.5 2.5 Mabsadd L closepath F
.27354 .60332 -2.5 2.5 Mabsadd m
.27354 .60332 2.5 2.5 Mabsadd L
.27354 .60332 2.5 -2.5 Mabsadd L
.27354 .60332 -2.5 -2.5 Mabsadd L
.27354 .60332 -2.5 2.5 Mabsadd L closepath F
.28412 .60332 -2.5 2.5 Mabsadd m
.28412 .60332 2.5 2.5 Mabsadd L
.28412 .60332 2.5 -2.5 Mabsadd L
.28412 .60332 -2.5 -2.5 Mabsadd L
.28412 .60332 -2.5 2.5 Mabsadd L closepath F
.29521 .60332 -2.5 2.5 Mabsadd m
.29521 .60332 2.5 2.5 Mabsadd L
.29521 .60332 2.5 -2.5 Mabsadd L
.29521 .60332 -2.5 -2.5 Mabsadd L
.29521 .60332 -2.5 2.5 Mabsadd L closepath F
.30687 .60332 -2.5 2.5 Mabsadd m
.30687 .60332 2.5 2.5 Mabsadd L
.30687 .60332 2.5 -2.5 Mabsadd L
.30687 .60332 -2.5 -2.5 Mabsadd L
.30687 .60332 -2.5 2.5 Mabsadd L closepath F
.31916 .60332 -2.5 2.5 Mabsadd m
.31916 .60332 2.5 2.5 Mabsadd L
.31916 .60332 2.5 -2.5 Mabsadd L
.31916 .60332 -2.5 -2.5 Mabsadd L
.31916 .60332 -2.5 2.5 Mabsadd L closepath F
.33215 .60332 -2.5 2.5 Mabsadd m
.33215 .60332 2.5 2.5 Mabsadd L
.33215 .60332 2.5 -2.5 Mabsadd L
.33215 .60332 -2.5 -2.5 Mabsadd L
.33215 .60332 -2.5 2.5 Mabsadd L closepath F
.34593 .60332 -2.5 2.5 Mabsadd m
.34593 .60332 2.5 2.5 Mabsadd L
.34593 .60332 2.5 -2.5 Mabsadd L
.34593 .60332 -2.5 -2.5 Mabsadd L
.34593 .60332 -2.5 2.5 Mabsadd L closepath F
.3606 .60332 -2.5 2.5 Mabsadd m
.3606 .60332 2.5 2.5 Mabsadd L
.3606 .60332 2.5 -2.5 Mabsadd L
.3606 .60332 -2.5 -2.5 Mabsadd L
.3606 .60332 -2.5 2.5 Mabsadd L closepath F
.37629 .60332 -2.5 2.5 Mabsadd m
.37629 .60332 2.5 2.5 Mabsadd L
.37629 .60332 2.5 -2.5 Mabsadd L
.37629 .60332 -2.5 -2.5 Mabsadd L
.37629 .60332 -2.5 2.5 Mabsadd L closepath F
.39313 .60332 -2.5 2.5 Mabsadd m
.39313 .60332 2.5 2.5 Mabsadd L
.39313 .60332 2.5 -2.5 Mabsadd L
.39313 .60332 -2.5 -2.5 Mabsadd L
.39313 .60332 -2.5 2.5 Mabsadd L closepath F
.41133 .60332 -2.5 2.5 Mabsadd m
.41133 .60332 2.5 2.5 Mabsadd L
.41133 .60332 2.5 -2.5 Mabsadd L
.41133 .60332 -2.5 -2.5 Mabsadd L
.41133 .60332 -2.5 2.5 Mabsadd L closepath F
.43111 .60332 -2.5 2.5 Mabsadd m
.43111 .60332 2.5 2.5 Mabsadd L
.43111 .60332 2.5 -2.5 Mabsadd L
.43111 .60332 -2.5 -2.5 Mabsadd L
.43111 .60332 -2.5 2.5 Mabsadd L closepath F
.45277 .60332 -2.5 2.5 Mabsadd m
.45277 .60332 2.5 2.5 Mabsadd L
.45277 .60332 2.5 -2.5 Mabsadd L
.45277 .60332 -2.5 -2.5 Mabsadd L
.45277 .60332 -2.5 2.5 Mabsadd L closepath F
.47672 .60332 -2.5 2.5 Mabsadd m
.47672 .60332 2.5 2.5 Mabsadd L
.47672 .60332 2.5 -2.5 Mabsadd L
.47672 .60332 -2.5 -2.5 Mabsadd L
.47672 .60332 -2.5 2.5 Mabsadd L closepath F
.5035 .60332 -2.5 2.5 Mabsadd m
.5035 .60332 2.5 2.5 Mabsadd L
.5035 .60332 2.5 -2.5 Mabsadd L
.5035 .60332 -2.5 -2.5 Mabsadd L
.5035 .60332 -2.5 2.5 Mabsadd L closepath F
.53385 .60332 -2.5 2.5 Mabsadd m
.53385 .60332 2.5 2.5 Mabsadd L
.53385 .60332 2.5 -2.5 Mabsadd L
.53385 .60332 -2.5 -2.5 Mabsadd L
.53385 .60332 -2.5 2.5 Mabsadd L closepath F
.56889 .60332 -2.5 2.5 Mabsadd m
.56889 .60332 2.5 2.5 Mabsadd L
.56889 .60332 2.5 -2.5 Mabsadd L
.56889 .60332 -2.5 -2.5 Mabsadd L
.56889 .60332 -2.5 2.5 Mabsadd L closepath F
.61034 .60332 -2.5 2.5 Mabsadd m
.61034 .60332 2.5 2.5 Mabsadd L
.61034 .60332 2.5 -2.5 Mabsadd L
.61034 .60332 -2.5 -2.5 Mabsadd L
.61034 .60332 -2.5 2.5 Mabsadd L closepath F
.66106 .60332 -2.5 2.5 Mabsadd m
.66106 .60332 2.5 2.5 Mabsadd L
.66106 .60332 2.5 -2.5 Mabsadd L
.66106 .60332 -2.5 -2.5 Mabsadd L
.66106 .60332 -2.5 2.5 Mabsadd L closepath F
.70251 .60332 -2.5 2.5 Mabsadd m
.70251 .60332 2.5 2.5 Mabsadd L
.70251 .60332 2.5 -2.5 Mabsadd L
.70251 .60332 -2.5 -2.5 Mabsadd L
.70251 .60332 -2.5 2.5 Mabsadd L closepath F
.72646 .60332 -2.5 2.5 Mabsadd m
.72646 .60332 2.5 2.5 Mabsadd L
.72646 .60332 2.5 -2.5 Mabsadd L
.72646 .60332 -2.5 -2.5 Mabsadd L
.72646 .60332 -2.5 2.5 Mabsadd L closepath F
.7679 .60332 -2.5 2.5 Mabsadd m
.7679 .60332 2.5 2.5 Mabsadd L
.7679 .60332 2.5 -2.5 Mabsadd L
.7679 .60332 -2.5 -2.5 Mabsadd L
.7679 .60332 -2.5 2.5 Mabsadd L closepath F
.81863 .60332 -2.5 2.5 Mabsadd m
.81863 .60332 2.5 2.5 Mabsadd L
.81863 .60332 2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 2.5 Mabsadd L closepath F
.86007 .60332 -2.5 2.5 Mabsadd m
.86007 .60332 2.5 2.5 Mabsadd L
.86007 .60332 2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01589 L
.05318 .01472 L
.05714 .01472 L
.06116 .01589 L
.06525 .01942 L
.06943 .0206 L
.07367 .02531 L
.078 .02413 L
.08242 .02413 L
.08692 .02884 L
.09151 .03473 L
.0962 .03944 L
.10099 .03826 L
.10587 .05003 L
.11087 .05592 L
.11598 .06063 L
.1212 .07711 L
.12655 .09241 L
.13203 .11949 L
.13764 .13008 L
.1434 .16187 L
.1493 .18894 L
.15537 .23132 L
.16159 .28194 L
.168 .29254 L
.17459 .3667 L
.18137 .38436 L
.18837 .44793 L
.19559 .49619 L
.20304 .49972 L
.21075 .54917 L
.21872 .57389 L
.22699 .57507 L
.23557 .5939 L
.24448 .59979 L
.25376 .60214 L
.26344 .60332 L
.27354 .60332 L
.28412 .60332 L
.29521 .60332 L
.30687 .60332 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01472 0 2.5 Mabsadd m
.02728 .01472 -2.165 -1.25 Mabsadd L
.02728 .01472 2.165 -1.25 Mabsadd L
.02728 .01472 0 2.5 Mabsadd L closepath F
.0308 .01472 0 2.5 Mabsadd m
.0308 .01472 -2.165 -1.25 Mabsadd L
.0308 .01472 2.165 -1.25 Mabsadd L
.0308 .01472 0 2.5 Mabsadd L closepath F
.03438 .01472 0 2.5 Mabsadd m
.03438 .01472 -2.165 -1.25 Mabsadd L
.03438 .01472 2.165 -1.25 Mabsadd L
.03438 .01472 0 2.5 Mabsadd L closepath F
.03802 .01472 0 2.5 Mabsadd m
.03802 .01472 -2.165 -1.25 Mabsadd L
.03802 .01472 2.165 -1.25 Mabsadd L
.03802 .01472 0 2.5 Mabsadd L closepath F
.04172 .01472 0 2.5 Mabsadd m
.04172 .01472 -2.165 -1.25 Mabsadd L
.04172 .01472 2.165 -1.25 Mabsadd L
.04172 .01472 0 2.5 Mabsadd L closepath F
.04548 .01472 0 2.5 Mabsadd m
.04548 .01472 -2.165 -1.25 Mabsadd L
.04548 .01472 2.165 -1.25 Mabsadd L
.04548 .01472 0 2.5 Mabsadd L closepath F
.0493 .01589 0 2.5 Mabsadd m
.0493 .01589 -2.165 -1.25 Mabsadd L
.0493 .01589 2.165 -1.25 Mabsadd L
.0493 .01589 0 2.5 Mabsadd L closepath F
.05318 .01472 0 2.5 Mabsadd m
.05318 .01472 -2.165 -1.25 Mabsadd L
.05318 .01472 2.165 -1.25 Mabsadd L
.05318 .01472 0 2.5 Mabsadd L closepath F
.05714 .01472 0 2.5 Mabsadd m
.05714 .01472 -2.165 -1.25 Mabsadd L
.05714 .01472 2.165 -1.25 Mabsadd L
.05714 .01472 0 2.5 Mabsadd L closepath F
.06116 .01589 0 2.5 Mabsadd m
.06116 .01589 -2.165 -1.25 Mabsadd L
.06116 .01589 2.165 -1.25 Mabsadd L
.06116 .01589 0 2.5 Mabsadd L closepath F
.06525 .01942 0 2.5 Mabsadd m
.06525 .01942 -2.165 -1.25 Mabsadd L
.06525 .01942 2.165 -1.25 Mabsadd L
.06525 .01942 0 2.5 Mabsadd L closepath F
.06943 .0206 0 2.5 Mabsadd m
.06943 .0206 -2.165 -1.25 Mabsadd L
.06943 .0206 2.165 -1.25 Mabsadd L
.06943 .0206 0 2.5 Mabsadd L closepath F
.07367 .02531 0 2.5 Mabsadd m
.07367 .02531 -2.165 -1.25 Mabsadd L
.07367 .02531 2.165 -1.25 Mabsadd L
.07367 .02531 0 2.5 Mabsadd L closepath F
.078 .02413 0 2.5 Mabsadd m
.078 .02413 -2.165 -1.25 Mabsadd L
.078 .02413 2.165 -1.25 Mabsadd L
.078 .02413 0 2.5 Mabsadd L closepath F
.08242 .02413 0 2.5 Mabsadd m
.08242 .02413 -2.165 -1.25 Mabsadd L
.08242 .02413 2.165 -1.25 Mabsadd L
.08242 .02413 0 2.5 Mabsadd L closepath F
.08692 .02884 0 2.5 Mabsadd m
.08692 .02884 -2.165 -1.25 Mabsadd L
.08692 .02884 2.165 -1.25 Mabsadd L
.08692 .02884 0 2.5 Mabsadd L closepath F
.09151 .03473 0 2.5 Mabsadd m
.09151 .03473 -2.165 -1.25 Mabsadd L
.09151 .03473 2.165 -1.25 Mabsadd L
.09151 .03473 0 2.5 Mabsadd L closepath F
.0962 .03944 0 2.5 Mabsadd m
.0962 .03944 -2.165 -1.25 Mabsadd L
.0962 .03944 2.165 -1.25 Mabsadd L
.0962 .03944 0 2.5 Mabsadd L closepath F
.10099 .03826 0 2.5 Mabsadd m
.10099 .03826 -2.165 -1.25 Mabsadd L
.10099 .03826 2.165 -1.25 Mabsadd L
.10099 .03826 0 2.5 Mabsadd L closepath F
.10587 .05003 0 2.5 Mabsadd m
.10587 .05003 -2.165 -1.25 Mabsadd L
.10587 .05003 2.165 -1.25 Mabsadd L
.10587 .05003 0 2.5 Mabsadd L closepath F
.11087 .05592 0 2.5 Mabsadd m
.11087 .05592 -2.165 -1.25 Mabsadd L
.11087 .05592 2.165 -1.25 Mabsadd L
.11087 .05592 0 2.5 Mabsadd L closepath F
.11598 .06063 0 2.5 Mabsadd m
.11598 .06063 -2.165 -1.25 Mabsadd L
.11598 .06063 2.165 -1.25 Mabsadd L
.11598 .06063 0 2.5 Mabsadd L closepath F
.1212 .07711 0 2.5 Mabsadd m
.1212 .07711 -2.165 -1.25 Mabsadd L
.1212 .07711 2.165 -1.25 Mabsadd L
.1212 .07711 0 2.5 Mabsadd L closepath F
.12655 .09241 0 2.5 Mabsadd m
.12655 .09241 -2.165 -1.25 Mabsadd L
.12655 .09241 2.165 -1.25 Mabsadd L
.12655 .09241 0 2.5 Mabsadd L closepath F
.13203 .11949 0 2.5 Mabsadd m
.13203 .11949 -2.165 -1.25 Mabsadd L
.13203 .11949 2.165 -1.25 Mabsadd L
.13203 .11949 0 2.5 Mabsadd L closepath F
.13764 .13008 0 2.5 Mabsadd m
.13764 .13008 -2.165 -1.25 Mabsadd L
.13764 .13008 2.165 -1.25 Mabsadd L
.13764 .13008 0 2.5 Mabsadd L closepath F
.1434 .16187 0 2.5 Mabsadd m
.1434 .16187 -2.165 -1.25 Mabsadd L
.1434 .16187 2.165 -1.25 Mabsadd L
.1434 .16187 0 2.5 Mabsadd L closepath F
.1493 .18894 0 2.5 Mabsadd m
.1493 .18894 -2.165 -1.25 Mabsadd L
.1493 .18894 2.165 -1.25 Mabsadd L
.1493 .18894 0 2.5 Mabsadd L closepath F
.15537 .23132 0 2.5 Mabsadd m
.15537 .23132 -2.165 -1.25 Mabsadd L
.15537 .23132 2.165 -1.25 Mabsadd L
.15537 .23132 0 2.5 Mabsadd L closepath F
.16159 .28194 0 2.5 Mabsadd m
.16159 .28194 -2.165 -1.25 Mabsadd L
.16159 .28194 2.165 -1.25 Mabsadd L
.16159 .28194 0 2.5 Mabsadd L closepath F
.168 .29254 0 2.5 Mabsadd m
.168 .29254 -2.165 -1.25 Mabsadd L
.168 .29254 2.165 -1.25 Mabsadd L
.168 .29254 0 2.5 Mabsadd L closepath F
.17459 .3667 0 2.5 Mabsadd m
.17459 .3667 -2.165 -1.25 Mabsadd L
.17459 .3667 2.165 -1.25 Mabsadd L
.17459 .3667 0 2.5 Mabsadd L closepath F
.18137 .38436 0 2.5 Mabsadd m
.18137 .38436 -2.165 -1.25 Mabsadd L
.18137 .38436 2.165 -1.25 Mabsadd L
.18137 .38436 0 2.5 Mabsadd L closepath F
.18837 .44793 0 2.5 Mabsadd m
.18837 .44793 -2.165 -1.25 Mabsadd L
.18837 .44793 2.165 -1.25 Mabsadd L
.18837 .44793 0 2.5 Mabsadd L closepath F
.19559 .49619 0 2.5 Mabsadd m
.19559 .49619 -2.165 -1.25 Mabsadd L
.19559 .49619 2.165 -1.25 Mabsadd L
.19559 .49619 0 2.5 Mabsadd L closepath F
.20304 .49972 0 2.5 Mabsadd m
.20304 .49972 -2.165 -1.25 Mabsadd L
.20304 .49972 2.165 -1.25 Mabsadd L
.20304 .49972 0 2.5 Mabsadd L closepath F
.21075 .54917 0 2.5 Mabsadd m
.21075 .54917 -2.165 -1.25 Mabsadd L
.21075 .54917 2.165 -1.25 Mabsadd L
.21075 .54917 0 2.5 Mabsadd L closepath F
.21872 .57389 0 2.5 Mabsadd m
.21872 .57389 -2.165 -1.25 Mabsadd L
.21872 .57389 2.165 -1.25 Mabsadd L
.21872 .57389 0 2.5 Mabsadd L closepath F
.22699 .57507 0 2.5 Mabsadd m
.22699 .57507 -2.165 -1.25 Mabsadd L
.22699 .57507 2.165 -1.25 Mabsadd L
.22699 .57507 0 2.5 Mabsadd L closepath F
.23557 .5939 0 2.5 Mabsadd m
.23557 .5939 -2.165 -1.25 Mabsadd L
.23557 .5939 2.165 -1.25 Mabsadd L
.23557 .5939 0 2.5 Mabsadd L closepath F
.24448 .59979 0 2.5 Mabsadd m
.24448 .59979 -2.165 -1.25 Mabsadd L
.24448 .59979 2.165 -1.25 Mabsadd L
.24448 .59979 0 2.5 Mabsadd L closepath F
.25376 .60214 0 2.5 Mabsadd m
.25376 .60214 -2.165 -1.25 Mabsadd L
.25376 .60214 2.165 -1.25 Mabsadd L
.25376 .60214 0 2.5 Mabsadd L closepath F
.26344 .60332 0 2.5 Mabsadd m
.26344 .60332 -2.165 -1.25 Mabsadd L
.26344 .60332 2.165 -1.25 Mabsadd L
.26344 .60332 0 2.5 Mabsadd L closepath F
.27354 .60332 0 2.5 Mabsadd m
.27354 .60332 -2.165 -1.25 Mabsadd L
.27354 .60332 2.165 -1.25 Mabsadd L
.27354 .60332 0 2.5 Mabsadd L closepath F
.28412 .60332 0 2.5 Mabsadd m
.28412 .60332 -2.165 -1.25 Mabsadd L
.28412 .60332 2.165 -1.25 Mabsadd L
.28412 .60332 0 2.5 Mabsadd L closepath F
.29521 .60332 0 2.5 Mabsadd m
.29521 .60332 -2.165 -1.25 Mabsadd L
.29521 .60332 2.165 -1.25 Mabsadd L
.29521 .60332 0 2.5 Mabsadd L closepath F
.30687 .60332 0 2.5 Mabsadd m
.30687 .60332 -2.165 -1.25 Mabsadd L
.30687 .60332 2.165 -1.25 Mabsadd L
.30687 .60332 0 2.5 Mabsadd L closepath F
.31916 .60332 0 2.5 Mabsadd m
.31916 .60332 -2.165 -1.25 Mabsadd L
.31916 .60332 2.165 -1.25 Mabsadd L
.31916 .60332 0 2.5 Mabsadd L closepath F
.33215 .60332 0 2.5 Mabsadd m
.33215 .60332 -2.165 -1.25 Mabsadd L
.33215 .60332 2.165 -1.25 Mabsadd L
.33215 .60332 0 2.5 Mabsadd L closepath F
.34593 .60332 0 2.5 Mabsadd m
.34593 .60332 -2.165 -1.25 Mabsadd L
.34593 .60332 2.165 -1.25 Mabsadd L
.34593 .60332 0 2.5 Mabsadd L closepath F
.3606 .60332 0 2.5 Mabsadd m
.3606 .60332 -2.165 -1.25 Mabsadd L
.3606 .60332 2.165 -1.25 Mabsadd L
.3606 .60332 0 2.5 Mabsadd L closepath F
.37629 .60332 0 2.5 Mabsadd m
.37629 .60332 -2.165 -1.25 Mabsadd L
.37629 .60332 2.165 -1.25 Mabsadd L
.37629 .60332 0 2.5 Mabsadd L closepath F
.39313 .60332 0 2.5 Mabsadd m
.39313 .60332 -2.165 -1.25 Mabsadd L
.39313 .60332 2.165 -1.25 Mabsadd L
.39313 .60332 0 2.5 Mabsadd L closepath F
.41133 .60332 0 2.5 Mabsadd m
.41133 .60332 -2.165 -1.25 Mabsadd L
.41133 .60332 2.165 -1.25 Mabsadd L
.41133 .60332 0 2.5 Mabsadd L closepath F
.43111 .60332 0 2.5 Mabsadd m
.43111 .60332 -2.165 -1.25 Mabsadd L
.43111 .60332 2.165 -1.25 Mabsadd L
.43111 .60332 0 2.5 Mabsadd L closepath F
.45277 .60332 0 2.5 Mabsadd m
.45277 .60332 -2.165 -1.25 Mabsadd L
.45277 .60332 2.165 -1.25 Mabsadd L
.45277 .60332 0 2.5 Mabsadd L closepath F
.47672 .60332 0 2.5 Mabsadd m
.47672 .60332 -2.165 -1.25 Mabsadd L
.47672 .60332 2.165 -1.25 Mabsadd L
.47672 .60332 0 2.5 Mabsadd L closepath F
.5035 .60332 0 2.5 Mabsadd m
.5035 .60332 -2.165 -1.25 Mabsadd L
.5035 .60332 2.165 -1.25 Mabsadd L
.5035 .60332 0 2.5 Mabsadd L closepath F
.53385 .60332 0 2.5 Mabsadd m
.53385 .60332 -2.165 -1.25 Mabsadd L
.53385 .60332 2.165 -1.25 Mabsadd L
.53385 .60332 0 2.5 Mabsadd L closepath F
.56889 .60332 0 2.5 Mabsadd m
.56889 .60332 -2.165 -1.25 Mabsadd L
.56889 .60332 2.165 -1.25 Mabsadd L
.56889 .60332 0 2.5 Mabsadd L closepath F
.61034 .60332 0 2.5 Mabsadd m
.61034 .60332 -2.165 -1.25 Mabsadd L
.61034 .60332 2.165 -1.25 Mabsadd L
.61034 .60332 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -2.165 -1.25 Mabsadd L
.66106 .60332 2.165 -1.25 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -2.165 -1.25 Mabsadd L
.70251 .60332 2.165 -1.25 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -2.165 -1.25 Mabsadd L
.72646 .60332 2.165 -1.25 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -2.165 -1.25 Mabsadd L
.7679 .60332 2.165 -1.25 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -2.165 -1.25 Mabsadd L
.81863 .60332 2.165 -1.25 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -2.165 -1.25 Mabsadd L
.86007 .60332 2.165 -1.25 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -2.165 -1.25 Mabsadd L
.89511 .60332 2.165 -1.25 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -2.165 -1.25 Mabsadd L
.92547 .60332 2.165 -1.25 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -2.165 -1.25 Mabsadd L
.95224 .60332 2.165 -1.25 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .02178 m
.02728 .01825 L
.0308 .01942 L
.03438 .0206 L
.03802 .03237 L
.04172 .03002 L
.04548 .02884 L
.0493 .03708 L
.05318 .04768 L
.05714 .04768 L
.06116 .04885 L
.06525 .05121 L
.06943 .06887 L
.07367 .08182 L
.078 .09712 L
.08242 .0877 L
.08692 .10418 L
.09151 .12773 L
.0962 .15127 L
.10099 .18659 L
.10587 .18894 L
.11087 .23485 L
.11598 .25016 L
.1212 .29136 L
.12655 .32903 L
.13203 .33845 L
.13764 .38789 L
.1434 .42556 L
.1493 .45146 L
.15537 .49031 L
.16159 .52562 L
.168 .54681 L
.17459 .55505 L
.18137 .57507 L
.18837 .58566 L
.19559 .58684 L
.20304 .5939 L
.21075 .59861 L
.21872 .59626 L
.22699 .60214 L
.23557 .60096 L
.24448 .60332 L
.25376 .60332 L
.26344 .60214 L
.27354 .60332 L
.28412 .60332 L
.29521 .60332 L
.30687 .60332 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.01 w
.02381 .02178 Mdot
.02728 .01825 Mdot
.0308 .01942 Mdot
.03438 .0206 Mdot
.03802 .03237 Mdot
.04172 .03002 Mdot
.04548 .02884 Mdot
.0493 .03708 Mdot
.05318 .04768 Mdot
.05714 .04768 Mdot
.06116 .04885 Mdot
.06525 .05121 Mdot
.06943 .06887 Mdot
.07367 .08182 Mdot
.078 .09712 Mdot
.08242 .0877 Mdot
.08692 .10418 Mdot
.09151 .12773 Mdot
.0962 .15127 Mdot
.10099 .18659 Mdot
.10587 .18894 Mdot
.11087 .23485 Mdot
.11598 .25016 Mdot
.1212 .29136 Mdot
.12655 .32903 Mdot
.13203 .33845 Mdot
.13764 .38789 Mdot
.1434 .42556 Mdot
.1493 .45146 Mdot
.15537 .49031 Mdot
.16159 .52562 Mdot
.168 .54681 Mdot
.17459 .55505 Mdot
.18137 .57507 Mdot
.18837 .58566 Mdot
.19559 .58684 Mdot
.20304 .5939 Mdot
.21075 .59861 Mdot
.21872 .59626 Mdot
.22699 .60214 Mdot
.23557 .60096 Mdot
.24448 .60332 Mdot
.25376 .60332 Mdot
.26344 .60214 Mdot
.27354 .60332 Mdot
.28412 .60332 Mdot
.29521 .60332 Mdot
.30687 .60332 Mdot
.31916 .60332 Mdot
.33215 .60332 Mdot
.34593 .60332 Mdot
.3606 .60332 Mdot
.37629 .60332 Mdot
.39313 .60332 Mdot
.41133 .60332 Mdot
.43111 .60332 Mdot
.45277 .60332 Mdot
.47672 .60332 Mdot
.5035 .60332 Mdot
.53385 .60332 Mdot
.56889 .60332 Mdot
.61034 .60332 Mdot
.66106 .60332 Mdot
.70251 .60332 Mdot
.72646 .60332 Mdot
.7679 .60332 Mdot
.81863 .60332 Mdot
.86007 .60332 Mdot
.89511 .60332 Mdot
.92547 .60332 Mdot
.95224 .60332 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.02381 .01589 m
.02728 .01942 L
.0308 .01707 L
.03438 .01589 L
.03802 .02413 L
.04172 .02649 L
.04548 .0206 L
.0493 .02766 L
.05318 .02649 L
.05714 .02413 L
.06116 .03708 L
.06525 .03826 L
.06943 .04768 L
.07367 .05003 L
.078 .04768 L
.08242 .07004 L
.08692 .08182 L
.09151 .08182 L
.0962 .10065 L
.10099 .10183 L
.10587 .14421 L
.11087 .15951 L
.11598 .19012 L
.1212 .20542 L
.12655 .24427 L
.13203 .25604 L
.13764 .30078 L
.1434 .33962 L
.1493 .36905 L
.15537 .38554 L
.16159 .44675 L
.168 .46323 L
.17459 .48324 L
.18137 .52209 L
.18837 .55505 L
.19559 .56447 L
.20304 .57389 L
.21075 .57742 L
.21872 .59037 L
.22699 .59037 L
.23557 .59743 L
.24448 .59743 L
.25376 .59861 L
.26344 .59979 L
.27354 .60214 L
.28412 .60332 L
.29521 .60332 L
.30687 .60332 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01589 -1.875 0 Mabsadd m
.02381 .01589 0 2.5 Mabsadd L
.02381 .01589 1.875 0 Mabsadd L
.02381 .01589 0 -2.5 Mabsadd L
.02381 .01589 -1.875 0 Mabsadd L closepath F
.02728 .01942 -1.875 0 Mabsadd m
.02728 .01942 0 2.5 Mabsadd L
.02728 .01942 1.875 0 Mabsadd L
.02728 .01942 0 -2.5 Mabsadd L
.02728 .01942 -1.875 0 Mabsadd L closepath F
.0308 .01707 -1.875 0 Mabsadd m
.0308 .01707 0 2.5 Mabsadd L
.0308 .01707 1.875 0 Mabsadd L
.0308 .01707 0 -2.5 Mabsadd L
.0308 .01707 -1.875 0 Mabsadd L closepath F
.03438 .01589 -1.875 0 Mabsadd m
.03438 .01589 0 2.5 Mabsadd L
.03438 .01589 1.875 0 Mabsadd L
.03438 .01589 0 -2.5 Mabsadd L
.03438 .01589 -1.875 0 Mabsadd L closepath F
.03802 .02413 -1.875 0 Mabsadd m
.03802 .02413 0 2.5 Mabsadd L
.03802 .02413 1.875 0 Mabsadd L
.03802 .02413 0 -2.5 Mabsadd L
.03802 .02413 -1.875 0 Mabsadd L closepath F
.04172 .02649 -1.875 0 Mabsadd m
.04172 .02649 0 2.5 Mabsadd L
.04172 .02649 1.875 0 Mabsadd L
.04172 .02649 0 -2.5 Mabsadd L
.04172 .02649 -1.875 0 Mabsadd L closepath F
.04548 .0206 -1.875 0 Mabsadd m
.04548 .0206 0 2.5 Mabsadd L
.04548 .0206 1.875 0 Mabsadd L
.04548 .0206 0 -2.5 Mabsadd L
.04548 .0206 -1.875 0 Mabsadd L closepath F
.0493 .02766 -1.875 0 Mabsadd m
.0493 .02766 0 2.5 Mabsadd L
.0493 .02766 1.875 0 Mabsadd L
.0493 .02766 0 -2.5 Mabsadd L
.0493 .02766 -1.875 0 Mabsadd L closepath F
.05318 .02649 -1.875 0 Mabsadd m
.05318 .02649 0 2.5 Mabsadd L
.05318 .02649 1.875 0 Mabsadd L
.05318 .02649 0 -2.5 Mabsadd L
.05318 .02649 -1.875 0 Mabsadd L closepath F
.05714 .02413 -1.875 0 Mabsadd m
.05714 .02413 0 2.5 Mabsadd L
.05714 .02413 1.875 0 Mabsadd L
.05714 .02413 0 -2.5 Mabsadd L
.05714 .02413 -1.875 0 Mabsadd L closepath F
.06116 .03708 -1.875 0 Mabsadd m
.06116 .03708 0 2.5 Mabsadd L
.06116 .03708 1.875 0 Mabsadd L
.06116 .03708 0 -2.5 Mabsadd L
.06116 .03708 -1.875 0 Mabsadd L closepath F
.06525 .03826 -1.875 0 Mabsadd m
.06525 .03826 0 2.5 Mabsadd L
.06525 .03826 1.875 0 Mabsadd L
.06525 .03826 0 -2.5 Mabsadd L
.06525 .03826 -1.875 0 Mabsadd L closepath F
.06943 .04768 -1.875 0 Mabsadd m
.06943 .04768 0 2.5 Mabsadd L
.06943 .04768 1.875 0 Mabsadd L
.06943 .04768 0 -2.5 Mabsadd L
.06943 .04768 -1.875 0 Mabsadd L closepath F
.07367 .05003 -1.875 0 Mabsadd m
.07367 .05003 0 2.5 Mabsadd L
.07367 .05003 1.875 0 Mabsadd L
.07367 .05003 0 -2.5 Mabsadd L
.07367 .05003 -1.875 0 Mabsadd L closepath F
.078 .04768 -1.875 0 Mabsadd m
.078 .04768 0 2.5 Mabsadd L
.078 .04768 1.875 0 Mabsadd L
.078 .04768 0 -2.5 Mabsadd L
.078 .04768 -1.875 0 Mabsadd L closepath F
.08242 .07004 -1.875 0 Mabsadd m
.08242 .07004 0 2.5 Mabsadd L
.08242 .07004 1.875 0 Mabsadd L
.08242 .07004 0 -2.5 Mabsadd L
.08242 .07004 -1.875 0 Mabsadd L closepath F
.08692 .08182 -1.875 0 Mabsadd m
.08692 .08182 0 2.5 Mabsadd L
.08692 .08182 1.875 0 Mabsadd L
.08692 .08182 0 -2.5 Mabsadd L
.08692 .08182 -1.875 0 Mabsadd L closepath F
.09151 .08182 -1.875 0 Mabsadd m
.09151 .08182 0 2.5 Mabsadd L
.09151 .08182 1.875 0 Mabsadd L
.09151 .08182 0 -2.5 Mabsadd L
.09151 .08182 -1.875 0 Mabsadd L closepath F
.0962 .10065 -1.875 0 Mabsadd m
.0962 .10065 0 2.5 Mabsadd L
.0962 .10065 1.875 0 Mabsadd L
.0962 .10065 0 -2.5 Mabsadd L
.0962 .10065 -1.875 0 Mabsadd L closepath F
.10099 .10183 -1.875 0 Mabsadd m
.10099 .10183 0 2.5 Mabsadd L
.10099 .10183 1.875 0 Mabsadd L
.10099 .10183 0 -2.5 Mabsadd L
.10099 .10183 -1.875 0 Mabsadd L closepath F
.10587 .14421 -1.875 0 Mabsadd m
.10587 .14421 0 2.5 Mabsadd L
.10587 .14421 1.875 0 Mabsadd L
.10587 .14421 0 -2.5 Mabsadd L
.10587 .14421 -1.875 0 Mabsadd L closepath F
.11087 .15951 -1.875 0 Mabsadd m
.11087 .15951 0 2.5 Mabsadd L
.11087 .15951 1.875 0 Mabsadd L
.11087 .15951 0 -2.5 Mabsadd L
.11087 .15951 -1.875 0 Mabsadd L closepath F
.11598 .19012 -1.875 0 Mabsadd m
.11598 .19012 0 2.5 Mabsadd L
.11598 .19012 1.875 0 Mabsadd L
.11598 .19012 0 -2.5 Mabsadd L
.11598 .19012 -1.875 0 Mabsadd L closepath F
.1212 .20542 -1.875 0 Mabsadd m
.1212 .20542 0 2.5 Mabsadd L
.1212 .20542 1.875 0 Mabsadd L
.1212 .20542 0 -2.5 Mabsadd L
.1212 .20542 -1.875 0 Mabsadd L closepath F
.12655 .24427 -1.875 0 Mabsadd m
.12655 .24427 0 2.5 Mabsadd L
.12655 .24427 1.875 0 Mabsadd L
.12655 .24427 0 -2.5 Mabsadd L
.12655 .24427 -1.875 0 Mabsadd L closepath F
.13203 .25604 -1.875 0 Mabsadd m
.13203 .25604 0 2.5 Mabsadd L
.13203 .25604 1.875 0 Mabsadd L
.13203 .25604 0 -2.5 Mabsadd L
.13203 .25604 -1.875 0 Mabsadd L closepath F
.13764 .30078 -1.875 0 Mabsadd m
.13764 .30078 0 2.5 Mabsadd L
.13764 .30078 1.875 0 Mabsadd L
.13764 .30078 0 -2.5 Mabsadd L
.13764 .30078 -1.875 0 Mabsadd L closepath F
.1434 .33962 -1.875 0 Mabsadd m
.1434 .33962 0 2.5 Mabsadd L
.1434 .33962 1.875 0 Mabsadd L
.1434 .33962 0 -2.5 Mabsadd L
.1434 .33962 -1.875 0 Mabsadd L closepath F
.1493 .36905 -1.875 0 Mabsadd m
.1493 .36905 0 2.5 Mabsadd L
.1493 .36905 1.875 0 Mabsadd L
.1493 .36905 0 -2.5 Mabsadd L
.1493 .36905 -1.875 0 Mabsadd L closepath F
.15537 .38554 -1.875 0 Mabsadd m
.15537 .38554 0 2.5 Mabsadd L
.15537 .38554 1.875 0 Mabsadd L
.15537 .38554 0 -2.5 Mabsadd L
.15537 .38554 -1.875 0 Mabsadd L closepath F
.16159 .44675 -1.875 0 Mabsadd m
.16159 .44675 0 2.5 Mabsadd L
.16159 .44675 1.875 0 Mabsadd L
.16159 .44675 0 -2.5 Mabsadd L
.16159 .44675 -1.875 0 Mabsadd L closepath F
.168 .46323 -1.875 0 Mabsadd m
.168 .46323 0 2.5 Mabsadd L
.168 .46323 1.875 0 Mabsadd L
.168 .46323 0 -2.5 Mabsadd L
.168 .46323 -1.875 0 Mabsadd L closepath F
.17459 .48324 -1.875 0 Mabsadd m
.17459 .48324 0 2.5 Mabsadd L
.17459 .48324 1.875 0 Mabsadd L
.17459 .48324 0 -2.5 Mabsadd L
.17459 .48324 -1.875 0 Mabsadd L closepath F
.18137 .52209 -1.875 0 Mabsadd m
.18137 .52209 0 2.5 Mabsadd L
.18137 .52209 1.875 0 Mabsadd L
.18137 .52209 0 -2.5 Mabsadd L
.18137 .52209 -1.875 0 Mabsadd L closepath F
.18837 .55505 -1.875 0 Mabsadd m
.18837 .55505 0 2.5 Mabsadd L
.18837 .55505 1.875 0 Mabsadd L
.18837 .55505 0 -2.5 Mabsadd L
.18837 .55505 -1.875 0 Mabsadd L closepath F
.19559 .56447 -1.875 0 Mabsadd m
.19559 .56447 0 2.5 Mabsadd L
.19559 .56447 1.875 0 Mabsadd L
.19559 .56447 0 -2.5 Mabsadd L
.19559 .56447 -1.875 0 Mabsadd L closepath F
.20304 .57389 -1.875 0 Mabsadd m
.20304 .57389 0 2.5 Mabsadd L
.20304 .57389 1.875 0 Mabsadd L
.20304 .57389 0 -2.5 Mabsadd L
.20304 .57389 -1.875 0 Mabsadd L closepath F
.21075 .57742 -1.875 0 Mabsadd m
.21075 .57742 0 2.5 Mabsadd L
.21075 .57742 1.875 0 Mabsadd L
.21075 .57742 0 -2.5 Mabsadd L
.21075 .57742 -1.875 0 Mabsadd L closepath F
.21872 .59037 -1.875 0 Mabsadd m
.21872 .59037 0 2.5 Mabsadd L
.21872 .59037 1.875 0 Mabsadd L
.21872 .59037 0 -2.5 Mabsadd L
.21872 .59037 -1.875 0 Mabsadd L closepath F
.22699 .59037 -1.875 0 Mabsadd m
.22699 .59037 0 2.5 Mabsadd L
.22699 .59037 1.875 0 Mabsadd L
.22699 .59037 0 -2.5 Mabsadd L
.22699 .59037 -1.875 0 Mabsadd L closepath F
.23557 .59743 -1.875 0 Mabsadd m
.23557 .59743 0 2.5 Mabsadd L
.23557 .59743 1.875 0 Mabsadd L
.23557 .59743 0 -2.5 Mabsadd L
.23557 .59743 -1.875 0 Mabsadd L closepath F
.24448 .59743 -1.875 0 Mabsadd m
.24448 .59743 0 2.5 Mabsadd L
.24448 .59743 1.875 0 Mabsadd L
.24448 .59743 0 -2.5 Mabsadd L
.24448 .59743 -1.875 0 Mabsadd L closepath F
.25376 .59861 -1.875 0 Mabsadd m
.25376 .59861 0 2.5 Mabsadd L
.25376 .59861 1.875 0 Mabsadd L
.25376 .59861 0 -2.5 Mabsadd L
.25376 .59861 -1.875 0 Mabsadd L closepath F
.26344 .59979 -1.875 0 Mabsadd m
.26344 .59979 0 2.5 Mabsadd L
.26344 .59979 1.875 0 Mabsadd L
.26344 .59979 0 -2.5 Mabsadd L
.26344 .59979 -1.875 0 Mabsadd L closepath F
.27354 .60214 -1.875 0 Mabsadd m
.27354 .60214 0 2.5 Mabsadd L
.27354 .60214 1.875 0 Mabsadd L
.27354 .60214 0 -2.5 Mabsadd L
.27354 .60214 -1.875 0 Mabsadd L closepath F
.28412 .60332 -1.875 0 Mabsadd m
.28412 .60332 0 2.5 Mabsadd L
.28412 .60332 1.875 0 Mabsadd L
.28412 .60332 0 -2.5 Mabsadd L
.28412 .60332 -1.875 0 Mabsadd L closepath F
.29521 .60332 -1.875 0 Mabsadd m
.29521 .60332 0 2.5 Mabsadd L
.29521 .60332 1.875 0 Mabsadd L
.29521 .60332 0 -2.5 Mabsadd L
.29521 .60332 -1.875 0 Mabsadd L closepath F
.30687 .60332 -1.875 0 Mabsadd m
.30687 .60332 0 2.5 Mabsadd L
.30687 .60332 1.875 0 Mabsadd L
.30687 .60332 0 -2.5 Mabsadd L
.30687 .60332 -1.875 0 Mabsadd L closepath F
.31916 .60332 -1.875 0 Mabsadd m
.31916 .60332 0 2.5 Mabsadd L
.31916 .60332 1.875 0 Mabsadd L
.31916 .60332 0 -2.5 Mabsadd L
.31916 .60332 -1.875 0 Mabsadd L closepath F
.33215 .60332 -1.875 0 Mabsadd m
.33215 .60332 0 2.5 Mabsadd L
.33215 .60332 1.875 0 Mabsadd L
.33215 .60332 0 -2.5 Mabsadd L
.33215 .60332 -1.875 0 Mabsadd L closepath F
.34593 .60332 -1.875 0 Mabsadd m
.34593 .60332 0 2.5 Mabsadd L
.34593 .60332 1.875 0 Mabsadd L
.34593 .60332 0 -2.5 Mabsadd L
.34593 .60332 -1.875 0 Mabsadd L closepath F
.3606 .60332 -1.875 0 Mabsadd m
.3606 .60332 0 2.5 Mabsadd L
.3606 .60332 1.875 0 Mabsadd L
.3606 .60332 0 -2.5 Mabsadd L
.3606 .60332 -1.875 0 Mabsadd L closepath F
.37629 .60332 -1.875 0 Mabsadd m
.37629 .60332 0 2.5 Mabsadd L
.37629 .60332 1.875 0 Mabsadd L
.37629 .60332 0 -2.5 Mabsadd L
.37629 .60332 -1.875 0 Mabsadd L closepath F
.39313 .60332 -1.875 0 Mabsadd m
.39313 .60332 0 2.5 Mabsadd L
.39313 .60332 1.875 0 Mabsadd L
.39313 .60332 0 -2.5 Mabsadd L
.39313 .60332 -1.875 0 Mabsadd L closepath F
.41133 .60332 -1.875 0 Mabsadd m
.41133 .60332 0 2.5 Mabsadd L
.41133 .60332 1.875 0 Mabsadd L
.41133 .60332 0 -2.5 Mabsadd L
.41133 .60332 -1.875 0 Mabsadd L closepath F
.43111 .60332 -1.875 0 Mabsadd m
.43111 .60332 0 2.5 Mabsadd L
.43111 .60332 1.875 0 Mabsadd L
.43111 .60332 0 -2.5 Mabsadd L
.43111 .60332 -1.875 0 Mabsadd L closepath F
.45277 .60332 -1.875 0 Mabsadd m
.45277 .60332 0 2.5 Mabsadd L
.45277 .60332 1.875 0 Mabsadd L
.45277 .60332 0 -2.5 Mabsadd L
.45277 .60332 -1.875 0 Mabsadd L closepath F
.47672 .60332 -1.875 0 Mabsadd m
.47672 .60332 0 2.5 Mabsadd L
.47672 .60332 1.875 0 Mabsadd L
.47672 .60332 0 -2.5 Mabsadd L
.47672 .60332 -1.875 0 Mabsadd L closepath F
.5035 .60332 -1.875 0 Mabsadd m
.5035 .60332 0 2.5 Mabsadd L
.5035 .60332 1.875 0 Mabsadd L
.5035 .60332 0 -2.5 Mabsadd L
.5035 .60332 -1.875 0 Mabsadd L closepath F
.53385 .60332 -1.875 0 Mabsadd m
.53385 .60332 0 2.5 Mabsadd L
.53385 .60332 1.875 0 Mabsadd L
.53385 .60332 0 -2.5 Mabsadd L
.53385 .60332 -1.875 0 Mabsadd L closepath F
.56889 .60332 -1.875 0 Mabsadd m
.56889 .60332 0 2.5 Mabsadd L
.56889 .60332 1.875 0 Mabsadd L
.56889 .60332 0 -2.5 Mabsadd L
.56889 .60332 -1.875 0 Mabsadd L closepath F
.61034 .60332 -1.875 0 Mabsadd m
.61034 .60332 0 2.5 Mabsadd L
.61034 .60332 1.875 0 Mabsadd L
.61034 .60332 0 -2.5 Mabsadd L
.61034 .60332 -1.875 0 Mabsadd L closepath F
.66106 .60332 -1.875 0 Mabsadd m
.66106 .60332 0 2.5 Mabsadd L
.66106 .60332 1.875 0 Mabsadd L
.66106 .60332 0 -2.5 Mabsadd L
.66106 .60332 -1.875 0 Mabsadd L closepath F
.70251 .60332 -1.875 0 Mabsadd m
.70251 .60332 0 2.5 Mabsadd L
.70251 .60332 1.875 0 Mabsadd L
.70251 .60332 0 -2.5 Mabsadd L
.70251 .60332 -1.875 0 Mabsadd L closepath F
.72646 .60332 -1.875 0 Mabsadd m
.72646 .60332 0 2.5 Mabsadd L
.72646 .60332 1.875 0 Mabsadd L
.72646 .60332 0 -2.5 Mabsadd L
.72646 .60332 -1.875 0 Mabsadd L closepath F
.7679 .60332 -1.875 0 Mabsadd m
.7679 .60332 0 2.5 Mabsadd L
.7679 .60332 1.875 0 Mabsadd L
.7679 .60332 0 -2.5 Mabsadd L
.7679 .60332 -1.875 0 Mabsadd L closepath F
.81863 .60332 -1.875 0 Mabsadd m
.81863 .60332 0 2.5 Mabsadd L
.81863 .60332 1.875 0 Mabsadd L
.81863 .60332 0 -2.5 Mabsadd L
.81863 .60332 -1.875 0 Mabsadd L closepath F
.86007 .60332 -1.875 0 Mabsadd m
.86007 .60332 0 2.5 Mabsadd L
.86007 .60332 1.875 0 Mabsadd L
.86007 .60332 0 -2.5 Mabsadd L
.86007 .60332 -1.875 0 Mabsadd L closepath F
.89511 .60332 -1.875 0 Mabsadd m
.89511 .60332 0 2.5 Mabsadd L
.89511 .60332 1.875 0 Mabsadd L
.89511 .60332 0 -2.5 Mabsadd L
.89511 .60332 -1.875 0 Mabsadd L closepath F
.92547 .60332 -1.875 0 Mabsadd m
.92547 .60332 0 2.5 Mabsadd L
.92547 .60332 1.875 0 Mabsadd L
.92547 .60332 0 -2.5 Mabsadd L
.92547 .60332 -1.875 0 Mabsadd L closepath F
.95224 .60332 -1.875 0 Mabsadd m
.95224 .60332 0 2.5 Mabsadd L
.95224 .60332 1.875 0 Mabsadd L
.95224 .60332 0 -2.5 Mabsadd L
.95224 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.02728 .01589 L
.0308 .01589 L
.03438 .01707 L
.03802 .01707 L
.04172 .01942 L
.04548 .01825 L
.0493 .02531 L
.05318 .01589 L
.05714 .02296 L
.06116 .02649 L
.06525 .02296 L
.06943 .03002 L
.07367 .03473 L
.078 .0312 L
.08242 .04885 L
.08692 .04532 L
.09151 .05121 L
.0962 .05356 L
.10099 .06887 L
.10587 .08299 L
.11087 .10889 L
.11598 .1242 L
.1212 .16775 L
.12655 .15127 L
.13203 .20189 L
.13764 .21249 L
.1434 .26311 L
.1493 .26664 L
.15537 .3255 L
.16159 .36199 L
.168 .38083 L
.17459 .43733 L
.18137 .45028 L
.18837 .50208 L
.19559 .51503 L
.20304 .53504 L
.21075 .55859 L
.21872 .54799 L
.22699 .56918 L
.23557 .58095 L
.24448 .58684 L
.25376 .5939 L
.26344 .59626 L
.27354 .60214 L
.28412 .60332 L
.29521 .60332 L
.30687 .60214 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.02728 .01589 0 2.5 Mabsadd m
.02728 .01589 -0.56518 .7779 Mabsadd L
.02728 .01589 -2.37764 .77254 Mabsadd L
.02728 .01589 -0.91448 -0.29713 Mabsadd L
.02728 .01589 -1.46946 -2.02254 Mabsadd L
.02728 .01589 0 -0.96154 Mabsadd L
.02728 .01589 1.46946 -2.02254 Mabsadd L
.02728 .01589 .91448 -0.29713 Mabsadd L
.02728 .01589 2.37764 .77254 Mabsadd L
.02728 .01589 .56518 .7779 Mabsadd L
.02728 .01589 0 2.5 Mabsadd L closepath F
.0308 .01589 0 2.5 Mabsadd m
.0308 .01589 -0.56518 .7779 Mabsadd L
.0308 .01589 -2.37764 .77254 Mabsadd L
.0308 .01589 -0.91448 -0.29713 Mabsadd L
.0308 .01589 -1.46946 -2.02254 Mabsadd L
.0308 .01589 0 -0.96154 Mabsadd L
.0308 .01589 1.46946 -2.02254 Mabsadd L
.0308 .01589 .91448 -0.29713 Mabsadd L
.0308 .01589 2.37764 .77254 Mabsadd L
.0308 .01589 .56518 .7779 Mabsadd L
.0308 .01589 0 2.5 Mabsadd L closepath F
.03438 .01707 0 2.5 Mabsadd m
.03438 .01707 -0.56518 .7779 Mabsadd L
.03438 .01707 -2.37764 .77254 Mabsadd L
.03438 .01707 -0.91448 -0.29713 Mabsadd L
.03438 .01707 -1.46946 -2.02254 Mabsadd L
.03438 .01707 0 -0.96154 Mabsadd L
.03438 .01707 1.46946 -2.02254 Mabsadd L
.03438 .01707 .91448 -0.29713 Mabsadd L
.03438 .01707 2.37764 .77254 Mabsadd L
.03438 .01707 .56518 .7779 Mabsadd L
.03438 .01707 0 2.5 Mabsadd L closepath F
.03802 .01707 0 2.5 Mabsadd m
.03802 .01707 -0.56518 .7779 Mabsadd L
.03802 .01707 -2.37764 .77254 Mabsadd L
.03802 .01707 -0.91448 -0.29713 Mabsadd L
.03802 .01707 -1.46946 -2.02254 Mabsadd L
.03802 .01707 0 -0.96154 Mabsadd L
.03802 .01707 1.46946 -2.02254 Mabsadd L
.03802 .01707 .91448 -0.29713 Mabsadd L
.03802 .01707 2.37764 .77254 Mabsadd L
.03802 .01707 .56518 .7779 Mabsadd L
.03802 .01707 0 2.5 Mabsadd L closepath F
.04172 .01942 0 2.5 Mabsadd m
.04172 .01942 -0.56518 .7779 Mabsadd L
.04172 .01942 -2.37764 .77254 Mabsadd L
.04172 .01942 -0.91448 -0.29713 Mabsadd L
.04172 .01942 -1.46946 -2.02254 Mabsadd L
.04172 .01942 0 -0.96154 Mabsadd L
.04172 .01942 1.46946 -2.02254 Mabsadd L
.04172 .01942 .91448 -0.29713 Mabsadd L
.04172 .01942 2.37764 .77254 Mabsadd L
.04172 .01942 .56518 .7779 Mabsadd L
.04172 .01942 0 2.5 Mabsadd L closepath F
.04548 .01825 0 2.5 Mabsadd m
.04548 .01825 -0.56518 .7779 Mabsadd L
.04548 .01825 -2.37764 .77254 Mabsadd L
.04548 .01825 -0.91448 -0.29713 Mabsadd L
.04548 .01825 -1.46946 -2.02254 Mabsadd L
.04548 .01825 0 -0.96154 Mabsadd L
.04548 .01825 1.46946 -2.02254 Mabsadd L
.04548 .01825 .91448 -0.29713 Mabsadd L
.04548 .01825 2.37764 .77254 Mabsadd L
.04548 .01825 .56518 .7779 Mabsadd L
.04548 .01825 0 2.5 Mabsadd L closepath F
.0493 .02531 0 2.5 Mabsadd m
.0493 .02531 -0.56518 .7779 Mabsadd L
.0493 .02531 -2.37764 .77254 Mabsadd L
.0493 .02531 -0.91448 -0.29713 Mabsadd L
.0493 .02531 -1.46946 -2.02254 Mabsadd L
.0493 .02531 0 -0.96154 Mabsadd L
.0493 .02531 1.46946 -2.02254 Mabsadd L
.0493 .02531 .91448 -0.29713 Mabsadd L
.0493 .02531 2.37764 .77254 Mabsadd L
.0493 .02531 .56518 .7779 Mabsadd L
.0493 .02531 0 2.5 Mabsadd L closepath F
.05318 .01589 0 2.5 Mabsadd m
.05318 .01589 -0.56518 .7779 Mabsadd L
.05318 .01589 -2.37764 .77254 Mabsadd L
.05318 .01589 -0.91448 -0.29713 Mabsadd L
.05318 .01589 -1.46946 -2.02254 Mabsadd L
.05318 .01589 0 -0.96154 Mabsadd L
.05318 .01589 1.46946 -2.02254 Mabsadd L
.05318 .01589 .91448 -0.29713 Mabsadd L
.05318 .01589 2.37764 .77254 Mabsadd L
.05318 .01589 .56518 .7779 Mabsadd L
.05318 .01589 0 2.5 Mabsadd L closepath F
.05714 .02296 0 2.5 Mabsadd m
.05714 .02296 -0.56518 .7779 Mabsadd L
.05714 .02296 -2.37764 .77254 Mabsadd L
.05714 .02296 -0.91448 -0.29713 Mabsadd L
.05714 .02296 -1.46946 -2.02254 Mabsadd L
.05714 .02296 0 -0.96154 Mabsadd L
.05714 .02296 1.46946 -2.02254 Mabsadd L
.05714 .02296 .91448 -0.29713 Mabsadd L
.05714 .02296 2.37764 .77254 Mabsadd L
.05714 .02296 .56518 .7779 Mabsadd L
.05714 .02296 0 2.5 Mabsadd L closepath F
.06116 .02649 0 2.5 Mabsadd m
.06116 .02649 -0.56518 .7779 Mabsadd L
.06116 .02649 -2.37764 .77254 Mabsadd L
.06116 .02649 -0.91448 -0.29713 Mabsadd L
.06116 .02649 -1.46946 -2.02254 Mabsadd L
.06116 .02649 0 -0.96154 Mabsadd L
.06116 .02649 1.46946 -2.02254 Mabsadd L
.06116 .02649 .91448 -0.29713 Mabsadd L
.06116 .02649 2.37764 .77254 Mabsadd L
.06116 .02649 .56518 .7779 Mabsadd L
.06116 .02649 0 2.5 Mabsadd L closepath F
.06525 .02296 0 2.5 Mabsadd m
.06525 .02296 -0.56518 .7779 Mabsadd L
.06525 .02296 -2.37764 .77254 Mabsadd L
.06525 .02296 -0.91448 -0.29713 Mabsadd L
.06525 .02296 -1.46946 -2.02254 Mabsadd L
.06525 .02296 0 -0.96154 Mabsadd L
.06525 .02296 1.46946 -2.02254 Mabsadd L
.06525 .02296 .91448 -0.29713 Mabsadd L
.06525 .02296 2.37764 .77254 Mabsadd L
.06525 .02296 .56518 .7779 Mabsadd L
.06525 .02296 0 2.5 Mabsadd L closepath F
.06943 .03002 0 2.5 Mabsadd m
.06943 .03002 -0.56518 .7779 Mabsadd L
.06943 .03002 -2.37764 .77254 Mabsadd L
.06943 .03002 -0.91448 -0.29713 Mabsadd L
.06943 .03002 -1.46946 -2.02254 Mabsadd L
.06943 .03002 0 -0.96154 Mabsadd L
.06943 .03002 1.46946 -2.02254 Mabsadd L
.06943 .03002 .91448 -0.29713 Mabsadd L
.06943 .03002 2.37764 .77254 Mabsadd L
.06943 .03002 .56518 .7779 Mabsadd L
.06943 .03002 0 2.5 Mabsadd L closepath F
.07367 .03473 0 2.5 Mabsadd m
.07367 .03473 -0.56518 .7779 Mabsadd L
.07367 .03473 -2.37764 .77254 Mabsadd L
.07367 .03473 -0.91448 -0.29713 Mabsadd L
.07367 .03473 -1.46946 -2.02254 Mabsadd L
.07367 .03473 0 -0.96154 Mabsadd L
.07367 .03473 1.46946 -2.02254 Mabsadd L
.07367 .03473 .91448 -0.29713 Mabsadd L
.07367 .03473 2.37764 .77254 Mabsadd L
.07367 .03473 .56518 .7779 Mabsadd L
.07367 .03473 0 2.5 Mabsadd L closepath F
.078 .0312 0 2.5 Mabsadd m
.078 .0312 -0.56518 .7779 Mabsadd L
.078 .0312 -2.37764 .77254 Mabsadd L
.078 .0312 -0.91448 -0.29713 Mabsadd L
.078 .0312 -1.46946 -2.02254 Mabsadd L
.078 .0312 0 -0.96154 Mabsadd L
.078 .0312 1.46946 -2.02254 Mabsadd L
.078 .0312 .91448 -0.29713 Mabsadd L
.078 .0312 2.37764 .77254 Mabsadd L
.078 .0312 .56518 .7779 Mabsadd L
.078 .0312 0 2.5 Mabsadd L closepath F
.08242 .04885 0 2.5 Mabsadd m
.08242 .04885 -0.56518 .7779 Mabsadd L
.08242 .04885 -2.37764 .77254 Mabsadd L
.08242 .04885 -0.91448 -0.29713 Mabsadd L
.08242 .04885 -1.46946 -2.02254 Mabsadd L
.08242 .04885 0 -0.96154 Mabsadd L
.08242 .04885 1.46946 -2.02254 Mabsadd L
.08242 .04885 .91448 -0.29713 Mabsadd L
.08242 .04885 2.37764 .77254 Mabsadd L
.08242 .04885 .56518 .7779 Mabsadd L
.08242 .04885 0 2.5 Mabsadd L closepath F
.08692 .04532 0 2.5 Mabsadd m
.08692 .04532 -0.56518 .7779 Mabsadd L
.08692 .04532 -2.37764 .77254 Mabsadd L
.08692 .04532 -0.91448 -0.29713 Mabsadd L
.08692 .04532 -1.46946 -2.02254 Mabsadd L
.08692 .04532 0 -0.96154 Mabsadd L
.08692 .04532 1.46946 -2.02254 Mabsadd L
.08692 .04532 .91448 -0.29713 Mabsadd L
.08692 .04532 2.37764 .77254 Mabsadd L
.08692 .04532 .56518 .7779 Mabsadd L
.08692 .04532 0 2.5 Mabsadd L closepath F
.09151 .05121 0 2.5 Mabsadd m
.09151 .05121 -0.56518 .7779 Mabsadd L
.09151 .05121 -2.37764 .77254 Mabsadd L
.09151 .05121 -0.91448 -0.29713 Mabsadd L
.09151 .05121 -1.46946 -2.02254 Mabsadd L
.09151 .05121 0 -0.96154 Mabsadd L
.09151 .05121 1.46946 -2.02254 Mabsadd L
.09151 .05121 .91448 -0.29713 Mabsadd L
.09151 .05121 2.37764 .77254 Mabsadd L
.09151 .05121 .56518 .7779 Mabsadd L
.09151 .05121 0 2.5 Mabsadd L closepath F
.0962 .05356 0 2.5 Mabsadd m
.0962 .05356 -0.56518 .7779 Mabsadd L
.0962 .05356 -2.37764 .77254 Mabsadd L
.0962 .05356 -0.91448 -0.29713 Mabsadd L
.0962 .05356 -1.46946 -2.02254 Mabsadd L
.0962 .05356 0 -0.96154 Mabsadd L
.0962 .05356 1.46946 -2.02254 Mabsadd L
.0962 .05356 .91448 -0.29713 Mabsadd L
.0962 .05356 2.37764 .77254 Mabsadd L
.0962 .05356 .56518 .7779 Mabsadd L
.0962 .05356 0 2.5 Mabsadd L closepath F
.10099 .06887 0 2.5 Mabsadd m
.10099 .06887 -0.56518 .7779 Mabsadd L
.10099 .06887 -2.37764 .77254 Mabsadd L
.10099 .06887 -0.91448 -0.29713 Mabsadd L
.10099 .06887 -1.46946 -2.02254 Mabsadd L
.10099 .06887 0 -0.96154 Mabsadd L
.10099 .06887 1.46946 -2.02254 Mabsadd L
.10099 .06887 .91448 -0.29713 Mabsadd L
.10099 .06887 2.37764 .77254 Mabsadd L
.10099 .06887 .56518 .7779 Mabsadd L
.10099 .06887 0 2.5 Mabsadd L closepath F
.10587 .08299 0 2.5 Mabsadd m
.10587 .08299 -0.56518 .7779 Mabsadd L
.10587 .08299 -2.37764 .77254 Mabsadd L
.10587 .08299 -0.91448 -0.29713 Mabsadd L
.10587 .08299 -1.46946 -2.02254 Mabsadd L
.10587 .08299 0 -0.96154 Mabsadd L
.10587 .08299 1.46946 -2.02254 Mabsadd L
.10587 .08299 .91448 -0.29713 Mabsadd L
.10587 .08299 2.37764 .77254 Mabsadd L
.10587 .08299 .56518 .7779 Mabsadd L
.10587 .08299 0 2.5 Mabsadd L closepath F
.11087 .10889 0 2.5 Mabsadd m
.11087 .10889 -0.56518 .7779 Mabsadd L
.11087 .10889 -2.37764 .77254 Mabsadd L
.11087 .10889 -0.91448 -0.29713 Mabsadd L
.11087 .10889 -1.46946 -2.02254 Mabsadd L
.11087 .10889 0 -0.96154 Mabsadd L
.11087 .10889 1.46946 -2.02254 Mabsadd L
.11087 .10889 .91448 -0.29713 Mabsadd L
.11087 .10889 2.37764 .77254 Mabsadd L
.11087 .10889 .56518 .7779 Mabsadd L
.11087 .10889 0 2.5 Mabsadd L closepath F
.11598 .1242 0 2.5 Mabsadd m
.11598 .1242 -0.56518 .7779 Mabsadd L
.11598 .1242 -2.37764 .77254 Mabsadd L
.11598 .1242 -0.91448 -0.29713 Mabsadd L
.11598 .1242 -1.46946 -2.02254 Mabsadd L
.11598 .1242 0 -0.96154 Mabsadd L
.11598 .1242 1.46946 -2.02254 Mabsadd L
.11598 .1242 .91448 -0.29713 Mabsadd L
.11598 .1242 2.37764 .77254 Mabsadd L
.11598 .1242 .56518 .7779 Mabsadd L
.11598 .1242 0 2.5 Mabsadd L closepath F
.1212 .16775 0 2.5 Mabsadd m
.1212 .16775 -0.56518 .7779 Mabsadd L
.1212 .16775 -2.37764 .77254 Mabsadd L
.1212 .16775 -0.91448 -0.29713 Mabsadd L
.1212 .16775 -1.46946 -2.02254 Mabsadd L
.1212 .16775 0 -0.96154 Mabsadd L
.1212 .16775 1.46946 -2.02254 Mabsadd L
.1212 .16775 .91448 -0.29713 Mabsadd L
.1212 .16775 2.37764 .77254 Mabsadd L
.1212 .16775 .56518 .7779 Mabsadd L
.1212 .16775 0 2.5 Mabsadd L closepath F
.12655 .15127 0 2.5 Mabsadd m
.12655 .15127 -0.56518 .7779 Mabsadd L
.12655 .15127 -2.37764 .77254 Mabsadd L
.12655 .15127 -0.91448 -0.29713 Mabsadd L
.12655 .15127 -1.46946 -2.02254 Mabsadd L
.12655 .15127 0 -0.96154 Mabsadd L
.12655 .15127 1.46946 -2.02254 Mabsadd L
.12655 .15127 .91448 -0.29713 Mabsadd L
.12655 .15127 2.37764 .77254 Mabsadd L
.12655 .15127 .56518 .7779 Mabsadd L
.12655 .15127 0 2.5 Mabsadd L closepath F
.13203 .20189 0 2.5 Mabsadd m
.13203 .20189 -0.56518 .7779 Mabsadd L
.13203 .20189 -2.37764 .77254 Mabsadd L
.13203 .20189 -0.91448 -0.29713 Mabsadd L
.13203 .20189 -1.46946 -2.02254 Mabsadd L
.13203 .20189 0 -0.96154 Mabsadd L
.13203 .20189 1.46946 -2.02254 Mabsadd L
.13203 .20189 .91448 -0.29713 Mabsadd L
.13203 .20189 2.37764 .77254 Mabsadd L
.13203 .20189 .56518 .7779 Mabsadd L
.13203 .20189 0 2.5 Mabsadd L closepath F
.13764 .21249 0 2.5 Mabsadd m
.13764 .21249 -0.56518 .7779 Mabsadd L
.13764 .21249 -2.37764 .77254 Mabsadd L
.13764 .21249 -0.91448 -0.29713 Mabsadd L
.13764 .21249 -1.46946 -2.02254 Mabsadd L
.13764 .21249 0 -0.96154 Mabsadd L
.13764 .21249 1.46946 -2.02254 Mabsadd L
.13764 .21249 .91448 -0.29713 Mabsadd L
.13764 .21249 2.37764 .77254 Mabsadd L
.13764 .21249 .56518 .7779 Mabsadd L
.13764 .21249 0 2.5 Mabsadd L closepath F
.1434 .26311 0 2.5 Mabsadd m
.1434 .26311 -0.56518 .7779 Mabsadd L
.1434 .26311 -2.37764 .77254 Mabsadd L
.1434 .26311 -0.91448 -0.29713 Mabsadd L
.1434 .26311 -1.46946 -2.02254 Mabsadd L
.1434 .26311 0 -0.96154 Mabsadd L
.1434 .26311 1.46946 -2.02254 Mabsadd L
.1434 .26311 .91448 -0.29713 Mabsadd L
.1434 .26311 2.37764 .77254 Mabsadd L
.1434 .26311 .56518 .7779 Mabsadd L
.1434 .26311 0 2.5 Mabsadd L closepath F
.1493 .26664 0 2.5 Mabsadd m
.1493 .26664 -0.56518 .7779 Mabsadd L
.1493 .26664 -2.37764 .77254 Mabsadd L
.1493 .26664 -0.91448 -0.29713 Mabsadd L
.1493 .26664 -1.46946 -2.02254 Mabsadd L
.1493 .26664 0 -0.96154 Mabsadd L
.1493 .26664 1.46946 -2.02254 Mabsadd L
.1493 .26664 .91448 -0.29713 Mabsadd L
.1493 .26664 2.37764 .77254 Mabsadd L
.1493 .26664 .56518 .7779 Mabsadd L
.1493 .26664 0 2.5 Mabsadd L closepath F
.15537 .3255 0 2.5 Mabsadd m
.15537 .3255 -0.56518 .7779 Mabsadd L
.15537 .3255 -2.37764 .77254 Mabsadd L
.15537 .3255 -0.91448 -0.29713 Mabsadd L
.15537 .3255 -1.46946 -2.02254 Mabsadd L
.15537 .3255 0 -0.96154 Mabsadd L
.15537 .3255 1.46946 -2.02254 Mabsadd L
.15537 .3255 .91448 -0.29713 Mabsadd L
.15537 .3255 2.37764 .77254 Mabsadd L
.15537 .3255 .56518 .7779 Mabsadd L
.15537 .3255 0 2.5 Mabsadd L closepath F
.16159 .36199 0 2.5 Mabsadd m
.16159 .36199 -0.56518 .7779 Mabsadd L
.16159 .36199 -2.37764 .77254 Mabsadd L
.16159 .36199 -0.91448 -0.29713 Mabsadd L
.16159 .36199 -1.46946 -2.02254 Mabsadd L
.16159 .36199 0 -0.96154 Mabsadd L
.16159 .36199 1.46946 -2.02254 Mabsadd L
.16159 .36199 .91448 -0.29713 Mabsadd L
.16159 .36199 2.37764 .77254 Mabsadd L
.16159 .36199 .56518 .7779 Mabsadd L
.16159 .36199 0 2.5 Mabsadd L closepath F
.168 .38083 0 2.5 Mabsadd m
.168 .38083 -0.56518 .7779 Mabsadd L
.168 .38083 -2.37764 .77254 Mabsadd L
.168 .38083 -0.91448 -0.29713 Mabsadd L
.168 .38083 -1.46946 -2.02254 Mabsadd L
.168 .38083 0 -0.96154 Mabsadd L
.168 .38083 1.46946 -2.02254 Mabsadd L
.168 .38083 .91448 -0.29713 Mabsadd L
.168 .38083 2.37764 .77254 Mabsadd L
.168 .38083 .56518 .7779 Mabsadd L
.168 .38083 0 2.5 Mabsadd L closepath F
.17459 .43733 0 2.5 Mabsadd m
.17459 .43733 -0.56518 .7779 Mabsadd L
.17459 .43733 -2.37764 .77254 Mabsadd L
.17459 .43733 -0.91448 -0.29713 Mabsadd L
.17459 .43733 -1.46946 -2.02254 Mabsadd L
.17459 .43733 0 -0.96154 Mabsadd L
.17459 .43733 1.46946 -2.02254 Mabsadd L
.17459 .43733 .91448 -0.29713 Mabsadd L
.17459 .43733 2.37764 .77254 Mabsadd L
.17459 .43733 .56518 .7779 Mabsadd L
.17459 .43733 0 2.5 Mabsadd L closepath F
.18137 .45028 0 2.5 Mabsadd m
.18137 .45028 -0.56518 .7779 Mabsadd L
.18137 .45028 -2.37764 .77254 Mabsadd L
.18137 .45028 -0.91448 -0.29713 Mabsadd L
.18137 .45028 -1.46946 -2.02254 Mabsadd L
.18137 .45028 0 -0.96154 Mabsadd L
.18137 .45028 1.46946 -2.02254 Mabsadd L
.18137 .45028 .91448 -0.29713 Mabsadd L
.18137 .45028 2.37764 .77254 Mabsadd L
.18137 .45028 .56518 .7779 Mabsadd L
.18137 .45028 0 2.5 Mabsadd L closepath F
.18837 .50208 0 2.5 Mabsadd m
.18837 .50208 -0.56518 .7779 Mabsadd L
.18837 .50208 -2.37764 .77254 Mabsadd L
.18837 .50208 -0.91448 -0.29713 Mabsadd L
.18837 .50208 -1.46946 -2.02254 Mabsadd L
.18837 .50208 0 -0.96154 Mabsadd L
.18837 .50208 1.46946 -2.02254 Mabsadd L
.18837 .50208 .91448 -0.29713 Mabsadd L
.18837 .50208 2.37764 .77254 Mabsadd L
.18837 .50208 .56518 .7779 Mabsadd L
.18837 .50208 0 2.5 Mabsadd L closepath F
.19559 .51503 0 2.5 Mabsadd m
.19559 .51503 -0.56518 .7779 Mabsadd L
.19559 .51503 -2.37764 .77254 Mabsadd L
.19559 .51503 -0.91448 -0.29713 Mabsadd L
.19559 .51503 -1.46946 -2.02254 Mabsadd L
.19559 .51503 0 -0.96154 Mabsadd L
.19559 .51503 1.46946 -2.02254 Mabsadd L
.19559 .51503 .91448 -0.29713 Mabsadd L
.19559 .51503 2.37764 .77254 Mabsadd L
.19559 .51503 .56518 .7779 Mabsadd L
.19559 .51503 0 2.5 Mabsadd L closepath F
.20304 .53504 0 2.5 Mabsadd m
.20304 .53504 -0.56518 .7779 Mabsadd L
.20304 .53504 -2.37764 .77254 Mabsadd L
.20304 .53504 -0.91448 -0.29713 Mabsadd L
.20304 .53504 -1.46946 -2.02254 Mabsadd L
.20304 .53504 0 -0.96154 Mabsadd L
.20304 .53504 1.46946 -2.02254 Mabsadd L
.20304 .53504 .91448 -0.29713 Mabsadd L
.20304 .53504 2.37764 .77254 Mabsadd L
.20304 .53504 .56518 .7779 Mabsadd L
.20304 .53504 0 2.5 Mabsadd L closepath F
.21075 .55859 0 2.5 Mabsadd m
.21075 .55859 -0.56518 .7779 Mabsadd L
.21075 .55859 -2.37764 .77254 Mabsadd L
.21075 .55859 -0.91448 -0.29713 Mabsadd L
.21075 .55859 -1.46946 -2.02254 Mabsadd L
.21075 .55859 0 -0.96154 Mabsadd L
.21075 .55859 1.46946 -2.02254 Mabsadd L
.21075 .55859 .91448 -0.29713 Mabsadd L
.21075 .55859 2.37764 .77254 Mabsadd L
.21075 .55859 .56518 .7779 Mabsadd L
.21075 .55859 0 2.5 Mabsadd L closepath F
.21872 .54799 0 2.5 Mabsadd m
.21872 .54799 -0.56518 .7779 Mabsadd L
.21872 .54799 -2.37764 .77254 Mabsadd L
.21872 .54799 -0.91448 -0.29713 Mabsadd L
.21872 .54799 -1.46946 -2.02254 Mabsadd L
.21872 .54799 0 -0.96154 Mabsadd L
.21872 .54799 1.46946 -2.02254 Mabsadd L
.21872 .54799 .91448 -0.29713 Mabsadd L
.21872 .54799 2.37764 .77254 Mabsadd L
.21872 .54799 .56518 .7779 Mabsadd L
.21872 .54799 0 2.5 Mabsadd L closepath F
.22699 .56918 0 2.5 Mabsadd m
.22699 .56918 -0.56518 .7779 Mabsadd L
.22699 .56918 -2.37764 .77254 Mabsadd L
.22699 .56918 -0.91448 -0.29713 Mabsadd L
.22699 .56918 -1.46946 -2.02254 Mabsadd L
.22699 .56918 0 -0.96154 Mabsadd L
.22699 .56918 1.46946 -2.02254 Mabsadd L
.22699 .56918 .91448 -0.29713 Mabsadd L
.22699 .56918 2.37764 .77254 Mabsadd L
.22699 .56918 .56518 .7779 Mabsadd L
.22699 .56918 0 2.5 Mabsadd L closepath F
.23557 .58095 0 2.5 Mabsadd m
.23557 .58095 -0.56518 .7779 Mabsadd L
.23557 .58095 -2.37764 .77254 Mabsadd L
.23557 .58095 -0.91448 -0.29713 Mabsadd L
.23557 .58095 -1.46946 -2.02254 Mabsadd L
.23557 .58095 0 -0.96154 Mabsadd L
.23557 .58095 1.46946 -2.02254 Mabsadd L
.23557 .58095 .91448 -0.29713 Mabsadd L
.23557 .58095 2.37764 .77254 Mabsadd L
.23557 .58095 .56518 .7779 Mabsadd L
.23557 .58095 0 2.5 Mabsadd L closepath F
.24448 .58684 0 2.5 Mabsadd m
.24448 .58684 -0.56518 .7779 Mabsadd L
.24448 .58684 -2.37764 .77254 Mabsadd L
.24448 .58684 -0.91448 -0.29713 Mabsadd L
.24448 .58684 -1.46946 -2.02254 Mabsadd L
.24448 .58684 0 -0.96154 Mabsadd L
.24448 .58684 1.46946 -2.02254 Mabsadd L
.24448 .58684 .91448 -0.29713 Mabsadd L
.24448 .58684 2.37764 .77254 Mabsadd L
.24448 .58684 .56518 .7779 Mabsadd L
.24448 .58684 0 2.5 Mabsadd L closepath F
.25376 .5939 0 2.5 Mabsadd m
.25376 .5939 -0.56518 .7779 Mabsadd L
.25376 .5939 -2.37764 .77254 Mabsadd L
.25376 .5939 -0.91448 -0.29713 Mabsadd L
.25376 .5939 -1.46946 -2.02254 Mabsadd L
.25376 .5939 0 -0.96154 Mabsadd L
.25376 .5939 1.46946 -2.02254 Mabsadd L
.25376 .5939 .91448 -0.29713 Mabsadd L
.25376 .5939 2.37764 .77254 Mabsadd L
.25376 .5939 .56518 .7779 Mabsadd L
.25376 .5939 0 2.5 Mabsadd L closepath F
.26344 .59626 0 2.5 Mabsadd m
.26344 .59626 -0.56518 .7779 Mabsadd L
.26344 .59626 -2.37764 .77254 Mabsadd L
.26344 .59626 -0.91448 -0.29713 Mabsadd L
.26344 .59626 -1.46946 -2.02254 Mabsadd L
.26344 .59626 0 -0.96154 Mabsadd L
.26344 .59626 1.46946 -2.02254 Mabsadd L
.26344 .59626 .91448 -0.29713 Mabsadd L
.26344 .59626 2.37764 .77254 Mabsadd L
.26344 .59626 .56518 .7779 Mabsadd L
.26344 .59626 0 2.5 Mabsadd L closepath F
.27354 .60214 0 2.5 Mabsadd m
.27354 .60214 -0.56518 .7779 Mabsadd L
.27354 .60214 -2.37764 .77254 Mabsadd L
.27354 .60214 -0.91448 -0.29713 Mabsadd L
.27354 .60214 -1.46946 -2.02254 Mabsadd L
.27354 .60214 0 -0.96154 Mabsadd L
.27354 .60214 1.46946 -2.02254 Mabsadd L
.27354 .60214 .91448 -0.29713 Mabsadd L
.27354 .60214 2.37764 .77254 Mabsadd L
.27354 .60214 .56518 .7779 Mabsadd L
.27354 .60214 0 2.5 Mabsadd L closepath F
.28412 .60332 0 2.5 Mabsadd m
.28412 .60332 -0.56518 .7779 Mabsadd L
.28412 .60332 -2.37764 .77254 Mabsadd L
.28412 .60332 -0.91448 -0.29713 Mabsadd L
.28412 .60332 -1.46946 -2.02254 Mabsadd L
.28412 .60332 0 -0.96154 Mabsadd L
.28412 .60332 1.46946 -2.02254 Mabsadd L
.28412 .60332 .91448 -0.29713 Mabsadd L
.28412 .60332 2.37764 .77254 Mabsadd L
.28412 .60332 .56518 .7779 Mabsadd L
.28412 .60332 0 2.5 Mabsadd L closepath F
.29521 .60332 0 2.5 Mabsadd m
.29521 .60332 -0.56518 .7779 Mabsadd L
.29521 .60332 -2.37764 .77254 Mabsadd L
.29521 .60332 -0.91448 -0.29713 Mabsadd L
.29521 .60332 -1.46946 -2.02254 Mabsadd L
.29521 .60332 0 -0.96154 Mabsadd L
.29521 .60332 1.46946 -2.02254 Mabsadd L
.29521 .60332 .91448 -0.29713 Mabsadd L
.29521 .60332 2.37764 .77254 Mabsadd L
.29521 .60332 .56518 .7779 Mabsadd L
.29521 .60332 0 2.5 Mabsadd L closepath F
.30687 .60214 0 2.5 Mabsadd m
.30687 .60214 -0.56518 .7779 Mabsadd L
.30687 .60214 -2.37764 .77254 Mabsadd L
.30687 .60214 -0.91448 -0.29713 Mabsadd L
.30687 .60214 -1.46946 -2.02254 Mabsadd L
.30687 .60214 0 -0.96154 Mabsadd L
.30687 .60214 1.46946 -2.02254 Mabsadd L
.30687 .60214 .91448 -0.29713 Mabsadd L
.30687 .60214 2.37764 .77254 Mabsadd L
.30687 .60214 .56518 .7779 Mabsadd L
.30687 .60214 0 2.5 Mabsadd L closepath F
.31916 .60332 0 2.5 Mabsadd m
.31916 .60332 -0.56518 .7779 Mabsadd L
.31916 .60332 -2.37764 .77254 Mabsadd L
.31916 .60332 -0.91448 -0.29713 Mabsadd L
.31916 .60332 -1.46946 -2.02254 Mabsadd L
.31916 .60332 0 -0.96154 Mabsadd L
.31916 .60332 1.46946 -2.02254 Mabsadd L
.31916 .60332 .91448 -0.29713 Mabsadd L
.31916 .60332 2.37764 .77254 Mabsadd L
.31916 .60332 .56518 .7779 Mabsadd L
.31916 .60332 0 2.5 Mabsadd L closepath F
.33215 .60332 0 2.5 Mabsadd m
.33215 .60332 -0.56518 .7779 Mabsadd L
.33215 .60332 -2.37764 .77254 Mabsadd L
.33215 .60332 -0.91448 -0.29713 Mabsadd L
.33215 .60332 -1.46946 -2.02254 Mabsadd L
.33215 .60332 0 -0.96154 Mabsadd L
.33215 .60332 1.46946 -2.02254 Mabsadd L
.33215 .60332 .91448 -0.29713 Mabsadd L
.33215 .60332 2.37764 .77254 Mabsadd L
.33215 .60332 .56518 .7779 Mabsadd L
.33215 .60332 0 2.5 Mabsadd L closepath F
.34593 .60332 0 2.5 Mabsadd m
.34593 .60332 -0.56518 .7779 Mabsadd L
.34593 .60332 -2.37764 .77254 Mabsadd L
.34593 .60332 -0.91448 -0.29713 Mabsadd L
.34593 .60332 -1.46946 -2.02254 Mabsadd L
.34593 .60332 0 -0.96154 Mabsadd L
.34593 .60332 1.46946 -2.02254 Mabsadd L
.34593 .60332 .91448 -0.29713 Mabsadd L
.34593 .60332 2.37764 .77254 Mabsadd L
.34593 .60332 .56518 .7779 Mabsadd L
.34593 .60332 0 2.5 Mabsadd L closepath F
.3606 .60332 0 2.5 Mabsadd m
.3606 .60332 -0.56518 .7779 Mabsadd L
.3606 .60332 -2.37764 .77254 Mabsadd L
.3606 .60332 -0.91448 -0.29713 Mabsadd L
.3606 .60332 -1.46946 -2.02254 Mabsadd L
.3606 .60332 0 -0.96154 Mabsadd L
.3606 .60332 1.46946 -2.02254 Mabsadd L
.3606 .60332 .91448 -0.29713 Mabsadd L
.3606 .60332 2.37764 .77254 Mabsadd L
.3606 .60332 .56518 .7779 Mabsadd L
.3606 .60332 0 2.5 Mabsadd L closepath F
.37629 .60332 0 2.5 Mabsadd m
.37629 .60332 -0.56518 .7779 Mabsadd L
.37629 .60332 -2.37764 .77254 Mabsadd L
.37629 .60332 -0.91448 -0.29713 Mabsadd L
.37629 .60332 -1.46946 -2.02254 Mabsadd L
.37629 .60332 0 -0.96154 Mabsadd L
.37629 .60332 1.46946 -2.02254 Mabsadd L
.37629 .60332 .91448 -0.29713 Mabsadd L
.37629 .60332 2.37764 .77254 Mabsadd L
.37629 .60332 .56518 .7779 Mabsadd L
.37629 .60332 0 2.5 Mabsadd L closepath F
.39313 .60332 0 2.5 Mabsadd m
.39313 .60332 -0.56518 .7779 Mabsadd L
.39313 .60332 -2.37764 .77254 Mabsadd L
.39313 .60332 -0.91448 -0.29713 Mabsadd L
.39313 .60332 -1.46946 -2.02254 Mabsadd L
.39313 .60332 0 -0.96154 Mabsadd L
.39313 .60332 1.46946 -2.02254 Mabsadd L
.39313 .60332 .91448 -0.29713 Mabsadd L
.39313 .60332 2.37764 .77254 Mabsadd L
.39313 .60332 .56518 .7779 Mabsadd L
.39313 .60332 0 2.5 Mabsadd L closepath F
.41133 .60332 0 2.5 Mabsadd m
.41133 .60332 -0.56518 .7779 Mabsadd L
.41133 .60332 -2.37764 .77254 Mabsadd L
.41133 .60332 -0.91448 -0.29713 Mabsadd L
.41133 .60332 -1.46946 -2.02254 Mabsadd L
.41133 .60332 0 -0.96154 Mabsadd L
.41133 .60332 1.46946 -2.02254 Mabsadd L
.41133 .60332 .91448 -0.29713 Mabsadd L
.41133 .60332 2.37764 .77254 Mabsadd L
.41133 .60332 .56518 .7779 Mabsadd L
.41133 .60332 0 2.5 Mabsadd L closepath F
.43111 .60332 0 2.5 Mabsadd m
.43111 .60332 -0.56518 .7779 Mabsadd L
.43111 .60332 -2.37764 .77254 Mabsadd L
.43111 .60332 -0.91448 -0.29713 Mabsadd L
.43111 .60332 -1.46946 -2.02254 Mabsadd L
.43111 .60332 0 -0.96154 Mabsadd L
.43111 .60332 1.46946 -2.02254 Mabsadd L
.43111 .60332 .91448 -0.29713 Mabsadd L
.43111 .60332 2.37764 .77254 Mabsadd L
.43111 .60332 .56518 .7779 Mabsadd L
.43111 .60332 0 2.5 Mabsadd L closepath F
.45277 .60332 0 2.5 Mabsadd m
.45277 .60332 -0.56518 .7779 Mabsadd L
.45277 .60332 -2.37764 .77254 Mabsadd L
.45277 .60332 -0.91448 -0.29713 Mabsadd L
.45277 .60332 -1.46946 -2.02254 Mabsadd L
.45277 .60332 0 -0.96154 Mabsadd L
.45277 .60332 1.46946 -2.02254 Mabsadd L
.45277 .60332 .91448 -0.29713 Mabsadd L
.45277 .60332 2.37764 .77254 Mabsadd L
.45277 .60332 .56518 .7779 Mabsadd L
.45277 .60332 0 2.5 Mabsadd L closepath F
.47672 .60332 0 2.5 Mabsadd m
.47672 .60332 -0.56518 .7779 Mabsadd L
.47672 .60332 -2.37764 .77254 Mabsadd L
.47672 .60332 -0.91448 -0.29713 Mabsadd L
.47672 .60332 -1.46946 -2.02254 Mabsadd L
.47672 .60332 0 -0.96154 Mabsadd L
.47672 .60332 1.46946 -2.02254 Mabsadd L
.47672 .60332 .91448 -0.29713 Mabsadd L
.47672 .60332 2.37764 .77254 Mabsadd L
.47672 .60332 .56518 .7779 Mabsadd L
.47672 .60332 0 2.5 Mabsadd L closepath F
.5035 .60332 0 2.5 Mabsadd m
.5035 .60332 -0.56518 .7779 Mabsadd L
.5035 .60332 -2.37764 .77254 Mabsadd L
.5035 .60332 -0.91448 -0.29713 Mabsadd L
.5035 .60332 -1.46946 -2.02254 Mabsadd L
.5035 .60332 0 -0.96154 Mabsadd L
.5035 .60332 1.46946 -2.02254 Mabsadd L
.5035 .60332 .91448 -0.29713 Mabsadd L
.5035 .60332 2.37764 .77254 Mabsadd L
.5035 .60332 .56518 .7779 Mabsadd L
.5035 .60332 0 2.5 Mabsadd L closepath F
.53385 .60332 0 2.5 Mabsadd m
.53385 .60332 -0.56518 .7779 Mabsadd L
.53385 .60332 -2.37764 .77254 Mabsadd L
.53385 .60332 -0.91448 -0.29713 Mabsadd L
.53385 .60332 -1.46946 -2.02254 Mabsadd L
.53385 .60332 0 -0.96154 Mabsadd L
.53385 .60332 1.46946 -2.02254 Mabsadd L
.53385 .60332 .91448 -0.29713 Mabsadd L
.53385 .60332 2.37764 .77254 Mabsadd L
.53385 .60332 .56518 .7779 Mabsadd L
.53385 .60332 0 2.5 Mabsadd L closepath F
.56889 .60332 0 2.5 Mabsadd m
.56889 .60332 -0.56518 .7779 Mabsadd L
.56889 .60332 -2.37764 .77254 Mabsadd L
.56889 .60332 -0.91448 -0.29713 Mabsadd L
.56889 .60332 -1.46946 -2.02254 Mabsadd L
.56889 .60332 0 -0.96154 Mabsadd L
.56889 .60332 1.46946 -2.02254 Mabsadd L
.56889 .60332 .91448 -0.29713 Mabsadd L
.56889 .60332 2.37764 .77254 Mabsadd L
.56889 .60332 .56518 .7779 Mabsadd L
.56889 .60332 0 2.5 Mabsadd L closepath F
.61034 .60332 0 2.5 Mabsadd m
.61034 .60332 -0.56518 .7779 Mabsadd L
.61034 .60332 -2.37764 .77254 Mabsadd L
.61034 .60332 -0.91448 -0.29713 Mabsadd L
.61034 .60332 -1.46946 -2.02254 Mabsadd L
.61034 .60332 0 -0.96154 Mabsadd L
.61034 .60332 1.46946 -2.02254 Mabsadd L
.61034 .60332 .91448 -0.29713 Mabsadd L
.61034 .60332 2.37764 .77254 Mabsadd L
.61034 .60332 .56518 .7779 Mabsadd L
.61034 .60332 0 2.5 Mabsadd L closepath F
.66106 .60332 0 2.5 Mabsadd m
.66106 .60332 -0.56518 .7779 Mabsadd L
.66106 .60332 -2.37764 .77254 Mabsadd L
.66106 .60332 -0.91448 -0.29713 Mabsadd L
.66106 .60332 -1.46946 -2.02254 Mabsadd L
.66106 .60332 0 -0.96154 Mabsadd L
.66106 .60332 1.46946 -2.02254 Mabsadd L
.66106 .60332 .91448 -0.29713 Mabsadd L
.66106 .60332 2.37764 .77254 Mabsadd L
.66106 .60332 .56518 .7779 Mabsadd L
.66106 .60332 0 2.5 Mabsadd L closepath F
.70251 .60332 0 2.5 Mabsadd m
.70251 .60332 -0.56518 .7779 Mabsadd L
.70251 .60332 -2.37764 .77254 Mabsadd L
.70251 .60332 -0.91448 -0.29713 Mabsadd L
.70251 .60332 -1.46946 -2.02254 Mabsadd L
.70251 .60332 0 -0.96154 Mabsadd L
.70251 .60332 1.46946 -2.02254 Mabsadd L
.70251 .60332 .91448 -0.29713 Mabsadd L
.70251 .60332 2.37764 .77254 Mabsadd L
.70251 .60332 .56518 .7779 Mabsadd L
.70251 .60332 0 2.5 Mabsadd L closepath F
.72646 .60332 0 2.5 Mabsadd m
.72646 .60332 -0.56518 .7779 Mabsadd L
.72646 .60332 -2.37764 .77254 Mabsadd L
.72646 .60332 -0.91448 -0.29713 Mabsadd L
.72646 .60332 -1.46946 -2.02254 Mabsadd L
.72646 .60332 0 -0.96154 Mabsadd L
.72646 .60332 1.46946 -2.02254 Mabsadd L
.72646 .60332 .91448 -0.29713 Mabsadd L
.72646 .60332 2.37764 .77254 Mabsadd L
.72646 .60332 .56518 .7779 Mabsadd L
.72646 .60332 0 2.5 Mabsadd L closepath F
.7679 .60332 0 2.5 Mabsadd m
.7679 .60332 -0.56518 .7779 Mabsadd L
.7679 .60332 -2.37764 .77254 Mabsadd L
.7679 .60332 -0.91448 -0.29713 Mabsadd L
.7679 .60332 -1.46946 -2.02254 Mabsadd L
.7679 .60332 0 -0.96154 Mabsadd L
.7679 .60332 1.46946 -2.02254 Mabsadd L
.7679 .60332 .91448 -0.29713 Mabsadd L
.7679 .60332 2.37764 .77254 Mabsadd L
.7679 .60332 .56518 .7779 Mabsadd L
.7679 .60332 0 2.5 Mabsadd L closepath F
.81863 .60332 0 2.5 Mabsadd m
.81863 .60332 -0.56518 .7779 Mabsadd L
.81863 .60332 -2.37764 .77254 Mabsadd L
.81863 .60332 -0.91448 -0.29713 Mabsadd L
.81863 .60332 -1.46946 -2.02254 Mabsadd L
.81863 .60332 0 -0.96154 Mabsadd L
.81863 .60332 1.46946 -2.02254 Mabsadd L
.81863 .60332 .91448 -0.29713 Mabsadd L
.81863 .60332 2.37764 .77254 Mabsadd L
.81863 .60332 .56518 .7779 Mabsadd L
.81863 .60332 0 2.5 Mabsadd L closepath F
.86007 .60332 0 2.5 Mabsadd m
.86007 .60332 -0.56518 .7779 Mabsadd L
.86007 .60332 -2.37764 .77254 Mabsadd L
.86007 .60332 -0.91448 -0.29713 Mabsadd L
.86007 .60332 -1.46946 -2.02254 Mabsadd L
.86007 .60332 0 -0.96154 Mabsadd L
.86007 .60332 1.46946 -2.02254 Mabsadd L
.86007 .60332 .91448 -0.29713 Mabsadd L
.86007 .60332 2.37764 .77254 Mabsadd L
.86007 .60332 .56518 .7779 Mabsadd L
.86007 .60332 0 2.5 Mabsadd L closepath F
.89511 .60332 0 2.5 Mabsadd m
.89511 .60332 -0.56518 .7779 Mabsadd L
.89511 .60332 -2.37764 .77254 Mabsadd L
.89511 .60332 -0.91448 -0.29713 Mabsadd L
.89511 .60332 -1.46946 -2.02254 Mabsadd L
.89511 .60332 0 -0.96154 Mabsadd L
.89511 .60332 1.46946 -2.02254 Mabsadd L
.89511 .60332 .91448 -0.29713 Mabsadd L
.89511 .60332 2.37764 .77254 Mabsadd L
.89511 .60332 .56518 .7779 Mabsadd L
.89511 .60332 0 2.5 Mabsadd L closepath F
.92547 .60332 0 2.5 Mabsadd m
.92547 .60332 -0.56518 .7779 Mabsadd L
.92547 .60332 -2.37764 .77254 Mabsadd L
.92547 .60332 -0.91448 -0.29713 Mabsadd L
.92547 .60332 -1.46946 -2.02254 Mabsadd L
.92547 .60332 0 -0.96154 Mabsadd L
.92547 .60332 1.46946 -2.02254 Mabsadd L
.92547 .60332 .91448 -0.29713 Mabsadd L
.92547 .60332 2.37764 .77254 Mabsadd L
.92547 .60332 .56518 .7779 Mabsadd L
.92547 .60332 0 2.5 Mabsadd L closepath F
.95224 .60332 0 2.5 Mabsadd m
.95224 .60332 -0.56518 .7779 Mabsadd L
.95224 .60332 -2.37764 .77254 Mabsadd L
.95224 .60332 -0.91448 -0.29713 Mabsadd L
.95224 .60332 -1.46946 -2.02254 Mabsadd L
.95224 .60332 0 -0.96154 Mabsadd L
.95224 .60332 1.46946 -2.02254 Mabsadd L
.95224 .60332 .91448 -0.29713 Mabsadd L
.95224 .60332 2.37764 .77254 Mabsadd L
.95224 .60332 .56518 .7779 Mabsadd L
.95224 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.02728 .01589 L
.0308 .01472 L
.03438 .01707 L
.03802 .01589 L
.04172 .01707 L
.04548 .0206 L
.0493 .01589 L
.05318 .01589 L
.05714 .0206 L
.06116 .01942 L
.06525 .01942 L
.06943 .02296 L
.07367 .02649 L
.078 .0312 L
.08242 .03002 L
.08692 .02884 L
.09151 .03826 L
.0962 .04179 L
.10099 .04885 L
.10587 .04415 L
.11087 .08182 L
.11598 .07828 L
.1212 .09241 L
.12655 .11478 L
.13203 .09477 L
.13764 .14185 L
.1434 .14656 L
.1493 .19718 L
.15537 .2325 L
.16159 .2737 L
.168 .289 L
.17459 .33374 L
.18137 .35846 L
.18837 .4079 L
.19559 .44793 L
.20304 .46559 L
.21075 .4856 L
.21872 .52915 L
.22699 .53504 L
.23557 .55388 L
.24448 .56918 L
.25376 .5786 L
.26344 .58213 L
.27354 .59508 L
.28412 .59626 L
.29521 .59979 L
.30687 .60214 L
.31916 .60332 L
.33215 .60332 L
Mistroke
.34593 .60332 L
.3606 .60332 L
.37629 .60332 L
.39313 .60332 L
.41133 .60332 L
.43111 .60332 L
.45277 .60332 L
.47672 .60332 L
.5035 .60332 L
.53385 .60332 L
.56889 .60332 L
.61034 .60332 L
.66106 .60332 L
.70251 .60332 L
.72646 .60332 L
.7679 .60332 L
.81863 .60332 L
.86007 .60332 L
.89511 .60332 L
.92547 .60332 L
.95224 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.02728 .01589 -2.5 2.5 Mabsadd m
.02728 .01589 2.5 2.5 Mabsadd L
.02728 .01589 2.5 -2.5 Mabsadd L
.02728 .01589 -2.5 -2.5 Mabsadd L
.02728 .01589 -2.5 2.5 Mabsadd L closepath F
.0308 .01472 -2.5 2.5 Mabsadd m
.0308 .01472 2.5 2.5 Mabsadd L
.0308 .01472 2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 -2.5 Mabsadd L
.0308 .01472 -2.5 2.5 Mabsadd L closepath F
.03438 .01707 -2.5 2.5 Mabsadd m
.03438 .01707 2.5 2.5 Mabsadd L
.03438 .01707 2.5 -2.5 Mabsadd L
.03438 .01707 -2.5 -2.5 Mabsadd L
.03438 .01707 -2.5 2.5 Mabsadd L closepath F
.03802 .01589 -2.5 2.5 Mabsadd m
.03802 .01589 2.5 2.5 Mabsadd L
.03802 .01589 2.5 -2.5 Mabsadd L
.03802 .01589 -2.5 -2.5 Mabsadd L
.03802 .01589 -2.5 2.5 Mabsadd L closepath F
.04172 .01707 -2.5 2.5 Mabsadd m
.04172 .01707 2.5 2.5 Mabsadd L
.04172 .01707 2.5 -2.5 Mabsadd L
.04172 .01707 -2.5 -2.5 Mabsadd L
.04172 .01707 -2.5 2.5 Mabsadd L closepath F
.04548 .0206 -2.5 2.5 Mabsadd m
.04548 .0206 2.5 2.5 Mabsadd L
.04548 .0206 2.5 -2.5 Mabsadd L
.04548 .0206 -2.5 -2.5 Mabsadd L
.04548 .0206 -2.5 2.5 Mabsadd L closepath F
.0493 .01589 -2.5 2.5 Mabsadd m
.0493 .01589 2.5 2.5 Mabsadd L
.0493 .01589 2.5 -2.5 Mabsadd L
.0493 .01589 -2.5 -2.5 Mabsadd L
.0493 .01589 -2.5 2.5 Mabsadd L closepath F
.05318 .01589 -2.5 2.5 Mabsadd m
.05318 .01589 2.5 2.5 Mabsadd L
.05318 .01589 2.5 -2.5 Mabsadd L
.05318 .01589 -2.5 -2.5 Mabsadd L
.05318 .01589 -2.5 2.5 Mabsadd L closepath F
.05714 .0206 -2.5 2.5 Mabsadd m
.05714 .0206 2.5 2.5 Mabsadd L
.05714 .0206 2.5 -2.5 Mabsadd L
.05714 .0206 -2.5 -2.5 Mabsadd L
.05714 .0206 -2.5 2.5 Mabsadd L closepath F
.06116 .01942 -2.5 2.5 Mabsadd m
.06116 .01942 2.5 2.5 Mabsadd L
.06116 .01942 2.5 -2.5 Mabsadd L
.06116 .01942 -2.5 -2.5 Mabsadd L
.06116 .01942 -2.5 2.5 Mabsadd L closepath F
.06525 .01942 -2.5 2.5 Mabsadd m
.06525 .01942 2.5 2.5 Mabsadd L
.06525 .01942 2.5 -2.5 Mabsadd L
.06525 .01942 -2.5 -2.5 Mabsadd L
.06525 .01942 -2.5 2.5 Mabsadd L closepath F
.06943 .02296 -2.5 2.5 Mabsadd m
.06943 .02296 2.5 2.5 Mabsadd L
.06943 .02296 2.5 -2.5 Mabsadd L
.06943 .02296 -2.5 -2.5 Mabsadd L
.06943 .02296 -2.5 2.5 Mabsadd L closepath F
.07367 .02649 -2.5 2.5 Mabsadd m
.07367 .02649 2.5 2.5 Mabsadd L
.07367 .02649 2.5 -2.5 Mabsadd L
.07367 .02649 -2.5 -2.5 Mabsadd L
.07367 .02649 -2.5 2.5 Mabsadd L closepath F
.078 .0312 -2.5 2.5 Mabsadd m
.078 .0312 2.5 2.5 Mabsadd L
.078 .0312 2.5 -2.5 Mabsadd L
.078 .0312 -2.5 -2.5 Mabsadd L
.078 .0312 -2.5 2.5 Mabsadd L closepath F
.08242 .03002 -2.5 2.5 Mabsadd m
.08242 .03002 2.5 2.5 Mabsadd L
.08242 .03002 2.5 -2.5 Mabsadd L
.08242 .03002 -2.5 -2.5 Mabsadd L
.08242 .03002 -2.5 2.5 Mabsadd L closepath F
.08692 .02884 -2.5 2.5 Mabsadd m
.08692 .02884 2.5 2.5 Mabsadd L
.08692 .02884 2.5 -2.5 Mabsadd L
.08692 .02884 -2.5 -2.5 Mabsadd L
.08692 .02884 -2.5 2.5 Mabsadd L closepath F
.09151 .03826 -2.5 2.5 Mabsadd m
.09151 .03826 2.5 2.5 Mabsadd L
.09151 .03826 2.5 -2.5 Mabsadd L
.09151 .03826 -2.5 -2.5 Mabsadd L
.09151 .03826 -2.5 2.5 Mabsadd L closepath F
.0962 .04179 -2.5 2.5 Mabsadd m
.0962 .04179 2.5 2.5 Mabsadd L
.0962 .04179 2.5 -2.5 Mabsadd L
.0962 .04179 -2.5 -2.5 Mabsadd L
.0962 .04179 -2.5 2.5 Mabsadd L closepath F
.10099 .04885 -2.5 2.5 Mabsadd m
.10099 .04885 2.5 2.5 Mabsadd L
.10099 .04885 2.5 -2.5 Mabsadd L
.10099 .04885 -2.5 -2.5 Mabsadd L
.10099 .04885 -2.5 2.5 Mabsadd L closepath F
.10587 .04415 -2.5 2.5 Mabsadd m
.10587 .04415 2.5 2.5 Mabsadd L
.10587 .04415 2.5 -2.5 Mabsadd L
.10587 .04415 -2.5 -2.5 Mabsadd L
.10587 .04415 -2.5 2.5 Mabsadd L closepath F
.11087 .08182 -2.5 2.5 Mabsadd m
.11087 .08182 2.5 2.5 Mabsadd L
.11087 .08182 2.5 -2.5 Mabsadd L
.11087 .08182 -2.5 -2.5 Mabsadd L
.11087 .08182 -2.5 2.5 Mabsadd L closepath F
.11598 .07828 -2.5 2.5 Mabsadd m
.11598 .07828 2.5 2.5 Mabsadd L
.11598 .07828 2.5 -2.5 Mabsadd L
.11598 .07828 -2.5 -2.5 Mabsadd L
.11598 .07828 -2.5 2.5 Mabsadd L closepath F
.1212 .09241 -2.5 2.5 Mabsadd m
.1212 .09241 2.5 2.5 Mabsadd L
.1212 .09241 2.5 -2.5 Mabsadd L
.1212 .09241 -2.5 -2.5 Mabsadd L
.1212 .09241 -2.5 2.5 Mabsadd L closepath F
.12655 .11478 -2.5 2.5 Mabsadd m
.12655 .11478 2.5 2.5 Mabsadd L
.12655 .11478 2.5 -2.5 Mabsadd L
.12655 .11478 -2.5 -2.5 Mabsadd L
.12655 .11478 -2.5 2.5 Mabsadd L closepath F
.13203 .09477 -2.5 2.5 Mabsadd m
.13203 .09477 2.5 2.5 Mabsadd L
.13203 .09477 2.5 -2.5 Mabsadd L
.13203 .09477 -2.5 -2.5 Mabsadd L
.13203 .09477 -2.5 2.5 Mabsadd L closepath F
.13764 .14185 -2.5 2.5 Mabsadd m
.13764 .14185 2.5 2.5 Mabsadd L
.13764 .14185 2.5 -2.5 Mabsadd L
.13764 .14185 -2.5 -2.5 Mabsadd L
.13764 .14185 -2.5 2.5 Mabsadd L closepath F
.1434 .14656 -2.5 2.5 Mabsadd m
.1434 .14656 2.5 2.5 Mabsadd L
.1434 .14656 2.5 -2.5 Mabsadd L
.1434 .14656 -2.5 -2.5 Mabsadd L
.1434 .14656 -2.5 2.5 Mabsadd L closepath F
.1493 .19718 -2.5 2.5 Mabsadd m
.1493 .19718 2.5 2.5 Mabsadd L
.1493 .19718 2.5 -2.5 Mabsadd L
.1493 .19718 -2.5 -2.5 Mabsadd L
.1493 .19718 -2.5 2.5 Mabsadd L closepath F
.15537 .2325 -2.5 2.5 Mabsadd m
.15537 .2325 2.5 2.5 Mabsadd L
.15537 .2325 2.5 -2.5 Mabsadd L
.15537 .2325 -2.5 -2.5 Mabsadd L
.15537 .2325 -2.5 2.5 Mabsadd L closepath F
.16159 .2737 -2.5 2.5 Mabsadd m
.16159 .2737 2.5 2.5 Mabsadd L
.16159 .2737 2.5 -2.5 Mabsadd L
.16159 .2737 -2.5 -2.5 Mabsadd L
.16159 .2737 -2.5 2.5 Mabsadd L closepath F
.168 .289 -2.5 2.5 Mabsadd m
.168 .289 2.5 2.5 Mabsadd L
.168 .289 2.5 -2.5 Mabsadd L
.168 .289 -2.5 -2.5 Mabsadd L
.168 .289 -2.5 2.5 Mabsadd L closepath F
.17459 .33374 -2.5 2.5 Mabsadd m
.17459 .33374 2.5 2.5 Mabsadd L
.17459 .33374 2.5 -2.5 Mabsadd L
.17459 .33374 -2.5 -2.5 Mabsadd L
.17459 .33374 -2.5 2.5 Mabsadd L closepath F
.18137 .35846 -2.5 2.5 Mabsadd m
.18137 .35846 2.5 2.5 Mabsadd L
.18137 .35846 2.5 -2.5 Mabsadd L
.18137 .35846 -2.5 -2.5 Mabsadd L
.18137 .35846 -2.5 2.5 Mabsadd L closepath F
.18837 .4079 -2.5 2.5 Mabsadd m
.18837 .4079 2.5 2.5 Mabsadd L
.18837 .4079 2.5 -2.5 Mabsadd L
.18837 .4079 -2.5 -2.5 Mabsadd L
.18837 .4079 -2.5 2.5 Mabsadd L closepath F
.19559 .44793 -2.5 2.5 Mabsadd m
.19559 .44793 2.5 2.5 Mabsadd L
.19559 .44793 2.5 -2.5 Mabsadd L
.19559 .44793 -2.5 -2.5 Mabsadd L
.19559 .44793 -2.5 2.5 Mabsadd L closepath F
.20304 .46559 -2.5 2.5 Mabsadd m
.20304 .46559 2.5 2.5 Mabsadd L
.20304 .46559 2.5 -2.5 Mabsadd L
.20304 .46559 -2.5 -2.5 Mabsadd L
.20304 .46559 -2.5 2.5 Mabsadd L closepath F
.21075 .4856 -2.5 2.5 Mabsadd m
.21075 .4856 2.5 2.5 Mabsadd L
.21075 .4856 2.5 -2.5 Mabsadd L
.21075 .4856 -2.5 -2.5 Mabsadd L
.21075 .4856 -2.5 2.5 Mabsadd L closepath F
.21872 .52915 -2.5 2.5 Mabsadd m
.21872 .52915 2.5 2.5 Mabsadd L
.21872 .52915 2.5 -2.5 Mabsadd L
.21872 .52915 -2.5 -2.5 Mabsadd L
.21872 .52915 -2.5 2.5 Mabsadd L closepath F
.22699 .53504 -2.5 2.5 Mabsadd m
.22699 .53504 2.5 2.5 Mabsadd L
.22699 .53504 2.5 -2.5 Mabsadd L
.22699 .53504 -2.5 -2.5 Mabsadd L
.22699 .53504 -2.5 2.5 Mabsadd L closepath F
.23557 .55388 -2.5 2.5 Mabsadd m
.23557 .55388 2.5 2.5 Mabsadd L
.23557 .55388 2.5 -2.5 Mabsadd L
.23557 .55388 -2.5 -2.5 Mabsadd L
.23557 .55388 -2.5 2.5 Mabsadd L closepath F
.24448 .56918 -2.5 2.5 Mabsadd m
.24448 .56918 2.5 2.5 Mabsadd L
.24448 .56918 2.5 -2.5 Mabsadd L
.24448 .56918 -2.5 -2.5 Mabsadd L
.24448 .56918 -2.5 2.5 Mabsadd L closepath F
.25376 .5786 -2.5 2.5 Mabsadd m
.25376 .5786 2.5 2.5 Mabsadd L
.25376 .5786 2.5 -2.5 Mabsadd L
.25376 .5786 -2.5 -2.5 Mabsadd L
.25376 .5786 -2.5 2.5 Mabsadd L closepath F
.26344 .58213 -2.5 2.5 Mabsadd m
.26344 .58213 2.5 2.5 Mabsadd L
.26344 .58213 2.5 -2.5 Mabsadd L
.26344 .58213 -2.5 -2.5 Mabsadd L
.26344 .58213 -2.5 2.5 Mabsadd L closepath F
.27354 .59508 -2.5 2.5 Mabsadd m
.27354 .59508 2.5 2.5 Mabsadd L
.27354 .59508 2.5 -2.5 Mabsadd L
.27354 .59508 -2.5 -2.5 Mabsadd L
.27354 .59508 -2.5 2.5 Mabsadd L closepath F
.28412 .59626 -2.5 2.5 Mabsadd m
.28412 .59626 2.5 2.5 Mabsadd L
.28412 .59626 2.5 -2.5 Mabsadd L
.28412 .59626 -2.5 -2.5 Mabsadd L
.28412 .59626 -2.5 2.5 Mabsadd L closepath F
.29521 .59979 -2.5 2.5 Mabsadd m
.29521 .59979 2.5 2.5 Mabsadd L
.29521 .59979 2.5 -2.5 Mabsadd L
.29521 .59979 -2.5 -2.5 Mabsadd L
.29521 .59979 -2.5 2.5 Mabsadd L closepath F
.30687 .60214 -2.5 2.5 Mabsadd m
.30687 .60214 2.5 2.5 Mabsadd L
.30687 .60214 2.5 -2.5 Mabsadd L
.30687 .60214 -2.5 -2.5 Mabsadd L
.30687 .60214 -2.5 2.5 Mabsadd L closepath F
.31916 .60332 -2.5 2.5 Mabsadd m
.31916 .60332 2.5 2.5 Mabsadd L
.31916 .60332 2.5 -2.5 Mabsadd L
.31916 .60332 -2.5 -2.5 Mabsadd L
.31916 .60332 -2.5 2.5 Mabsadd L closepath F
.33215 .60332 -2.5 2.5 Mabsadd m
.33215 .60332 2.5 2.5 Mabsadd L
.33215 .60332 2.5 -2.5 Mabsadd L
.33215 .60332 -2.5 -2.5 Mabsadd L
.33215 .60332 -2.5 2.5 Mabsadd L closepath F
.34593 .60332 -2.5 2.5 Mabsadd m
.34593 .60332 2.5 2.5 Mabsadd L
.34593 .60332 2.5 -2.5 Mabsadd L
.34593 .60332 -2.5 -2.5 Mabsadd L
.34593 .60332 -2.5 2.5 Mabsadd L closepath F
.3606 .60332 -2.5 2.5 Mabsadd m
.3606 .60332 2.5 2.5 Mabsadd L
.3606 .60332 2.5 -2.5 Mabsadd L
.3606 .60332 -2.5 -2.5 Mabsadd L
.3606 .60332 -2.5 2.5 Mabsadd L closepath F
.37629 .60332 -2.5 2.5 Mabsadd m
.37629 .60332 2.5 2.5 Mabsadd L
.37629 .60332 2.5 -2.5 Mabsadd L
.37629 .60332 -2.5 -2.5 Mabsadd L
.37629 .60332 -2.5 2.5 Mabsadd L closepath F
.39313 .60332 -2.5 2.5 Mabsadd m
.39313 .60332 2.5 2.5 Mabsadd L
.39313 .60332 2.5 -2.5 Mabsadd L
.39313 .60332 -2.5 -2.5 Mabsadd L
.39313 .60332 -2.5 2.5 Mabsadd L closepath F
.41133 .60332 -2.5 2.5 Mabsadd m
.41133 .60332 2.5 2.5 Mabsadd L
.41133 .60332 2.5 -2.5 Mabsadd L
.41133 .60332 -2.5 -2.5 Mabsadd L
.41133 .60332 -2.5 2.5 Mabsadd L closepath F
.43111 .60332 -2.5 2.5 Mabsadd m
.43111 .60332 2.5 2.5 Mabsadd L
.43111 .60332 2.5 -2.5 Mabsadd L
.43111 .60332 -2.5 -2.5 Mabsadd L
.43111 .60332 -2.5 2.5 Mabsadd L closepath F
.45277 .60332 -2.5 2.5 Mabsadd m
.45277 .60332 2.5 2.5 Mabsadd L
.45277 .60332 2.5 -2.5 Mabsadd L
.45277 .60332 -2.5 -2.5 Mabsadd L
.45277 .60332 -2.5 2.5 Mabsadd L closepath F
.47672 .60332 -2.5 2.5 Mabsadd m
.47672 .60332 2.5 2.5 Mabsadd L
.47672 .60332 2.5 -2.5 Mabsadd L
.47672 .60332 -2.5 -2.5 Mabsadd L
.47672 .60332 -2.5 2.5 Mabsadd L closepath F
.5035 .60332 -2.5 2.5 Mabsadd m
.5035 .60332 2.5 2.5 Mabsadd L
.5035 .60332 2.5 -2.5 Mabsadd L
.5035 .60332 -2.5 -2.5 Mabsadd L
.5035 .60332 -2.5 2.5 Mabsadd L closepath F
.53385 .60332 -2.5 2.5 Mabsadd m
.53385 .60332 2.5 2.5 Mabsadd L
.53385 .60332 2.5 -2.5 Mabsadd L
.53385 .60332 -2.5 -2.5 Mabsadd L
.53385 .60332 -2.5 2.5 Mabsadd L closepath F
.56889 .60332 -2.5 2.5 Mabsadd m
.56889 .60332 2.5 2.5 Mabsadd L
.56889 .60332 2.5 -2.5 Mabsadd L
.56889 .60332 -2.5 -2.5 Mabsadd L
.56889 .60332 -2.5 2.5 Mabsadd L closepath F
.61034 .60332 -2.5 2.5 Mabsadd m
.61034 .60332 2.5 2.5 Mabsadd L
.61034 .60332 2.5 -2.5 Mabsadd L
.61034 .60332 -2.5 -2.5 Mabsadd L
.61034 .60332 -2.5 2.5 Mabsadd L closepath F
.66106 .60332 -2.5 2.5 Mabsadd m
.66106 .60332 2.5 2.5 Mabsadd L
.66106 .60332 2.5 -2.5 Mabsadd L
.66106 .60332 -2.5 -2.5 Mabsadd L
.66106 .60332 -2.5 2.5 Mabsadd L closepath F
.70251 .60332 -2.5 2.5 Mabsadd m
.70251 .60332 2.5 2.5 Mabsadd L
.70251 .60332 2.5 -2.5 Mabsadd L
.70251 .60332 -2.5 -2.5 Mabsadd L
.70251 .60332 -2.5 2.5 Mabsadd L closepath F
.72646 .60332 -2.5 2.5 Mabsadd m
.72646 .60332 2.5 2.5 Mabsadd L
.72646 .60332 2.5 -2.5 Mabsadd L
.72646 .60332 -2.5 -2.5 Mabsadd L
.72646 .60332 -2.5 2.5 Mabsadd L closepath F
.7679 .60332 -2.5 2.5 Mabsadd m
.7679 .60332 2.5 2.5 Mabsadd L
.7679 .60332 2.5 -2.5 Mabsadd L
.7679 .60332 -2.5 -2.5 Mabsadd L
.7679 .60332 -2.5 2.5 Mabsadd L closepath F
.81863 .60332 -2.5 2.5 Mabsadd m
.81863 .60332 2.5 2.5 Mabsadd L
.81863 .60332 2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 -2.5 Mabsadd L
.81863 .60332 -2.5 2.5 Mabsadd L closepath F
.86007 .60332 -2.5 2.5 Mabsadd m
.86007 .60332 2.5 2.5 Mabsadd L
.86007 .60332 2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 -2.5 Mabsadd L
.86007 .60332 -2.5 2.5 Mabsadd L closepath F
.89511 .60332 -2.5 2.5 Mabsadd m
.89511 .60332 2.5 2.5 Mabsadd L
.89511 .60332 2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 -2.5 Mabsadd L
.89511 .60332 -2.5 2.5 Mabsadd L closepath F
.92547 .60332 -2.5 2.5 Mabsadd m
.92547 .60332 2.5 2.5 Mabsadd L
.92547 .60332 2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 -2.5 Mabsadd L
.92547 .60332 -2.5 2.5 Mabsadd L closepath F
.95224 .60332 -2.5 2.5 Mabsadd m
.95224 .60332 2.5 2.5 Mabsadd L
.95224 .60332 2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 -2.5 Mabsadd L
.95224 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{708.75, 438.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;40001]Q000`40n007h00Oooooooooa_oo003o
ooooooo6ool003;oo`8006Soo`<006[oo`03003ooooo06Ooo`8006Soo`@006Ooo`@006Goo`80017o
o`00<Ooo00@00?ooool006[oo`03003ooooo06Ooo`03003ooooo06Koo`04003ooooo001Wool00`00
ooooo`1Zool00`00ooooo`1Sool01000ooooo`004?oo000aool01000ooooo`00J_oo00<00?ooool0
I?oo1@00J_oo00<00?ooool0I_oo00<00?ooool0JOoo00<00?ooool0Hooo00@00?ooool0013oo`00
:ooo10000_oo0`00H_oo10000_oo0`00H_oo100000Goo`00ooooo`0006;oo`@000?oo`8006;oo`@0
00Coo`03003ooooo063oo`@000Coo`03003ooooo06?oo`04003ooooo000@ool0037oo`03003ooooo
06Soo`03003ooooo06Soo`03003oo`0006_oo`03003ooooo06Soo`03003ooooo06Ooo`03003ooooo
06?oo`04003ooooo000@ool0037oo`03003ooooo06Soo`03003ooooo06Woo`8006Soo`04003ooooo
001Wool01000ooooo`00Iooo0`00IOoo00@00?ooool0013oo`00<_oo0`00Iooo1000JOoo00<00?oo
ool0Iooo0P00JOoo0P00J_oo00<00?ooool0I?oo0P004Ooo003oooooooo6ool00?ooooooolKoo`00
ooooooooa_oo003oooooooo6ool00?ooooooolKoo`00ooooooooa_oo003oooooooo6ool00?oooooo
olKoo`00ooooooooa_oo000Koooo003o002Z0001ool001_oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;o
o`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo00go
o`40007oo`006ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool04ooo00<00?ooool04_oo
00<00?ooool04_oo00<00?ooool04ooo00<00?ooool03Ooo0@000Ooo000Kool00`00ooooo`0Bool0
0`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1Xool00`00ooooo`1Xool0
0`00ooooo`1Xool00`00ooooo`0=ool10001ool001_oo`03003ooooo01;oo`03003ooooo06Soo`03
003ooooo06Soo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo06Soo`03
003ooooo00goo`40007oo`006ooo00<00?ooool0ooooooooY_oo0@000Ooo000Kool00`00ooooo`3o
oooooonVool10001ool001_oo`03003ooooo0?ooooooojKoo`40007oo`003ooo0P002_oo00<00?oo
ool02ooo3P000ooo1@00ooooooooQOoo0@000Ooo000>ool01000ooooo`002Ooo00<00?ooool02ooo
3P000ooo2000ooooooooP_oo0@000Ooo000>ool01000ooooo`002Ooo1@002Ooo7P00ooooooooNOoo
1@000Ooo000>ool01000ooooo`002Ooo00<00?ooool02ooo7P00ooooooooOOoo0@000Ooo000>ool0
1000ooooo`002Ooo00<00?ooool02ooo8@00ooooooooN_oo0@000Ooo000>ool01000ooooo`002Ooo
00<00?ooool02ooo8@00ooooooooN_oo0@000Ooo000?ool2000:ool00`00ooooo`0;oolT003ooooo
oomgool10001ool001_oo`03003ooooo00[ooa@000;oo`l00?ooooooogOoo`40007oo`006ooo00<0
0?ooool02ooo1@000_oo3P0000?oo`0000005000ooooooooKooo0@000Ooo000Kool00`00ooooo`0;
ool50005oolN00001?oo00000000ooooooooKooo0@000Ooo000Kool00`00ooooo`0=ool00`00oooo
o`06oolU003ooooooom[ool10001ool001_oo`03003ooooo01Koo`d00003ool0000000<00003ool0
000000l00?ooooooof_oo`40007oo`006ooo00<00?ooool05Ooo3`0000?oo`00ool00ooo4@00oooo
ooooJooo0@000Ooo000Kool00`00ooooo`0Eool:00000ooo00000004ool01000oooooooo4@00oooo
ooooJooo0@000Ooo000Kool00`00ooooo`0Dool:0002ool30003ool20002ool500000ooo00000009
003ooooooom[ool10001ool001_oo`03003ooooo01Goo`h00003ool00000018000;oo`<00?oooooo
ofWoo`40007oo`006ooo00<00?ooool05Ooo3@001?oo10000ooo20001?oo1@00ooooooooJ?oo0@00
0Ooo000Kool00`00ooooo`0Gool01000oooooooo20000_oo2@0000?oo`00ool00_oo1@0000?oo`00
00000`00ooooooooJ?oo0@000Ooo000Kool00`00ooooo`0Mool60003ool70006ool500000ooo0000
0009003ooooooomRool10001ool001_oo`03003ooooo01goo`H000Coo`03003oo`0000D000Coo`D0
0003ool0000000H00003ool00?oo0?ooooooof;oo`40007oo`006ooo00<00?ooool07ooo00D00?oo
ooooo`0000Koo`03003ooooo008000Coo`D00003ool0000000H00003ool0000000<00?oooooooeoo
o`40007oo`006ooo00<00?ooool08?oo00<00?ooool00P001Ooo00<00?ooool01_oo1@0000?oo`00
00001P0000?oo`0000000`00ooooooooGooo0@000Ooo000Kool4000Nool80004ool00`00ooooo`02
0007ool:00000ooo00000003003ooooooomLool40001ool001_oo`03003ooooo01ooo`/00003ool0
000000H000?oo`/00003ool0000000<00?oooooooeooo`40007oo`006ooo00<00?ooool07_oo4000
00?oo`0000003@0000?oo`0000001P00ooooooooGooo0@000Ooo000Kool00`00ooooo`0OoolO0000
0ooo0000000300000ooo003oo`3ooooooomOool10001ool001_oo`03003ooooo01ooobP00?oooooo
oeooo`40007oo`006ooo00<00?ooool08Ooo00<00?ooool02@0000?oo`0000000_oo0P0000?oo`00
00003@0000?oo`000000ooooooooGooo0@000Ooo000Kool00`00ooooo`0Vool70006ool00`00oooo
o`05ool90003ool00`00ooooo`3ooooooomLool10001ool001_oo`03003ooooo02Soo`D000Koo`03
003ooooo00Koo`D000Goo`800?oooooooekoo`40007oo`006ooo00<00?ooool0:?oo0`002?oo00<0
0?ooool01_oo1@001Ooo1000ooooooooG?oo0@000Ooo000Kool00`00ooooo`0Xool40007ool00`00
ooooo`0<ool500000ooo0000003ooooooomLool10001ool001_oo`03003ooooo02Woo`@000Ooo`03
003ooooo00Soo`T000?oo`03003ooooo0?oooooooeSoo`40007oo`006ooo00<00?ooool0:_oo1000
1_oo00<00?ooool02?oo2@000ooo0`00ooooooooF?oo0@000Ooo000Kool00`00ooooo`0[ool30006
ool20009ool90003ool2003ooooooomIool10001ool001_oo`03003ooooo02coo`03003ooooo00Co
o`@000Soo`P000Goo`800?oooooooeSoo`40007oo`006ooo00<00?ooool0;Ooo00<00?ooool01?oo
0P002Ooo1@0000?oo`00ool01_oo00<00?ooool0ooooooooE_oo0@000Ooo000Kool00`00ooooo`0Z
ool50006ool00`00ooooo`0=ool00`00ooooo`3ooooooomNool10001ool001_oo`03003ooooo02[o
o`D000Goo`<000[oo`8000Coo`03003ooooo00?oo`03003ooooo0?oooooooeKoo`40007oo`006ooo
00<00?ooool0:Ooo1P001?oo10002?oo1@002Ooo00<00?ooool0ooooooooE_oo0@000Ooo000Kool0
0`00ooooo`0Zool50005ool3000Gool00`00ooooo`3ooooooomEool10001ool001_oo`03003ooooo
02[oo`D000Koo`8000ooo`03003ooooo00Goo`03003ooooo0?oooooooeGoo`40007oo`006ooo1000
:ooo00<00?oo00001ooo0P002ooo00H00?ooool00?oo0006ool00`00ooooo`3ooooooomAool40001
ool001_oo`03003ooooo02koo`03003ooooo00Goo`03003ooooo00[oo`03003ooooo00;oo`03003o
oooo00Coo`03003ooooo0?oooooooeCoo`40007oo`006ooo00<00?ooool0;_oo00<00?ooool01_oo
1P002ooo2P00ooooooooE?oo0@000Ooo000Kool00`00ooooo`0]ool50005ool200000ooo00000008
ool01000oooooooo2@00ooooooooEOoo0@000Ooo000Kool00`00ooooo`0]ool50004ool80006ool0
0`00ool0000700000ooo0000003ooooooomEool10001ool001_oo`03003ooooo02coo`H000Coo`L0
00Ooo`X000;oo`03003ooooo0?oooooooe?oo`40007oo`006ooo00<00?ooool0;Ooo1@001Ooo1`00
1_oo2P000ooo00<00?ooool0ooooooooD_oo0@000Ooo000Kool00`00ooooo`0]ool500000ooo0000
00040002ool00`00ooooo`020003ool80002ool01@00oooooooo0000ooooooooE?oo0@000Ooo000K
ool00`00ooooo`0_ool20002ool50004ool00`00ool00006ool60002ool01@00oooooooo0000oooo
ooooE?oo0@000Ooo000Kool00`00ooooo`0aool70004ool50006ool00`00ooooo`04ool00`00oooo
o`3ooooooomEool10001ool001_oo`03003ooooo037oo`L000Coo`04003ooooo0006ool00`00oooo
o`05ool01@00oooooooo0000ooooooooDooo0@000Ooo000Kool00`00ooooo`0aool70004ool00`00
ooooo`07ool00`00ooooo`04ool6003ooooooomCool10001ool001_oo`03003ooooo033oo`H000Oo
o`03003ooooo00goo`P00?oooooooe7oo`40007oo`006ooo00<00?ooool0<Ooo0`002Ooo00@00?oo
000000Koo`03003ooooo00?oo``00?ooooooodgoo`40007oo`006ooo00<00?ooool0<?oo1@0000?o
o`00ool01Ooo00<00?ooool01_oo00<00?ooool01?oo1@0000?oo`0000001000ooooooooCOoo0@00
0Ooo000Kool00`00ooooo`0`ool500000ooo003oo`05ool00`00ooooo`0=ool50002ool5003ooooo
oom=ool10001ool001_oo`03003ooooo02ooo`H000Woo`03003oo`0000ooo`04003oooooool5003o
oooooom=ool10001ool001_oo`03003ooooo033oo`D000Woo`03003oo`0000Koo`8000_oo`D00?oo
ooooodgoo`40007oo`006ooo00<00?ooool0<?oo1@000_oo00<00?ooool00ooo0`0000?oo`000000
1?oo0P002ooo00<00?oo0000ooooooooCooo0@000Ooo000Kool00`00ooooo`0bool01000ool00?oo
1@000ooo1P001?oo00<00?ooool02_oo0`00ooooooooC_oo0@000Ooo000Kool4000cool70003ool0
0`00ooooo`030002ool50006ool01`00oooooooo003oo`000?oooooood_oo`@0007oo`006ooo00<0
0?ooool0<ooo20001ooo00@00?ooooooo`D000Koo`07003oooooool00?oo0000ooooooooC_oo0@00
0Ooo000Kool00`00ooooo`0dool70006ool20003ool80003ool01000ooooo`000ooo00<00?ooool0
ooooooooBooo0@000Ooo000Kool00`00ooooo`0eool60006ool20003ool80004ool01000ool00000
0_oo00<00?ooool0ooooooooBooo0@000Ooo000Kool00`00ooooo`0fool00`00ool00006ool50002
ool80004ool01000ooooo`000_oo00<00?ooool0ooooooooBooo0@000Ooo000Kool00`00ooooo`0f
ool01000ooooo`002Ooo00<00?ooool020001?oo00@00?ooool00?oooooooe3oo`40007oo`006ooo
00<00?ooool0=ooo00<00?oo00002Ooo00<00?ooool00ooo1@000ooo1P00ooooooooCooo0@000Ooo
000Kool00`00ooooo`0gool30008ool20006ool00`00ooooo`04ool6003ooooooom?ool10001ool0
01_oo`03003ooooo03Ooo`<000Woo`03003ooooo00Coo`04003ooooo0003ool600000ooo003oo`3o
oooooom<ool10001ool001_oo`03003ooooo03Koo`@000Woo`03003ooooo00Ooo`04003oooooool5
003ooooooom@ool10001ool001_oo`03003ooooo03Ooo`8000Woo`8000Woo`04003oooooool6003o
oooooom?ool10001ool001_oo`03003ooooo03Soo`03003oo`0000Soo`03003ooooo00Goo`04003o
oooo0007ool3003ooooooom=ool10001ool001_oo`03003ooooo03Woo`03003ooooo00Ooo`03003o
oooo00Soo`03003ooooo00Goo`800003ool00?oo0?oooooood_oo`40007oo`006ooo00<00?ooool0
>Ooo00<00?ooool01ooo00<00?ooool01Ooo0P0000?oo`00ool01ooo0`00ooooooooC?oo0@000Ooo
000Kool00`00ooooo`0iool00`00ool00007ool20006ool2000;ool2003ooooooom<ool10001ool0
01_oo`03003ooooo03Woo`D000Koo`03003ooooo00;oo`D000_oo`03003ooooo0?oooooood[oo`40
007oo`006ooo00<00?ooool0>Ooo1@001_oo00<00?ooool04_oo00<00?ooool0ooooooooB_oo0@00
0Ooo000Kool00`00ooooo`0hool60005ool20007ool01000ooooo`002Ooo0P00ooooooooBooo0@00
0Ooo0003ool20004ool00`00ooooo`02ool40009ool00`00ooooo`0iool50006ool00`00ooooo`05
ool01000ooooo`002Ooo1000ooooooooBOoo0@000Ooo0002ool01000ooooo`002?oo00<00?ooool0
2_oo00<00?ooool0>Ooo1@001_oo00<00?ooool04ooo0P00ooooooooB_oo0@000Ooo0002ool01000
ooooo`002Ooo00<00?ooool02Ooo1@00>?oo0`001ooo00<00?ooool01_oo1@002Ooo00<00?ooool0
ooooooooA?oo1@000Ooo0002ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool0>_oo00<0
0?oo00001ooo00<00?ooool01_oo1@002?oo0P00ooooooooB_oo0@000Ooo0002ool01000ooooo`00
2ooo00<00?ooool01ooo00<00?ooool0>_oo00@00?ooool000Koo`03003ooooo00Koo`D000Soo`03
003ooooo0?ooooooodWoo`40007oo`000_oo00@00?ooool000Soo`04003ooooo0009ool00`00oooo
o`0kool00`00ool00006ool00`00ooooo`06ool50009ool00`00ooooo`3ooooooom8ool10001ool0
00?oo`8000[oo`8000[oo`03003ooooo03[oo`<000Ooo`8000Ooo`D000Woo`03003ooooo0?oooooo
odSoo`40007oo`006ooo00<00?ooool0>Ooo10002?oo00<00?ooool01Ooo00@00?ooooooo`D000;o
o`D00?ooooooodWoo`40007oo`006ooo00<00?ooool0>_oo0P002Ooo00<00?ooool02Ooo1@000_oo
1@00ooooooooBOoo0@000Ooo000Kool00`00ooooo`0kool00`00ool00006ool3000:ool50002ool5
003ooooooom9ool10001ool001_oo`03003ooooo03coo`8000Goo`@000Koo`8000;oo`D000;oo`T0
0?ooooooodGoo`40007oo`006ooo00<00?ooool0??oo00<00?ooool01Ooo0P002ooo1@000_oo2@00
ooooooooAOoo0@000Ooo000Kool00`00ooooo`0lool600000ooo00000002000<ool00`00ooooo`06
ool5003ooooooom5ool10001ool001_oo`03003ooooo03coo`H000?oo`8000Ooo`03003ooooo00_o
o`D00?ooooooodGoo`40007oo`006ooo00<00?ooool0??oo1P001?oo00<00?ooool01Ooo00@00?oo
ooooo`8000Soo`D00?ooooooodGoo`40007oo`006ooo00<00?ooool0??oo1P001?oo00<00?ooool0
2?oo10002Ooo0P00ooooooooA_oo0@000Ooo000Kool00`00ooooo`0mool50005ool00`00ooooo`09
ool20009ool00`00ooooo`3ooooooom5ool10001ool001_oo`03003ooooo03goo`03003oo`0000Oo
o`03003ooooo00Coo`07003oooooool00?oo00002Ooo00<00?ooool0ooooooooAOoo0@000Ooo000K
ool00`00ooooo`0mool00`00ool00007ool01000oooooooo0P001Ooo0`00ooooooooDOoo0@000Ooo
000Kool00`00ooooo`0mool00`00ool00007ool300000ooo00000006ool20009ool2003ooooooom6
ool10001ool001_oo`03003ooooo03goo`03003oo`0000Ooo`L00003ool00?oo00?oo`03003ooooo
00Ooo`800?ooooooodKoo`40007oo`006ooo00<00?ooool0?Ooo00<00?oo00001_oo1@001?oo00<0
0?oo00000_oo00<00?ooool01ooo0P00ooooooooA_oo0@000Ooo000Kool4000mool20008ool01@00
oooooooo00001ooo00<00?ooool01_oo1000oooooooo@_oo10000Ooo000Kool00`00ooooo`0nool0
0`00ooooo`08ool00`00ooooo`0Bool00`00ool0003ooooooom5ool10001ool001_oo`03003ooooo
03goo`<000Woo`03003ooooo00?oo`8000koo`800?ooooooodGoo`40007oo`006ooo00<00?ooool0
?_oo0P002Ooo00@00?ooooooo`@000?oo`800?oooooooe3oo`40007oo`006ooo00<00?ooool0?_oo
0`002?oo00@00?ooooooo`<000Coo`03003ooooo00Soo`03003ooooo0?ooooooodCoo`40007oo`00
6ooo00<00?ooool0?ooo0P002?oo00@00?ooooooo`D000goo`03003ooooo0?ooooooodCoo`40007o
o`006ooo00<00?ooool0@?oo00<00?ooool01ooo00<00?ooool04_oo0P00ooooooooAOoo0@000Ooo
000Kool00`00ooooo`10ool00`00ooooo`07ool01@00oooooooo00001_oo00<00?ooool02?oo00<0
0?ooool0oooooooo@ooo0@000Ooo000Kool00`00ooooo`10ool20008ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`3ooooooom3ool10001ool001_oo`03003ooooo047oo`03003ooooo00Ko
o`03003ooooo00Soo`03003ooooo0?ooooooodkoo`40007oo`006ooo00<00?ooool0@Ooo0P001ooo
00<00?ooool00_oo00<00?ooool00ooo0P002_oo00<00?ooool0oooooooo@_oo0@000Ooo000Kool0
0`00ooooo`10ool40006ool00`00ooooo`02ool00`00ooooo`03ool2000:ool00`00ooooo`3ooooo
oom2ool10001ool001_oo`03003ooooo047oo`<000Ooo`03003ooooo00<000Goo`03003ooooo00So
o`03003ooooo0?oooooood;oo`40007oo`006ooo00<00?ooool0@Ooo0P002?oo00<00?ooool00P00
4Ooo0P00oooooooo@ooo0@000Ooo000Kool00`00ooooo`10ool50006ool00`00ool000040003ool0
0`00ooooo`09ool2003ooooooom3ool10001ool001_oo`03003ooooo043oo`D000Koo`05003ooooo
ool0000Aool2003ooooooom3ool10001ool001_oo`03003ooooo03ooo`T000?oo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo0?oooooood;oo`40007oo`006ooo00<00?ooool0@?oo20001?oo
00D00?ooooooo`0000Goo`03003ooooo00Woo`03003ooooo0?oooooood7oo`40007oo`006ooo00<0
0?ooool0@?oo20000ooo0`002?oo00<00?ooool02?oo1000oooooooo@Ooo0@000Ooo000Kool00`00
ooooo`12ool60002ool4000Cool3003ooooooom2ool10001ool001_oo`@004;oo`D000?oo`8000?o
o`03003ooooo00ooo`03003ooooo0?ooooooockoo`@0007oo`006ooo00<00?ooool0A?oo0P001ooo
00@00?ooool000?oo`D000[oo`03003ooooo0?oooooood3oo`40007oo`006ooo00<00?ooool0A?oo
0P001ooo00<00?ooool01?oo1@001ooo1@00oooooooo@Ooo0@000Ooo000Kool00`00ooooo`15ool0
0`00ooooo`05ool00`00ooooo`04ool50007ool5003ooooooom1ool10001ool001_oo`03003ooooo
04Coo`8000Ooo`05003oooooool00002ool50007ool5003ooooooom1ool10001ool001_oo`03003o
oooo04?oo`@000Ooo`03003ooooo00?oo`D000Ooo`D00?oooooood7oo`40007oo`006ooo00<00?oo
ool0A?oo0`001ooo00<00?ooool01Ooo0P002?oo1@00oooooooo@Ooo0@000Ooo000Kool00`00oooo
o`15ool20007ool01000ooooo`001?oo0P002ooo0P00oooooooo@Ooo0@000Ooo000Kool00`00oooo
o`15ool20008ool00`00ool00002ool5000:ool2003ooooooom1ool10001ool001_oo`03003ooooo
04Goo`8000Ooo`<000Ooo`03003ooooo00Soo`800?oooooood7oo`40007oo`006ooo00<00?ooool0
A_oo00<00?ooool01_oo0P001ooo00<00?ooool0ooooooooBooo0@000Ooo000Kool00`00ooooo`16
ool00`00ooooo`06ool01000ooooo`001_oo00<00?ooool02?oo00<00?ooool0oooooooo?ooo0@00
0Ooo000Kool00`00ooooo`16ool00`00ooooo`06ool00`00ooooo`0Bool00`00ooooo`3ooooooolo
ool10001ool001_oo`03003ooooo04Koo`03003ooooo00Ooo`03003ooooo00Ooo`8000Soo`03003o
oooo0?ooooooocooo`40007oo`006ooo00<00?ooool0A_oo00<00?ooool01ooo00<00?oo00001_oo
0P002_oo00<00?ooool0oooooooo?_oo0@000Ooo000Kool00`00ooooo`16ool00`00ooooo`07ool0
0`00ool00005ool50008ool00`00ooooo`3ooooooolnool10001ool001_oo`03003ooooo04Koo`80
00Soo`03003ooooo00Koo`03003ooooo00Woo`03003ooooo0?ooooooockoo`40007oo`006ooo00<0
0?ooool0A_oo00<00?ooool01ooo00<00?ooool01ooo0P002Ooo00<00?ooool0oooooooo?_oo0@00
0Ooo000Kool00`00ooooo`17ool00`00ooooo`06ool00`00ool00007ool20009ool00`00ooooo`3o
oooooolnool10001ool001_oo`03003ooooo04Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003o
oooo00Soo`03003ooooo0?ooooooockoo`40007oo`006ooo1000A_oo00<00?ooool01ooo00<00?oo
ool04Ooo0P00oooooooo??oo10000Ooo000Kool00`00ooooo`17ool00`00ooooo`07ool00`00ool0
0007ool00`00ooooo`08ool00`00ooooo`3ooooooolmool10001ool001_oo`03003ooooo04Ooo`03
003ooooo00Ooo`<000Coo`D000Woo`03003ooooo0?ooooooocgoo`40007oo`006ooo00<00?ooool0
Aooo00<00?ooool01ooo0`001?oo1@002Ooo00<00?ooool0oooooooo?Ooo0@000Ooo000Kool00`00
ooooo`17ool20008ool40003ool5003ooooooom9ool10001ool001_oo`03003ooooo04Ooo`8000So
o`03003oo`0000Coo`D000Woo`03003ooooo0?ooooooocgoo`40007oo`006ooo00<00?ooool0B?oo
00<00?ooool01ooo00<00?ooool00ooo1@001ooo1@00oooooooo?Ooo0@000Ooo000Kool00`00oooo
o`17ool50006ool00`00ooooo`06ool00`00ooooo`06ool5003ooooooolmool10001ool001_oo`03
003ooooo04Ooo`D000Koo`03003oo`0000Koo`8000Ooo`D00?ooooooocgoo`40007oo`006ooo00<0
0?ooool0A_oo1P001_oo00<00?oo00001_oo00<00?ooool01_oo1@00oooooooo?Ooo0@000Ooo000K
ool00`00ooooo`17ool50006ool00`00ooooo`07ool00`00ooooo`05ool5003ooooooolmool10001
ool001_oo`03003ooooo04Ooo`D000Koo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo0?oo
oooooccoo`40007oo`006ooo00<00?ooool0B?oo0P002?oo00<00?oo00001ooo00<00?ooool02?oo
00<00?ooool0oooooooo??oo0@000Ooo000Kool00`00ooooo`19ool20008ool00`00ooooo`0Aool0
0`00ooooo`3ooooooollool10001ool001_oo`03003ooooo04Woo`03003ooooo00Ooo`03003ooooo
00Ooo`03003ooooo00Ooo`800?ooooooocgoo`40007oo`006ooo00<00?ooool0BOoo00<00?ooool0
1_oo10001ooo00<00?ooool02?oo00<00?ooool0oooooooo>ooo0@000Ooo000Kool00`00ooooo`19
ool00`00ool00005ool50006ool00`00ooooo`09ool00`00ooooo`3ooooooolkool10001ool001_o
o`03003ooooo04Woo`03003ooooo00Koo`8000Soo`03003ooooo00Woo`03003ooooo0?oooooooc_o
o`40007oo`000ooo0P001?oo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool0BOoo1P001Ooo
00<00?ooool01_oo00<00?ooool0ooooooooA_oo0@000Ooo0002ool01000ooooo`002_oo00<00?oo
ool02?oo00<00?ooool0BOoo1P001Ooo0P004_oo00<00?ooool0oooooooo>ooo0@000Ooo0002ool0
1000ooooo`001ooo1@002Ooo1@00Aooo1P001_oo00<00?ooool04?oo00<00?ooool0oooooooo=ooo
1@000Ooo0002ool01000ooooo`001ooo00@00?ooool000[oo`03003ooooo04[oo`D000Koo`03003o
oooo00Goo`8000Woo`03003ooooo0?oooooooc_oo`40007oo`000_oo00@00?ooool000Soo`03003o
o`0000[oo`03003ooooo04[oo`D000Koo`<000Goo`8000[oo`03003ooooo0?oooooooc[oo`40007o
o`000_oo00@00?ooool000Woo`8000[oo`03003ooooo04[oo`04003oo`000007ool40004ool00`00
ooooo`09ool00`00ooooo`3oooooooljool10001ool000?oo`8000_oo`03003ooooo00Soo`03003o
oooo04[oo`04003ooooo0007ool40005ool00`00ooooo`08ool00`00ooooo`3oooooooljool10001
ool001_oo`03003ooooo04[oo`04003ooooo0008ool20006ool00`00ooooo`08ool00`00ooooo`3o
ooooooljool10001ool001_oo`03003ooooo04[oo`03003ooooo00Woo`8000Koo`03003ooooo00So
o`03003ooooo0?oooooooc[oo`40007oo`006ooo00<00?ooool0B_oo00<00?ooool02_oo00<00?oo
ool03ooo0P00oooooooo>ooo0@000Ooo000Kool00`00ooooo`1;ool00`00ooooo`0:ool01000oooo
oooo1@002?oo0P00oooooooo>ooo0@000Ooo000Kool00`00ooooo`1;ool00`00ool00008ool00`00
ool00003ool50009ool00`00ooooo`3oooooooliool10001ool001_oo`03003ooooo04_oo`03003o
o`0000Soo`03003oo`0000?oo`P000Koo`03003ooooo0?ooooooocWoo`40007oo`006ooo00<00?oo
ool0Booo00<00?ooool02_oo00@00?ooooooo`D00003ool00?oo00Koo`03003ooooo0?ooooooocWo
o`40007oo`006ooo00<00?ooool0Booo00<00?ooool02?oo0`000ooo2@00oooooooo@Ooo0@000Ooo
000Kool00`00ooooo`1;ool01000ool000001Ooo1@002_oo00<00?ooool01?oo00<00?ooool0oooo
oooo>Ooo0@000Ooo000Kool00`00ooooo`1;ool00`00ooooo`0:ool00`00ooooo`04ool01@00oooo
oooo00001?oo1@00oooooooo>Ooo0@000Ooo000Kool00`00ooooo`1;ool00`00ooooo`0:ool00`00
ooooo`04ool00`00ooooo`06ool5003oooooooliool10001ool001_oo`03003ooooo04coo`03003o
oooo00Soo`03003oo`0000Goo`03003ooooo00Koo`D00?ooooooocWoo`40007oo`006ooo00<00?oo
ool0C?oo00<00?oo00002_oo00<00?ooool01?oo00@00?ooool000Coo`D00?ooooooocWoo`40007o
o`006ooo00<00?ooool0Booo10002_oo00<00?ooool01?oo00<00?ooool01Ooo1@00oooooooo>Ooo
0@000Ooo000Kool00`00ooooo`1:ool50009ool20006ool00`00ooooo`09ool00`00ooooo`3ooooo
oolgool10001ool001_oo`@004[oo`8000;oo`03003ooooo00Koo`8000Woo`03003ooooo00Goo`80
0?ooooooocKoo`@0007oo`006ooo00<00?ooool0COoo00<00?oo00002Ooo00<00?ooool01ooo00<0
0?ooool01?oo1000oooooooo>?oo0@000Ooo000Kool00`00ooooo`1=ool00`00ool00009ool00`00
ooooo`0>ool4003ooooooolhool10001ool001_oo`03003ooooo04goo`03003ooooo00Soo`<000Ko
o`03003ooooo00Ooo`800?ooooooocWoo`40007oo`006ooo00<00?ooool0C_oo00<00?ooool02Ooo
00<00?ooool01ooo00<00?ooool01_oo00<00?ooool0oooooooo=_oo0@000Ooo000Kool00`00oooo
o`1>ool2000:ool00`00ooooo`0@ool5003oooooooldool10001ool001_oo`03003ooooo04koo`D0
00Koo`8001;oo`D00?ooooooocCoo`40007oo`006ooo00<00?ooool0C_oo1@001_oo0P001Ooo1@00
2?oo1@00oooooooo=?oo0@000Ooo000Kool00`00ooooo`1=ool60007ool00`00ooooo`03ool50008
ool5003oooooooldool10001ool001_oo`03003ooooo04koo`D000Ooo`03003ooooo00?oo`D000So
o`D00?ooooooocCoo`40007oo`006ooo00<00?ooool0C_oo1@001ooo00<00?ooool00ooo1@002_oo
0P00oooooooo=Ooo0@000Ooo000Kool00`00ooooo`1@ool00`00ooooo`08ool00`00ooooo`02ool6
000:ool00`00ooooo`3ooooooolcool10001ool001_oo`03003ooooo053oo`03003ooooo00Soo`03
003ooooo00Goo`03003ooooo00Woo`800?ooooooocGoo`40007oo`006ooo00<00?ooool0D?oo00<0
0?ooool01ooo0P004ooo0P00oooooooo=Ooo0@000Ooo000Kool00`00ooooo`1@ool20007ool30009
ool00`00ooooo`07ool2003oooooooleool10001ool001_oo`03003ooooo053oo`8000Soo`8001Co
o`03003ooooo0?oooooooc?oo`40007oo`006ooo00<00?ooool0D?oo0P001_oo1@001ooo00<00?oo
ool02Ooo00<00?ooool0oooooooo<ooo0@000Ooo000Kool00`00ooooo`1Aool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`08ool00`00ooooo`3ooooooolcool10001ool001_oo`03003ooooo
057oo`8000Soo`03003ooooo00Ooo`03003ooooo0?ooooooockoo`40007oo`006ooo00<00?ooool0
DOoo0P002Ooo00<00?ooool04Ooo0P00oooooooo=?oo0@000Ooo000Kool4001Aool00`00ooooo`06
ool20007ool00`00ooooo`09ool00`00ooooo`3oooooool`ool40001ool001_oo`03003ooooo05;o
o`8000Soo`03003ooooo00Goo`03003oo`0000Woo`03003ooooo0?oooooooc?oo`40007oo`006ooo
00<00?ooool0D_oo0`001ooo00<00?ooool01Ooo00<00?ooool02_oo00<00?ooool0oooooooo<_oo
0@000Ooo000Kool00`00ooooo`1Aool40007ool00`00ooooo`06ool00`00ooooo`09ool2003ooooo
oolcool10001ool001_oo`03003ooooo05;oo`8000Soo`03003ooooo00Koo`8000[oo`800?oooooo
oc?oo`40007oo`006ooo00<00?ooool0Dooo00<00?ooool01_oo00<00?ooool01_oo0P002ooo00<0
0?ooool0oooooooo<Ooo0@000Ooo000Kool00`00ooooo`1Bool20008ool00`00ooooo`0Bool2003o
oooooolcool10001ool001_oo`03003ooooo05;oo`03003oo`0000Ooo`8001?oo`800?oooooooc?o
o`40007oo`006ooo00<00?ooool0E?oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02?oo
0P00oooooooo<ooo0@000Ooo000Kool00`00ooooo`1Dool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`08ool00`00ooooo`3ooooooolbool10001ool001_oo`03003ooooo05Coo`03003ooooo
00Koo`03003ooooo00Koo`8000Woo`03003ooooo0?oooooooc;oo`40007oo`006ooo00<00?ooool0
DOoo1@001ooo0P001ooo0P002Ooo00<00?ooool0oooooooo<_oo0@000Ooo000Kool00`00ooooo`1A
ool50007ool00`00ooooo`04ool5000:ool00`00ooooo`3oooooool`ool10001ool001_oo`03003o
oooo053oo`H000Ooo`03003ooooo017oo`03003oo`000?oooooooc;oo`40007oo`006ooo00<00?oo
ool0DOoo1@001ooo0P001ooo00<00?ooool02?oo00<00?ooool0oooooooo<_oo0@000Ooo000Kool0
0`00ooooo`1Aool50007ool20005ool50008ool5003oooooool`ool10001ool001_oo`03003ooooo
05?oo`03003oo`0000Koo`D000?oo`D000Soo`D00?oooooooc3oo`40007oo`006ooo00<00?ooool0
EOoo00<00?ooool01_oo0P001?oo1@002?oo1@00oooooooo<?oo0@000Ooo000Kool00`00ooooo`1E
ool50004ool20004ool50008ool5003oooooool`ool10001ool001_oo`03003ooooo05Goo`D000Co
o`03003ooooo00?oo`D000Soo`D00?oooooooc3oo`40007oo`006ooo1000Dooo1P000ooo0`004_oo
00@00?ooool00?ooooooobgoo`@0007oo`006ooo00<00?ooool0EOoo1@001?oo0P004_oo00@00?oo
ool00?oooooooc3oo`40007oo`006ooo00<00?ooool0EOoo1@001?oo00<00?ooool01ooo0P002?oo
00<00?ooool0oooooooo<Ooo0@000Ooo000Kool00`00ooooo`1Fool20007ool00`00ooooo`07ool0
0`00ooooo`06ool00`00ooooo`3ooooooolaool10001ool001_oo`03003ooooo05Koo`03003ooooo
00Koo`80017oo`03003ooooo0?oooooooc7oo`40007oo`006ooo00<00?ooool0E_oo00<00?ooool0
1_oo0P001ooo1@001Ooo00D00?ooooooo`000?ooooooobooo`40007oo`006ooo00<00?ooool0E_oo
00<00?ooool01_oo00<00?ooool01_oo1@002Ooo00<00?ooool0oooooooo;Ooo0@000Ooo000Kool0
0`00ooooo`1Fool20007ool00`00ooooo`06ool50006ool00`00ooooo`3oooooool`ool10001ool0
01_oo`03003ooooo05Koo`8000Soo`8000Koo`D000Koo`03003ooooo0?oooooooc3oo`40007oo`00
6ooo00<00?ooool0Eooo00<00?ooool01_oo00<00?ooool01Ooo1@001_oo00<00?ooool0oooooooo
<?oo0@000Ooo000Kool00`00ooooo`1Gool20007ool00`00ooooo`09ool00`00ooooo`04ool01@00
oooooooo0000oooooooo;_oo0@000Ooo000Kool00`00ooooo`1Fool30007ool2000:ool00`00oooo
o`04ool01@00oooooooo0000oooooooo;_oo0@000Ooo000Kool00`00ooooo`1Eool40007ool20008
ool00`00ooooo`06ool00`00ooooo`05003oooooool[ool10001ool001_oo`03003ooooo05Koo`<0
00Soo`03003ooooo00Koo`03003ooooo00Woo`D00?ooooooob_oo`40007oo`006ooo00<00?ooool0
Eooo00<00?ooool01ooo00<00?ooool03ooo00<00?ooool01@00oooooooo:ooo0@000Ooo000Kool0
0`00ooooo`1Hool00`00ooooo`06ool20007ool200000ooo003oo`04ool00`00ooooo`05003ooooo
ool[ool10001ool001_oo`03003ooooo05Soo`8000Ooo`03003ooooo00Coo`H000Goo`03003ooooo
00D00?ooooooob_oo`40007oo`006ooo00<00?ooool0F?oo00<00?ooool01_oo00<00?ooool04?oo
00<00?ooool0oooooooo;ooo0@000Ooo0003ool20004ool00`00ooooo`03ool2000:ool00`00oooo
o`1Hool00`00ooooo`07ool00`00ooooo`0?ool00`00ooooo`02ool00`00ooooo`3ooooooolZool1
0001ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0FOoo00<00?ooool01_oo
00<00?ooool01ooo00<00?ooool00ooo10000ooo00<00?ooool0oooooooo:_oo0@000Ooo0002ool0
1000ooooo`002?oo00@00?ooool000Woo`D005Ooo`03003ooooo00Coo`D000Woo`03003ooooo00;o
o`800?ooooooobgoo`D0007oo`000_oo00@00?ooool000Soo`<000[oo`03003ooooo05Woo`03003o
oooo00Koo`8000[oo`03003ooooo00?oo`03003ooooo0?ooooooobooo`40007oo`000_oo00@00?oo
ool000Soo`03003ooooo00[oo`03003ooooo05Woo`03003ooooo00Koo`8000Woo`8000Goo`03003o
oooo0?ooooooobooo`40007oo`000_oo00@00?ooool000Soo`03003ooooo00[oo`03003ooooo05[o
o`03003ooooo00Koo`03003ooooo00Ooo`03003oo`0000Goo`03003ooooo00;oo`03003ooooo0?oo
ooooobWoo`40007oo`000ooo0P002_oo0`002Ooo00<00?ooool0FOoo0P002Ooo00<00?ooool02?oo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0oooooooo:Ooo0@000Ooo000Kool00`00oooo
o`1Iool20008ool20008ool50004ool01@00oooooooo0000oooooooo:ooo0@000Ooo000Kool00`00
ooooo`1Iool20009ool00`00ooooo`06ool50004ool01@00oooooooo0000oooooooo:ooo0@000Ooo
000Kool00`00ooooo`1Jool20009ool00`00ooooo`05ool50008ool00`00ooooo`3ooooooolYool1
0001ool001_oo`03003ooooo05[oo`8000Soo`8000Ooo`D000Goo`04003ooooo003oooooool[ool1
0001ool001_oo`03003ooooo05Woo`<000Soo`03003oo`0000Koo`D000Goo`03003ooooo0?oooooo
obcoo`40007oo`006ooo00<00?ooool0F_oo0P002_oo0P001ooo00<00?ooool01_oo00<00?ooool0
oooooooo:ooo0@000Ooo000Kool00`00ooooo`1Iool50008ool2000?ool3003oooooool/ool10001
ool001_oo`03003ooooo05Woo`D000Koo`@000Soo`03003ooooo00Goo`04003ooooo003ooooooolZ
ool10001ool001_oo`03003ooooo05Soo`H000Soo`8000Soo`03003ooooo0?oooooooc?oo`40007o
o`006ooo00<00?ooool0FOoo1@002Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool0oooo
oooo:_oo0@000Ooo000Kool00`00ooooo`1Iool50007ool00`00ool00008ool00`00ooooo`06ool0
0`00ooooo`3ooooooolZool10001ool001_oo`03003ooooo05_oo`8000Soo`03003oo`0000Soo`03
003ooooo00Koo`03003oo`000?ooooooob[oo`40007oo`006ooo00<00?ooool0Fooo0P002_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?oo0000oooooooo:_oo0@000Ooo000Kool00`00ooooo`1L
ool00`00ooooo`09ool00`00ooooo`05ool00`00ooooo`06ool00`00ool0003ooooooolZool10001
ool001_oo`03003ooooo05coo`03003ooooo00Koo`800003ool00?oo00Koo`03003ooooo00Koo`04
003ooooo003ooooooolYool10001ool001_oo`@005_oo`03003ooooo00Woo`03003ooooo00Goo`03
003ooooo00Woo`03003ooooo0?ooooooobCoo`@0007oo`006ooo00<00?ooool0G?oo00<00?ooool0
2Ooo00<00?ooool03_oo00@00?ooool00?ooooooobWoo`40007oo`006ooo00<00?ooool0G?oo00<0
0?ooool01ooo00<00?oo00001ooo00<00?ooool01_oo00<00?ooool0oooooooo:_oo0@000Ooo000K
ool00`00ooooo`1Lool00`00ooooo`07ool00`00ool00008ool00`00ooooo`05ool00`00ooooo`3o
oooooolZool10001ool001_oo`03003ooooo05coo`03003ooooo00Woo`03003ooooo00ooo`03003o
oooo0?ooooooobWoo`40007oo`006ooo00<00?ooool0G?oo0P002?oo0`004Ooo1@00oooooooo9ooo
0@000Ooo000Kool00`00ooooo`1Mool00`00ooooo`06ool30008ool00`00ooooo`06ool5003ooooo
oolWool10001ool001_oo`03003ooooo05goo`03003ooooo00Coo`D000Soo`03003ooooo00Koo`D0
0?ooooooobOoo`40007oo`006ooo00<00?ooool0GOoo00<00?ooool02Ooo00<00?ooool01Ooo00<0
0?ooool01_oo1@00oooooooo9ooo0@000Ooo000Kool00`00ooooo`1Mool00`00ooooo`07ool00`00
ool00007ool00`00ooooo`06ool5003ooooooolWool10001ool001_oo`03003ooooo05goo`03003o
oooo00Ooo`03003oo`0000Ooo`8000Ooo`04003ooooo003ooooooolXool10001ool001_oo`03003o
oooo05goo`03003ooooo00Woo`03003ooooo00Goo`03003ooooo00Ooo`03003oo`000?ooooooobSo
o`40007oo`006ooo00<00?ooool0GOoo00<00?ooool02Ooo00<00?ooool03ooo00<00?oo0000oooo
oooo:?oo0@000Ooo000Kool00`00ooooo`1Mool20009ool20008ool00`00ooooo`06ool01000oooo
o`00oooooooo9ooo0@000Ooo000Kool00`00ooooo`1Mool00`00ooooo`09ool00`00ooooo`06ool0
0`00ooooo`09ool00`00ooooo`3ooooooolUool10001ool001_oo`03003ooooo05koo`03003ooooo
00Soo`03003ooooo00Koo`03003ooooo00Koo`04003ooooo003ooooooolWool10001ool001_oo`03
003ooooo05koo`03003ooooo00Ooo`8000Soo`03003ooooo00Koo`03003ooooo0?ooooooobSoo`40
007oo`006ooo00<00?ooool0GOoo1@001_oo0P002?oo00<00?ooool01_oo00<00?ooool0oooooooo
:?oo0@000Ooo000Kool00`00ooooo`1Mool50008ool00`00ooooo`0>ool01@00oooooooo0000oooo
oooo9_oo0@000Ooo000Kool00`00ooooo`1Lool60008ool00`00ooooo`0>ool01@00oooooooo0000
oooooooo9_oo0@000Ooo000Kool4001Lool50007ool20007ool20007ool00`00ooooo`3ooooooolU
ool40001ool001_oo`03003ooooo05goo`D000Soo`03003ooooo00Goo`800?oooooooc;oo`40007o
o`006ooo00<00?ooool0G_oo0P002_oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0oooo
oooo9ooo0@000Ooo000Kool00`00ooooo`1Nool00`00ooooo`08ool20007ool00`00ooooo`07ool0
1@00oooooooo0000oooooooo9Ooo0@000Ooo000Kool00`00ooooo`1Nool00`00ooooo`09ool00`00
ooooo`05ool20008ool01@00oooooooo0000oooooooo9Ooo0@000Ooo000Kool00`00ooooo`1Oool0
0`00ooooo`08ool00`00ooooo`05ool00`00ooooo`07ool01@00oooooooo0000oooooooo9Ooo0@00
0Ooo000Kool00`00ooooo`1Oool20009ool00`00ooooo`06ool20007ool00`00ooooo`02ool00`00
ooooo`3ooooooolRool10001ool001_oo`03003ooooo05ooo`8000Woo`03003ooooo00Koo`8000Oo
o`03003ooooo00;oo`03003ooooo0?ooooooob;oo`40007oo`006ooo00<00?ooool0Gooo00<00?oo
ool02Ooo00<00?ooool00ooo1@002ooo00<00?ooool0oooooooo8_oo0@000Ooo000Kool00`00oooo
o`1Oool00`00ooooo`09ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`3ooooooolWool1
0001ool001_oo`03003ooooo05ooo`03003oo`0000Soo`8000Woo`03003ooooo00Coo`03003ooooo
0?ooooooobOoo`40007oo`006ooo00<00?ooool0Gooo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool00ooo00<00?ooool0oooooooo9ooo0@000Ooo000Kool00`00ooooo`1Oool00`00ooooo`08
ool2000Aool01000oooooooo0P00oooooooo8ooo0@000Ooo000Kool00`00ooooo`1Pool00`00oooo
o`06ool40006ool01@00oooooooo00001Ooo00<00?oo00001000oooooooo8_oo0@000Ooo000Kool0
0`00ooooo`1Pool60002ool50006ool01@00oooooooo00001?oo2000oooooooo8_oo0@000Ooo000K
ool00`00ooooo`1Pool60005ool20006ool01000oooooooo0P000ooo0P0000?oo`0000000`00oooo
oooo8_oo0@000Ooo000Kool00`00ooooo`1Pool60006ool00`00ooooo`04ool00`00ooooo`050002
ool00`00ool00004003ooooooolRool10001ool001_oo`03003ooooo063oo`H000Goo`8000Koo`03
003ooooo00;oo`03003ooooo00;oo`03003oo`0000@00?ooooooob;oo`40007oo`006ooo00<00?oo
ool0H?oo1P001ooo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool0oooo
oooo7ooo0@000Ooo000Kool00`00ooooo`1Pool01000ooooo`002Ooo00@00?ooooooo`D000Soo`03
003ooooo00?oo`03003ooooo0?oooooooaooo`40007oo`006ooo1000Gooo00<00?ooool02Ooo00<0
0?oo00000_oo1@000ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0oooooooo6ooo1000
0Ooo000Kool00`00ooooo`1Pool00`00ooooo`09ool00`00ool00002ool50008ool00`00ooooo`04
ool00`00ooooo`3ooooooolNool10001ool001_oo`03003ooooo067oo`03003ooooo00[oo`03003o
oooo00D00?oooooooc3oo`40007oo`006ooo00<00?ooool0HOoo00@00?oo000000Woo`800003ool0
000000<000?oo`03003ooooo00;oo`03003ooooo0?ooooooobGoo`40007oo`006ooo00<00?ooool0
HOoo00<00?ooool02?oo1@002?oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0oooooooo
7Ooo0@000Ooo000Kool00`00ooooo`1Qool00`00ooooo`0:ool3000=ool00`00ooooo`03ool5003o
oooooolMool10001ool001_oo`03003ooooo067oo`04003ooooo000:ool2000>ool00`00ooooo`02
ool5003ooooooolMool10001ool001_oo`03003ooooo067oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo1@00oooooooo7Ooo0@000Ooo000K
ool00`00ooooo`1Qool00`00ooooo`09ool01000ooooo`001?oo00<00?ooool01ooo00<00?ooool0
0_oo1@00oooooooo7Ooo0@000Ooo000Kool00`00ooooo`1Qool00`00ooooo`0=ool01@00oooooooo
00003_oo1@00oooooooo7Ooo0@000Ooo000Kool00`00ooooo`1Rool00`00ooooo`0<ool00`00oooo
o`02ool01@00oooooooo00001?oo00<00?ooool01_oo00<00?ooool0oooooooo6ooo0@000Ooo000K
ool00`00ooooo`1Rool01000ooooo`001ooo00D00?ooooooo`0000Coo`05003oooooool00004ool0
0`00ooooo`07ool00`00ooooo`3ooooooolJool10001ool001_oo`03003ooooo06;oo`04003ooooo
000<ool01@00oooooooo00002?oo00<00?ooool01ooo00<00?ooool0oooooooo6_oo0@000Ooo000K
ool00`00ooooo`1Rool200000ooo003oo`0;ool00`00ooooo`0;ool00`00ooooo`07ool00`00oooo
o`3ooooooolIool10001ool001_oo`03003ooooo067oo`<00003ool00?oo00Ooo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0?ooooooob?oo`40007oo`006ooo00<00?oo
ool0H_oo0P0000?oo`00ool01ooo00<00?ooool00_oo00D00?ooooooo`0000Soo`03003ooooo0?oo
ooooob?oo`40007oo`006ooo00<00?ooool0Hooo00<00?oo00003Ooo0P000_oo00<00?ooool0oooo
oooo;?oo0@000Ooo000Kool00`00ooooo`1Tool00`00ooooo`0<ool30005ool00`00ooooo`02ool0
0`00ooooo`08ool00`00ooooo`3ooooooolHool10001ool000?oo`8000Coo`03003ooooo00?oo`80
00[oo`03003ooooo06Goo`03003ooooo00Koo`04003oooooool40005ool00`00ooooo`02ool00`00
ooooo`07ool5003ooooooolGool10001ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<0
0?ooool0I_oo00<00?ooool02_oo0P002ooo00<00?ooool01ooo1@00oooooooo5ooo0@000Ooo0002
ool01000ooooo`002?oo00@00?ooool000Woo`D006Coo`8000coo`04003ooooo0009ool00`00oooo
o`06ool5003ooooooolCool50001ool000;oo`04003ooooo0009ool2000:ool00`00ooooo`1Uool5
0004ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool01_oo1@00oooo
oooo5ooo0@000Ooo0002ool01000ooooo`002?oo00@00?ooool000Woo`03003ooooo06Goo`D000Co
o`03003ooooo00Coo`H000Koo`03003ooooo00Koo`D00?oooooooaOoo`40007oo`000_oo00@00?oo
ool000Soo`04003ooooo0009ool00`00ooooo`1Tool6000;ool6000Aool00`00ooooo`3ooooooolG
ool10001ool000?oo`8000[oo`8000[oo`03003ooooo06Goo`D000_oo`H00003ool00?oo00?oo`03
003ooooo00Woo`03003ooooo0?oooooooaKoo`40007oo`006ooo00<00?ooool0IOoo1@001Ooo00<0
0?ooool00ooo1P0000?oo`00ool00ooo00<00?ooool02Ooo00<00?ooool0oooooooo5_oo0@000Ooo
000Kool00`00ooooo`1Wool20005ool20005ool60007ool00`00ooooo`08ool00`00ooooo`3ooooo
oolFool10001ool001_oo`03003ooooo06Ooo`8000Goo`<000Coo`03003ooooo00Woo`<00?oooooo
ob;oo`40007oo`006ooo00<00?ooool0Iooo0P001?oo1@001?oo00D00?ooooooo`0000;oo`03003o
oooo00;oo`<00?ooooooob7oo`40007oo`006ooo00<00?ooool0Iooo00<00?oo00003?oo00<00?oo
ool00_oo00<00?ooool01ooo1000oooooooo7Ooo0@000Ooo000Kool00`00ooooo`1Xool2000<ool0
0`00ooooo`03ool20008ool20006ool00`00ooooo`3ooooooolEool10001ool001_oo`03003ooooo
06Soo`8000Ooo`03003ooooo00;oo`03003ooooo00?oo`<000Soo`03003ooooo00Coo`03003ooooo
0?oooooooaGoo`40007oo`006ooo00<00?ooool0J?oo0P001ooo00<00?ooool00_oo00@00?oooooo
o`D000Soo`03003ooooo0?oooooooacoo`40007oo`006ooo00<00?ooool0JOoo00<00?ooool02_oo
00@00?ooooooo`D000Soo`03003ooooo0?oooooooacoo`40007oo`006ooo00<00?ooool0J_oo00<0
0?ooool02Ooo00@00?ooooooo`H000ooo`03003ooooo0?oooooooaCoo`40007oo`006ooo00<00?oo
ool0J_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool01P002?oo00<00?ooool01?oo00<0
0?ooool0oooooooo5?oo0@000Ooo000Kool00`00ooooo`1Yool2000<ool00`00ooooo`050009ool0
0`00ooooo`04ool00`00ooooo`3ooooooolDool10001ool001_oo`03003ooooo06Woo`8000coo`03
003ooooo00Coo`04003ooooo0006ool00`00ooooo`05ool00`00ooooo`3ooooooolCool10001ool0
01_oo`03003ooooo06[oo`03003ooooo00Koo`05003oooooool00009ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`3ooooooolCool10001ool001_oo`03003ooooo06_oo`03003ooooo00Go
o`05003oooooool00009ool20006ool00`00ooooo`04ool00`00ooooo`3ooooooolCool10001ool0
01_oo`@006Woo`8000Ooo`8000;oo`03003ooooo00Koo`@00?oooooooaooo`@0007oo`006ooo00<0
0?ooool0JOoo10001_oo0P000ooo00<00?ooool01?oo00@00?ooool000Koo`03003ooooo0?oooooo
oa[oo`40007oo`006ooo00<00?ooool0J_oo0`001?oo1@000_oo00<00?ooool01?oo00<00?ooool0
1ooo00<00?ooool0oooooooo6_oo0@000Ooo000Kool00`00ooooo`1[ool00`00ooooo`09ool2000@
ool00`00ooooo`04ool00`00ooooo`3ooooooolCool10001ool001_oo`03003ooooo06[oo`03003o
o`0000Woo`@000Woo`8000Goo`03003ooooo00Coo`03003ooooo0?oooooooa;oo`40007oo`006ooo
00<00?ooool0JOoo1@001ooo00<00?oo00000P001_oo00<00?ooool01ooo00<00?ooool0oooooooo
6Ooo0@000Ooo000Kool00`00ooooo`1Yool5000:ool00`00ooooo`05ool00`00ooooo`07ool00`00
ooooo`3ooooooolIool10001ool001_oo`03003ooooo06Soo`H000_oo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo0?oooooooakoo`40007oo`006ooo00<00?ooool0JOoo1@002Ooo00<00?oo
00001ooo00<00?ooool01_oo00<00?ooool00_oo1@00oooooooo4_oo0@000Ooo000Kool00`00oooo
o`1Yool5000;ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`02ool5003ooooooolBool1
0001ool001_oo`03003ooooo06_oo`03003oo`0000Woo`<000Ooo`03003ooooo00;oo`05003ooooo
ool00004ool5003ooooooolBool10001ool001_oo`03003ooooo06goo`03003ooooo00Ooo`@000_o
o`03003ooooo00;oo`04003oooooool6003ooooooolAool10001ool001_oo`03003ooooo06goo`03
003ooooo00Koo`D000Coo`D000;oo`8000?oo`04003oooooool500000ooo00000003003oooooool<
ool10001ool001_oo`03003ooooo06goo`8000_oo`03003ooooo00;oo`D000;oo`8000?oo`03003o
oooo00Ooo`D00?ooooooo`coo`40007oo`006ooo00<00?ooool0K_oo00<00?ooool02?oo0P001?oo
1@0000?oo`0000000P003?oo1@00oooooooo3?oo0@000Ooo000Kool00`00ooooo`1^ool00`00oooo
o`08ool20004ool50003ool01@00oooooooo00002Ooo1@00oooooooo3?oo0@000Ooo000Kool00`00
ooooo`1^ool00`00ooooo`0:ool01000oooooooo1@001ooo00<00?ooool01ooo1@00oooooooo3?oo
0@000Ooo000Kool00`00ooooo`1^ool00`00ooooo`0:ool00`00ooooo`0:ool01000ooooo`00oooo
oooo6_oo0@000Ooo000Kool00`00ooooo`1_ool00`00ooooo`08ool20007ool00`00ooooo`06ool0
0`00ooooo`0:ool00`00ooooo`3oooooool:ool10001ool001_oo`03003ooooo06goo`D000Woo`03
003ooooo00Goo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo0?ooooooo`[oo`40007oo`00
6ooo1000K?oo1@002Ooo00<00?ooool01_oo00<00?ooool00_oo00@00?ooool000goo`03003ooooo
0?ooooooo`Koo`@0007oo`006ooo00<00?ooool0K?oo1P002?oo00<00?oo00001ooo00<00?ooool0
0_oo00<00?ooool01Ooo0P001ooo00<00?ooool0oooooooo2Ooo0@000Ooo000Kool00`00ooooo`1]
ool50009ool20008ool00`00ooooo`03ool30003ool20008ool00`00ooooo`3oooooool8ool10001
ool001_oo`03003ooooo06goo`D000[oo`03003ooooo00Koo`03003ooooo00;oo`<000;oo`D00?oo
oooooa;oo`40007oo`006ooo00<00?ooool0Kooo0`002_oo00<00?ooool02ooo00<00?oo00001Ooo
00<00?ooool01_oo1@00oooooooo1_oo0@000Ooo000Kool00`00ooooo`1`ool00`00ool000040004
ool00`00ool0000?ool00`00ool00003ool00`00ooooo`05ool5003oooooool6ool10001ool001_o
o`03003ooooo073oo`03003oo`0000@000Goo`<000koo`03003oo`0000_oo`D00?ooooooo`Koo`40
007oo`006ooo00<00?ooool0LOoo1P001?oo10001ooo00<00?ooool00_oo0P0000?oo`00ool02ooo
1@00oooooooo1_oo0@000Ooo000Kool00`00ooooo`1aool60005ool30007ool00`00ooooo`02ool3
0006ool00`00ooooo`04ool5003oooooool6ool10001ool001_oo`03003ooooo077oo`H000Soo`03
003ooooo00Woo`800003ool00?oo0?oooooooaKoo`40007oo`006ooo00<00?ooool0LOoo00@00?oo
ool000[oo`03003ooooo00;oo`D00003ool0000000<0013oo`03003ooooo0?ooooooo`Coo`40007o
o`006ooo00<00?ooool0L_oo00@00?ooool000Koo`8000;oo`04003oooooool50003ool01000oooo
o`001Ooo00<00?ooool02?oo00<00?ooool0oooooooo0ooo0@000Ooo000Kool00`00ooooo`1bool0
1000ooooo`001_oo0P000ooo0P0000?oo`0000000`001_oo00<00?ooool03_oo00<00?ooool0oooo
oooo0ooo0@000Ooo000Kool00`00ooooo`1bool00`00ooooo`06ool400000ooo000000070007ool0
0`00ooooo`0>ool00`00ooooo`3oooooool2ool10001ool001_oo`03003ooooo07;oo`03003ooooo
00Soo`8000;oo`P000Ooo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo0?ooooooo`7oo`40
007oo`006ooo00<00?ooool0Looo00D00?ooooooo`0000Koo`04003oooooool20004ool00`00oooo
o`0;ool30008ool5003oooooool10001ool001_oo`03003ooooo07?oo`05003oooooool0000<ool0
1@00oooooooo00001ooo00<00?ooool00ooo0P002Ooo1@00oooooooo0@000Ooo000Kool00`00oooo
o`1cool01@00oooooooo00002?oo00<00?ooool00_oo00<00?ooool02?oo00<00?ooool00_oo1@00
1ooo1@00oooooooo0@000Ooo000Kool00`00ooooo`1cool00`00ooooo`050005ool00`00ooooo`03
ool20009ool00`00ooooo`03ool20008ool5003oooooool10001ool001_oo`03003ooooo07Coo`03
003oo`0000@000Koo`8000?oo`<000Ooo`@000goo`D00?ooooooo`40007oo`006ooo1000L_oo2000
1_oo0P000_oo1@000_oo00<00?ooool00_oo0P0000?oo`0000000`0000?oo`00ool0oooooooo1ooo
10000Ooo000Kool00`00ooooo`1bool90005ool40002ool200000ooo000000030004ool01000oooo
oooo0P003ooo1@00oooonOoo0@000Ooo000Kool00`00ooooo`1cool8000?ool40009ool2000>ool5
003ooooiool10001ool001_oo`03003ooooo07Coo`04003oooooool2000Aool3000>ool30008ool5
003ooooiool10001ool001_oo`03003ooooo07[oo`8000Ooo`03003ooooo00Goo`03003oo`0000_o
o`03003ooooo008000Woo`D00003ool0000000<00?oooo?oo`40007oo`006ooo00<00?ooool0N_oo
1P002ooo00@00?ooool000[oo`03003oo`0000<000Soo`D00003ool0000000<00?oooo?oo`40007o
o`006ooo00<00?ooool0N_oo2`001_oo00D00?ooooooo`0000[oo`06003ooooo003oo`003Ooo1@00
oooolooo0@000Ooo000Kool00`00ooooo`1jool;0007ool01000ooooo`002_oo00<00?ooool01?oo
10002?oo1@00oooolooo0@000Ooo000Kool00`00ooooo`1kool:0005ool:0007ool00`00ooooo`04
ool20009ool6003oooobool10001ool001_oo`03003ooooo07_oo`X000Goo`X000?oo`05003ooooo
ool00005ool5000=ool00`00ooooo`3oooo_ool10001ool001_oo`03003ooooo07coo`8000;oo`H0
00Coo`X000;oo`<000?oo`03003ooooo00Coo`03003ooooo00goo`03003ooooo0?ooonooo`40007o
o`006ooo00<00?ooool0O?oo00<00?ooool00ooo00<00?oo000050000ooo00<00?ooool02?oo00<0
0?ooool02_oo00<00?ooool0ooook_oo0@000Ooo000Kool00`00ooooo`1lool20007ool?0002ool3
0004ool00`00ooooo`07ool40009ool5003oooo/ool10001ool001_oo`03003ooooo07_oo`@000Go
o`H00004ool000000002ool50004ool00`00ooooo`030009ool30009ool50002ool5003ooooUool1
0001ool001_oo`03003ooooo07coo`@000Goo`X00003ool0000000<000Goo`H000?oo`04003ooooo
ool500000ooo000000020003ool600000ooo00000003003ooooUool10001ool001_oo`03003ooooo
07goo`03003ooooo00<000;ooa4000Koo`<00003ool00?oo00<000Coo`03003ooooo00;oo`@000;o
o`D000;oo`D00?ooonGoo`40007oo`006ooo00<00?ooool0P?oo1@0000?oo`0000004P0000?oo`00
000040000_oo0P000ooo1@000_oo3@00oooogOoo0@000Ooo000Kool00`00ooooo`21ool300000ooo
0000000200000ooo0000000300000ooo0000000800000ooo0000000300000ooo000000030002ool;
00000ooo0000000400000ooo000000040002ool60002ool60003ool50004ool50004ool50005ool5
0006ool50006ool50007ool50009ool5000:ool5000;ool5000=ool5000@ool5000Bool5000Hool5
000Mool5000Gool5000;ool5000Hool5000Mool5000Gool5000Cool5000@ool5000=ool5000;ool5
000=ool10001ool000koo`@000Woo`03003ooooo08;oo`04003ooooooolP00000ooo0000000A0000
0ooo000000040002ool600000ooo000000050002ool60003ool60003ool60004ool60005ool60006
ool50007ool50008ool60009ool6000:ool6000<ool6000?ool6000Bool5000Gool6000Lool6000G
ool5000;ool5000Gool6000Lool6000Gool5000Bool6000?ool6000<ool6000:ool6000=ool10001
ool0013oo`03003ooooo00Soo`03003ooooo08Ooo`03003ooooo00@00003ool0000000T00003ool0
000000T00003ool0000001P000;oo`H000;oo`H00003ool0000000D000?oo`H000?oo`H000Coo`H0
00Goo`H000Goo`H000Koo`H000Soo`H000Woo`H000[oo`H000coo`H000ooo`H0017oo`H001Ooo`H0
01coo`H001Koo`H000[oo`H001Ooo`H001coo`H001Koo`H001;oo`H000ooo`H000coo`H000[oo`H0
00goo`40007oo`004?oo00<00?ooool02?oo1@00R?oo1@000_oo0P000_ooo`00o`0010002Ooo1@00
0Ooo000@ool00`00ooooo`08ool00`00ooooo`2;ool20008ool50002ool20003ool500000ooo0000
000:00000ooo0000000400000ooo000000040002ool60002ool60002ool60003ool60003ool60004
ool60005ool60006ool50007ool50008ool60009ool6000:ool6000<ool6000?ool6000Bool5000G
ool6000Lool6000Gool5000;ool5000Gool6000Lool6000Gool5000Bool6000?ool6000<ool6000:
ool6000=ool10001ool0013oo`03003ooooo00Soo`03003ooooo09Ooo`03003ooooo00Ooo`D00003
ool0000000<00003ool0000000<000;oo`D000;oo`D000?oo`D000?oo`D000?oo`D000Coo`D000Co
o`D000Goo`D000Koo`D000Ooo`D000Ooo`D000Soo`D000[oo`D000_oo`D000goo`D0013oo`D001?o
o`D001Ooo`D001goo`D001Soo`D000_oo`D001Ooo`D001goo`D001Soo`D001;oo`D0013oo`D000go
o`D000_oo`D000koo`40007oo`003_oo0`002_oo00<00?ooool0ooooooooY_oo0@000Ooo000@ool0
0`00ooooo`08ool00`00ooooo`3ooooooonVool10001ool001_oo`03003ooooo01;oo`03003ooooo
06Soo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo06Soo`03003ooooo
06Soo`03003ooooo00goo`40007oo`006ooo00<00?ooool04_oo00<00?ooool0J?oo00<00?ooool0
J?oo00<00?ooool0J?oo00<00?ooool0J?oo00<00?ooool0J?oo00<00?ooool0J?oo00<00?ooool0
3Ooo0@000Ooo000Kool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0B
ool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0B
ool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0B
ool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0B
ool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0B
ool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0B
ool00`00ooooo`0Bool00`00ooooo`0Cool00`00ooooo`0=ool10001ool001_oo`03003ooooo01;o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?o
o`03003ooooo01;oo`03003ooooo01?oo`03003ooooo01;oo`03003ooooo01;oo`03003ooooo01?o
o`03003ooooo00goo`40007oo`006oooo`00o`00ZP000Ooo0000\
\>"],
  ImageRangeCache->{{{0, 707.75}, {437.062, 0}} -> {-6.45365, -0.0687648, \
0.00934859, 0.00250253}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Select[Flatten[
              Table[\[IndentingNewLine]If[
                  And[ringratio\ randomratio \[Equal] 0, 
                    ringratio + randomratio > 0], \[IndentingNewLine]Map[
                    Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]Sum[epidemicraterandomring["\<exponentialrandom\>", 
                            networktrial, n, k, p, randomratio, ringratio, 
                            Deadthreshold], \[IndentingNewLine]{networktrial, 
                            5}]; \[IndentingNewLine]{Log[2, p], 
                        u/500}], \[IndentingNewLine]Union[
                      Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                        9/10}]\[IndentingNewLine]]], \
\[IndentingNewLine]{randomratio, 0, 20/100, 5/100}, {ringratio, 0, 20/100, 
                  5/100}], 
              1], \[IndentingNewLine]\((Head[#] === 
                  List)\) &], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.207718 0.0147151 0.588604 [
[.14532 -0.0125 -6 -9 ]
[.14532 -0.0125 6 0 ]
[.35304 -0.0125 -6 -9 ]
[.35304 -0.0125 6 0 ]
[.56075 -0.0125 -6 -9 ]
[.56075 -0.0125 6 0 ]
[.76847 -0.0125 -6 -9 ]
[.76847 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14532 0 m
.14532 .00625 L
s
[(-4)] .14532 -0.0125 0 1 Mshowa
.35304 0 m
.35304 .00625 L
s
[(-3)] .35304 -0.0125 0 1 Mshowa
.56075 0 m
.56075 .00625 L
s
[(-2)] .56075 -0.0125 0 1 Mshowa
.76847 0 m
.76847 .00625 L
s
[(-1)] .76847 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.18686 0 m
.18686 .00375 L
s
.2284 0 m
.2284 .00375 L
s
.26995 0 m
.26995 .00375 L
s
.31149 0 m
.31149 .00375 L
s
.39458 0 m
.39458 .00375 L
s
.43612 0 m
.43612 .00375 L
s
.47767 0 m
.47767 .00375 L
s
.51921 0 m
.51921 .00375 L
s
.6023 0 m
.6023 .00375 L
s
.64384 0 m
.64384 .00375 L
s
.68538 0 m
.68538 .00375 L
s
.72693 0 m
.72693 .00375 L
s
.81002 0 m
.81002 .00375 L
s
.85156 0 m
.85156 .00375 L
s
.8931 0 m
.8931 .00375 L
s
.93465 0 m
.93465 .00375 L
s
.10377 0 m
.10377 .00375 L
s
.06223 0 m
.06223 .00375 L
s
.02069 0 m
.02069 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.14532 .61178 m
.14532 .61803 L
s
.35304 .61178 m
.35304 .61803 L
s
.56075 .61178 m
.56075 .61803 L
s
.76847 .61178 m
.76847 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.18686 .61428 m
.18686 .61803 L
s
.2284 .61428 m
.2284 .61803 L
s
.26995 .61428 m
.26995 .61803 L
s
.31149 .61428 m
.31149 .61803 L
s
.39458 .61428 m
.39458 .61803 L
s
.43612 .61428 m
.43612 .61803 L
s
.47767 .61428 m
.47767 .61803 L
s
.51921 .61428 m
.51921 .61803 L
s
.6023 .61428 m
.6023 .61803 L
s
.64384 .61428 m
.64384 .61803 L
s
.68538 .61428 m
.68538 .61803 L
s
.72693 .61428 m
.72693 .61803 L
s
.81002 .61428 m
.81002 .61803 L
s
.85156 .61428 m
.85156 .61803 L
s
.8931 .61428 m
.8931 .61803 L
s
.93465 .61428 m
.93465 .61803 L
s
.10377 .61428 m
.10377 .61803 L
s
.06223 .61428 m
.06223 .61803 L
s
.02069 .61428 m
.02069 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01589 L
.16466 .01472 L
.18533 .02531 L
.20754 .04179 L
.23153 .10889 L
.2576 .24545 L
.28616 .39966 L
.31774 .53033 L
.35304 .58566 L
.39305 .60332 L
.43925 .60214 L
.49388 .60332 L
.56075 .60332 L
.61539 .60332 L
.64696 .60332 L
.7016 .60332 L
.76847 .60332 L
.82311 .60332 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.03656 .01472 -1.875 0 Mabsadd m
.03656 .01472 0 2.5 Mabsadd L
.03656 .01472 1.875 0 Mabsadd L
.03656 .01472 0 -2.5 Mabsadd L
.03656 .01472 -1.875 0 Mabsadd L closepath F
.04988 .01472 -1.875 0 Mabsadd m
.04988 .01472 0 2.5 Mabsadd L
.04988 .01472 1.875 0 Mabsadd L
.04988 .01472 0 -2.5 Mabsadd L
.04988 .01472 -1.875 0 Mabsadd L closepath F
.06383 .01472 -1.875 0 Mabsadd m
.06383 .01472 0 2.5 Mabsadd L
.06383 .01472 1.875 0 Mabsadd L
.06383 .01472 0 -2.5 Mabsadd L
.06383 .01472 -1.875 0 Mabsadd L closepath F
.07845 .01472 -1.875 0 Mabsadd m
.07845 .01472 0 2.5 Mabsadd L
.07845 .01472 1.875 0 Mabsadd L
.07845 .01472 0 -2.5 Mabsadd L
.07845 .01472 -1.875 0 Mabsadd L closepath F
.09382 .01472 -1.875 0 Mabsadd m
.09382 .01472 0 2.5 Mabsadd L
.09382 .01472 1.875 0 Mabsadd L
.09382 .01472 0 -2.5 Mabsadd L
.09382 .01472 -1.875 0 Mabsadd L closepath F
.11002 .01472 -1.875 0 Mabsadd m
.11002 .01472 0 2.5 Mabsadd L
.11002 .01472 1.875 0 Mabsadd L
.11002 .01472 0 -2.5 Mabsadd L
.11002 .01472 -1.875 0 Mabsadd L closepath F
.12715 .01472 -1.875 0 Mabsadd m
.12715 .01472 0 2.5 Mabsadd L
.12715 .01472 1.875 0 Mabsadd L
.12715 .01472 0 -2.5 Mabsadd L
.12715 .01472 -1.875 0 Mabsadd L closepath F
.14532 .01589 -1.875 0 Mabsadd m
.14532 .01589 0 2.5 Mabsadd L
.14532 .01589 1.875 0 Mabsadd L
.14532 .01589 0 -2.5 Mabsadd L
.14532 .01589 -1.875 0 Mabsadd L closepath F
.16466 .01472 -1.875 0 Mabsadd m
.16466 .01472 0 2.5 Mabsadd L
.16466 .01472 1.875 0 Mabsadd L
.16466 .01472 0 -2.5 Mabsadd L
.16466 .01472 -1.875 0 Mabsadd L closepath F
.18533 .02531 -1.875 0 Mabsadd m
.18533 .02531 0 2.5 Mabsadd L
.18533 .02531 1.875 0 Mabsadd L
.18533 .02531 0 -2.5 Mabsadd L
.18533 .02531 -1.875 0 Mabsadd L closepath F
.20754 .04179 -1.875 0 Mabsadd m
.20754 .04179 0 2.5 Mabsadd L
.20754 .04179 1.875 0 Mabsadd L
.20754 .04179 0 -2.5 Mabsadd L
.20754 .04179 -1.875 0 Mabsadd L closepath F
.23153 .10889 -1.875 0 Mabsadd m
.23153 .10889 0 2.5 Mabsadd L
.23153 .10889 1.875 0 Mabsadd L
.23153 .10889 0 -2.5 Mabsadd L
.23153 .10889 -1.875 0 Mabsadd L closepath F
.2576 .24545 -1.875 0 Mabsadd m
.2576 .24545 0 2.5 Mabsadd L
.2576 .24545 1.875 0 Mabsadd L
.2576 .24545 0 -2.5 Mabsadd L
.2576 .24545 -1.875 0 Mabsadd L closepath F
.28616 .39966 -1.875 0 Mabsadd m
.28616 .39966 0 2.5 Mabsadd L
.28616 .39966 1.875 0 Mabsadd L
.28616 .39966 0 -2.5 Mabsadd L
.28616 .39966 -1.875 0 Mabsadd L closepath F
.31774 .53033 -1.875 0 Mabsadd m
.31774 .53033 0 2.5 Mabsadd L
.31774 .53033 1.875 0 Mabsadd L
.31774 .53033 0 -2.5 Mabsadd L
.31774 .53033 -1.875 0 Mabsadd L closepath F
.35304 .58566 -1.875 0 Mabsadd m
.35304 .58566 0 2.5 Mabsadd L
.35304 .58566 1.875 0 Mabsadd L
.35304 .58566 0 -2.5 Mabsadd L
.35304 .58566 -1.875 0 Mabsadd L closepath F
.39305 .60332 -1.875 0 Mabsadd m
.39305 .60332 0 2.5 Mabsadd L
.39305 .60332 1.875 0 Mabsadd L
.39305 .60332 0 -2.5 Mabsadd L
.39305 .60332 -1.875 0 Mabsadd L closepath F
.43925 .60214 -1.875 0 Mabsadd m
.43925 .60214 0 2.5 Mabsadd L
.43925 .60214 1.875 0 Mabsadd L
.43925 .60214 0 -2.5 Mabsadd L
.43925 .60214 -1.875 0 Mabsadd L closepath F
.49388 .60332 -1.875 0 Mabsadd m
.49388 .60332 0 2.5 Mabsadd L
.49388 .60332 1.875 0 Mabsadd L
.49388 .60332 0 -2.5 Mabsadd L
.49388 .60332 -1.875 0 Mabsadd L closepath F
.56075 .60332 -1.875 0 Mabsadd m
.56075 .60332 0 2.5 Mabsadd L
.56075 .60332 1.875 0 Mabsadd L
.56075 .60332 0 -2.5 Mabsadd L
.56075 .60332 -1.875 0 Mabsadd L closepath F
.61539 .60332 -1.875 0 Mabsadd m
.61539 .60332 0 2.5 Mabsadd L
.61539 .60332 1.875 0 Mabsadd L
.61539 .60332 0 -2.5 Mabsadd L
.61539 .60332 -1.875 0 Mabsadd L closepath F
.64696 .60332 -1.875 0 Mabsadd m
.64696 .60332 0 2.5 Mabsadd L
.64696 .60332 1.875 0 Mabsadd L
.64696 .60332 0 -2.5 Mabsadd L
.64696 .60332 -1.875 0 Mabsadd L closepath F
.7016 .60332 -1.875 0 Mabsadd m
.7016 .60332 0 2.5 Mabsadd L
.7016 .60332 1.875 0 Mabsadd L
.7016 .60332 0 -2.5 Mabsadd L
.7016 .60332 -1.875 0 Mabsadd L closepath F
.76847 .60332 -1.875 0 Mabsadd m
.76847 .60332 0 2.5 Mabsadd L
.76847 .60332 1.875 0 Mabsadd L
.76847 .60332 0 -2.5 Mabsadd L
.76847 .60332 -1.875 0 Mabsadd L closepath F
.82311 .60332 -1.875 0 Mabsadd m
.82311 .60332 0 2.5 Mabsadd L
.82311 .60332 1.875 0 Mabsadd L
.82311 .60332 0 -2.5 Mabsadd L
.82311 .60332 -1.875 0 Mabsadd L closepath F
.8693 .60332 -1.875 0 Mabsadd m
.8693 .60332 0 2.5 Mabsadd L
.8693 .60332 1.875 0 Mabsadd L
.8693 .60332 0 -2.5 Mabsadd L
.8693 .60332 -1.875 0 Mabsadd L closepath F
.90932 .60332 -1.875 0 Mabsadd m
.90932 .60332 0 2.5 Mabsadd L
.90932 .60332 1.875 0 Mabsadd L
.90932 .60332 0 -2.5 Mabsadd L
.90932 .60332 -1.875 0 Mabsadd L closepath F
.94462 .60332 -1.875 0 Mabsadd m
.94462 .60332 0 2.5 Mabsadd L
.94462 .60332 1.875 0 Mabsadd L
.94462 .60332 0 -2.5 Mabsadd L
.94462 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01825 L
.20754 .01825 L
.23153 .06416 L
.2576 .13126 L
.28616 .30784 L
.31774 .47147 L
.35304 .56329 L
.39305 .59272 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.61539 .60332 L
.64696 .60332 L
.7016 .60332 L
.76847 .60332 L
.82311 .60332 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -0.56518 .7779 Mabsadd L
.03656 .01472 -2.37764 .77254 Mabsadd L
.03656 .01472 -0.91448 -0.29713 Mabsadd L
.03656 .01472 -1.46946 -2.02254 Mabsadd L
.03656 .01472 0 -0.96154 Mabsadd L
.03656 .01472 1.46946 -2.02254 Mabsadd L
.03656 .01472 .91448 -0.29713 Mabsadd L
.03656 .01472 2.37764 .77254 Mabsadd L
.03656 .01472 .56518 .7779 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -0.56518 .7779 Mabsadd L
.04988 .01472 -2.37764 .77254 Mabsadd L
.04988 .01472 -0.91448 -0.29713 Mabsadd L
.04988 .01472 -1.46946 -2.02254 Mabsadd L
.04988 .01472 0 -0.96154 Mabsadd L
.04988 .01472 1.46946 -2.02254 Mabsadd L
.04988 .01472 .91448 -0.29713 Mabsadd L
.04988 .01472 2.37764 .77254 Mabsadd L
.04988 .01472 .56518 .7779 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -0.56518 .7779 Mabsadd L
.06383 .01472 -2.37764 .77254 Mabsadd L
.06383 .01472 -0.91448 -0.29713 Mabsadd L
.06383 .01472 -1.46946 -2.02254 Mabsadd L
.06383 .01472 0 -0.96154 Mabsadd L
.06383 .01472 1.46946 -2.02254 Mabsadd L
.06383 .01472 .91448 -0.29713 Mabsadd L
.06383 .01472 2.37764 .77254 Mabsadd L
.06383 .01472 .56518 .7779 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -0.56518 .7779 Mabsadd L
.07845 .01472 -2.37764 .77254 Mabsadd L
.07845 .01472 -0.91448 -0.29713 Mabsadd L
.07845 .01472 -1.46946 -2.02254 Mabsadd L
.07845 .01472 0 -0.96154 Mabsadd L
.07845 .01472 1.46946 -2.02254 Mabsadd L
.07845 .01472 .91448 -0.29713 Mabsadd L
.07845 .01472 2.37764 .77254 Mabsadd L
.07845 .01472 .56518 .7779 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -0.56518 .7779 Mabsadd L
.09382 .01472 -2.37764 .77254 Mabsadd L
.09382 .01472 -0.91448 -0.29713 Mabsadd L
.09382 .01472 -1.46946 -2.02254 Mabsadd L
.09382 .01472 0 -0.96154 Mabsadd L
.09382 .01472 1.46946 -2.02254 Mabsadd L
.09382 .01472 .91448 -0.29713 Mabsadd L
.09382 .01472 2.37764 .77254 Mabsadd L
.09382 .01472 .56518 .7779 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -0.56518 .7779 Mabsadd L
.11002 .01472 -2.37764 .77254 Mabsadd L
.11002 .01472 -0.91448 -0.29713 Mabsadd L
.11002 .01472 -1.46946 -2.02254 Mabsadd L
.11002 .01472 0 -0.96154 Mabsadd L
.11002 .01472 1.46946 -2.02254 Mabsadd L
.11002 .01472 .91448 -0.29713 Mabsadd L
.11002 .01472 2.37764 .77254 Mabsadd L
.11002 .01472 .56518 .7779 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -0.56518 .7779 Mabsadd L
.12715 .01472 -2.37764 .77254 Mabsadd L
.12715 .01472 -0.91448 -0.29713 Mabsadd L
.12715 .01472 -1.46946 -2.02254 Mabsadd L
.12715 .01472 0 -0.96154 Mabsadd L
.12715 .01472 1.46946 -2.02254 Mabsadd L
.12715 .01472 .91448 -0.29713 Mabsadd L
.12715 .01472 2.37764 .77254 Mabsadd L
.12715 .01472 .56518 .7779 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -0.56518 .7779 Mabsadd L
.14532 .01472 -2.37764 .77254 Mabsadd L
.14532 .01472 -0.91448 -0.29713 Mabsadd L
.14532 .01472 -1.46946 -2.02254 Mabsadd L
.14532 .01472 0 -0.96154 Mabsadd L
.14532 .01472 1.46946 -2.02254 Mabsadd L
.14532 .01472 .91448 -0.29713 Mabsadd L
.14532 .01472 2.37764 .77254 Mabsadd L
.14532 .01472 .56518 .7779 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -0.56518 .7779 Mabsadd L
.16466 .01472 -2.37764 .77254 Mabsadd L
.16466 .01472 -0.91448 -0.29713 Mabsadd L
.16466 .01472 -1.46946 -2.02254 Mabsadd L
.16466 .01472 0 -0.96154 Mabsadd L
.16466 .01472 1.46946 -2.02254 Mabsadd L
.16466 .01472 .91448 -0.29713 Mabsadd L
.16466 .01472 2.37764 .77254 Mabsadd L
.16466 .01472 .56518 .7779 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01825 0 2.5 Mabsadd m
.18533 .01825 -0.56518 .7779 Mabsadd L
.18533 .01825 -2.37764 .77254 Mabsadd L
.18533 .01825 -0.91448 -0.29713 Mabsadd L
.18533 .01825 -1.46946 -2.02254 Mabsadd L
.18533 .01825 0 -0.96154 Mabsadd L
.18533 .01825 1.46946 -2.02254 Mabsadd L
.18533 .01825 .91448 -0.29713 Mabsadd L
.18533 .01825 2.37764 .77254 Mabsadd L
.18533 .01825 .56518 .7779 Mabsadd L
.18533 .01825 0 2.5 Mabsadd L closepath F
.20754 .01825 0 2.5 Mabsadd m
.20754 .01825 -0.56518 .7779 Mabsadd L
.20754 .01825 -2.37764 .77254 Mabsadd L
.20754 .01825 -0.91448 -0.29713 Mabsadd L
.20754 .01825 -1.46946 -2.02254 Mabsadd L
.20754 .01825 0 -0.96154 Mabsadd L
.20754 .01825 1.46946 -2.02254 Mabsadd L
.20754 .01825 .91448 -0.29713 Mabsadd L
.20754 .01825 2.37764 .77254 Mabsadd L
.20754 .01825 .56518 .7779 Mabsadd L
.20754 .01825 0 2.5 Mabsadd L closepath F
.23153 .06416 0 2.5 Mabsadd m
.23153 .06416 -0.56518 .7779 Mabsadd L
.23153 .06416 -2.37764 .77254 Mabsadd L
.23153 .06416 -0.91448 -0.29713 Mabsadd L
.23153 .06416 -1.46946 -2.02254 Mabsadd L
.23153 .06416 0 -0.96154 Mabsadd L
.23153 .06416 1.46946 -2.02254 Mabsadd L
.23153 .06416 .91448 -0.29713 Mabsadd L
.23153 .06416 2.37764 .77254 Mabsadd L
.23153 .06416 .56518 .7779 Mabsadd L
.23153 .06416 0 2.5 Mabsadd L closepath F
.2576 .13126 0 2.5 Mabsadd m
.2576 .13126 -0.56518 .7779 Mabsadd L
.2576 .13126 -2.37764 .77254 Mabsadd L
.2576 .13126 -0.91448 -0.29713 Mabsadd L
.2576 .13126 -1.46946 -2.02254 Mabsadd L
.2576 .13126 0 -0.96154 Mabsadd L
.2576 .13126 1.46946 -2.02254 Mabsadd L
.2576 .13126 .91448 -0.29713 Mabsadd L
.2576 .13126 2.37764 .77254 Mabsadd L
.2576 .13126 .56518 .7779 Mabsadd L
.2576 .13126 0 2.5 Mabsadd L closepath F
.28616 .30784 0 2.5 Mabsadd m
.28616 .30784 -0.56518 .7779 Mabsadd L
.28616 .30784 -2.37764 .77254 Mabsadd L
.28616 .30784 -0.91448 -0.29713 Mabsadd L
.28616 .30784 -1.46946 -2.02254 Mabsadd L
.28616 .30784 0 -0.96154 Mabsadd L
.28616 .30784 1.46946 -2.02254 Mabsadd L
.28616 .30784 .91448 -0.29713 Mabsadd L
.28616 .30784 2.37764 .77254 Mabsadd L
.28616 .30784 .56518 .7779 Mabsadd L
.28616 .30784 0 2.5 Mabsadd L closepath F
.31774 .47147 0 2.5 Mabsadd m
.31774 .47147 -0.56518 .7779 Mabsadd L
.31774 .47147 -2.37764 .77254 Mabsadd L
.31774 .47147 -0.91448 -0.29713 Mabsadd L
.31774 .47147 -1.46946 -2.02254 Mabsadd L
.31774 .47147 0 -0.96154 Mabsadd L
.31774 .47147 1.46946 -2.02254 Mabsadd L
.31774 .47147 .91448 -0.29713 Mabsadd L
.31774 .47147 2.37764 .77254 Mabsadd L
.31774 .47147 .56518 .7779 Mabsadd L
.31774 .47147 0 2.5 Mabsadd L closepath F
.35304 .56329 0 2.5 Mabsadd m
.35304 .56329 -0.56518 .7779 Mabsadd L
.35304 .56329 -2.37764 .77254 Mabsadd L
.35304 .56329 -0.91448 -0.29713 Mabsadd L
.35304 .56329 -1.46946 -2.02254 Mabsadd L
.35304 .56329 0 -0.96154 Mabsadd L
.35304 .56329 1.46946 -2.02254 Mabsadd L
.35304 .56329 .91448 -0.29713 Mabsadd L
.35304 .56329 2.37764 .77254 Mabsadd L
.35304 .56329 .56518 .7779 Mabsadd L
.35304 .56329 0 2.5 Mabsadd L closepath F
.39305 .59272 0 2.5 Mabsadd m
.39305 .59272 -0.56518 .7779 Mabsadd L
.39305 .59272 -2.37764 .77254 Mabsadd L
.39305 .59272 -0.91448 -0.29713 Mabsadd L
.39305 .59272 -1.46946 -2.02254 Mabsadd L
.39305 .59272 0 -0.96154 Mabsadd L
.39305 .59272 1.46946 -2.02254 Mabsadd L
.39305 .59272 .91448 -0.29713 Mabsadd L
.39305 .59272 2.37764 .77254 Mabsadd L
.39305 .59272 .56518 .7779 Mabsadd L
.39305 .59272 0 2.5 Mabsadd L closepath F
.43925 .60332 0 2.5 Mabsadd m
.43925 .60332 -0.56518 .7779 Mabsadd L
.43925 .60332 -2.37764 .77254 Mabsadd L
.43925 .60332 -0.91448 -0.29713 Mabsadd L
.43925 .60332 -1.46946 -2.02254 Mabsadd L
.43925 .60332 0 -0.96154 Mabsadd L
.43925 .60332 1.46946 -2.02254 Mabsadd L
.43925 .60332 .91448 -0.29713 Mabsadd L
.43925 .60332 2.37764 .77254 Mabsadd L
.43925 .60332 .56518 .7779 Mabsadd L
.43925 .60332 0 2.5 Mabsadd L closepath F
.49388 .60332 0 2.5 Mabsadd m
.49388 .60332 -0.56518 .7779 Mabsadd L
.49388 .60332 -2.37764 .77254 Mabsadd L
.49388 .60332 -0.91448 -0.29713 Mabsadd L
.49388 .60332 -1.46946 -2.02254 Mabsadd L
.49388 .60332 0 -0.96154 Mabsadd L
.49388 .60332 1.46946 -2.02254 Mabsadd L
.49388 .60332 .91448 -0.29713 Mabsadd L
.49388 .60332 2.37764 .77254 Mabsadd L
.49388 .60332 .56518 .7779 Mabsadd L
.49388 .60332 0 2.5 Mabsadd L closepath F
.56075 .60332 0 2.5 Mabsadd m
.56075 .60332 -0.56518 .7779 Mabsadd L
.56075 .60332 -2.37764 .77254 Mabsadd L
.56075 .60332 -0.91448 -0.29713 Mabsadd L
.56075 .60332 -1.46946 -2.02254 Mabsadd L
.56075 .60332 0 -0.96154 Mabsadd L
.56075 .60332 1.46946 -2.02254 Mabsadd L
.56075 .60332 .91448 -0.29713 Mabsadd L
.56075 .60332 2.37764 .77254 Mabsadd L
.56075 .60332 .56518 .7779 Mabsadd L
.56075 .60332 0 2.5 Mabsadd L closepath F
.61539 .60332 0 2.5 Mabsadd m
.61539 .60332 -0.56518 .7779 Mabsadd L
.61539 .60332 -2.37764 .77254 Mabsadd L
.61539 .60332 -0.91448 -0.29713 Mabsadd L
.61539 .60332 -1.46946 -2.02254 Mabsadd L
.61539 .60332 0 -0.96154 Mabsadd L
.61539 .60332 1.46946 -2.02254 Mabsadd L
.61539 .60332 .91448 -0.29713 Mabsadd L
.61539 .60332 2.37764 .77254 Mabsadd L
.61539 .60332 .56518 .7779 Mabsadd L
.61539 .60332 0 2.5 Mabsadd L closepath F
.64696 .60332 0 2.5 Mabsadd m
.64696 .60332 -0.56518 .7779 Mabsadd L
.64696 .60332 -2.37764 .77254 Mabsadd L
.64696 .60332 -0.91448 -0.29713 Mabsadd L
.64696 .60332 -1.46946 -2.02254 Mabsadd L
.64696 .60332 0 -0.96154 Mabsadd L
.64696 .60332 1.46946 -2.02254 Mabsadd L
.64696 .60332 .91448 -0.29713 Mabsadd L
.64696 .60332 2.37764 .77254 Mabsadd L
.64696 .60332 .56518 .7779 Mabsadd L
.64696 .60332 0 2.5 Mabsadd L closepath F
.7016 .60332 0 2.5 Mabsadd m
.7016 .60332 -0.56518 .7779 Mabsadd L
.7016 .60332 -2.37764 .77254 Mabsadd L
.7016 .60332 -0.91448 -0.29713 Mabsadd L
.7016 .60332 -1.46946 -2.02254 Mabsadd L
.7016 .60332 0 -0.96154 Mabsadd L
.7016 .60332 1.46946 -2.02254 Mabsadd L
.7016 .60332 .91448 -0.29713 Mabsadd L
.7016 .60332 2.37764 .77254 Mabsadd L
.7016 .60332 .56518 .7779 Mabsadd L
.7016 .60332 0 2.5 Mabsadd L closepath F
.76847 .60332 0 2.5 Mabsadd m
.76847 .60332 -0.56518 .7779 Mabsadd L
.76847 .60332 -2.37764 .77254 Mabsadd L
.76847 .60332 -0.91448 -0.29713 Mabsadd L
.76847 .60332 -1.46946 -2.02254 Mabsadd L
.76847 .60332 0 -0.96154 Mabsadd L
.76847 .60332 1.46946 -2.02254 Mabsadd L
.76847 .60332 .91448 -0.29713 Mabsadd L
.76847 .60332 2.37764 .77254 Mabsadd L
.76847 .60332 .56518 .7779 Mabsadd L
.76847 .60332 0 2.5 Mabsadd L closepath F
.82311 .60332 0 2.5 Mabsadd m
.82311 .60332 -0.56518 .7779 Mabsadd L
.82311 .60332 -2.37764 .77254 Mabsadd L
.82311 .60332 -0.91448 -0.29713 Mabsadd L
.82311 .60332 -1.46946 -2.02254 Mabsadd L
.82311 .60332 0 -0.96154 Mabsadd L
.82311 .60332 1.46946 -2.02254 Mabsadd L
.82311 .60332 .91448 -0.29713 Mabsadd L
.82311 .60332 2.37764 .77254 Mabsadd L
.82311 .60332 .56518 .7779 Mabsadd L
.82311 .60332 0 2.5 Mabsadd L closepath F
.8693 .60332 0 2.5 Mabsadd m
.8693 .60332 -0.56518 .7779 Mabsadd L
.8693 .60332 -2.37764 .77254 Mabsadd L
.8693 .60332 -0.91448 -0.29713 Mabsadd L
.8693 .60332 -1.46946 -2.02254 Mabsadd L
.8693 .60332 0 -0.96154 Mabsadd L
.8693 .60332 1.46946 -2.02254 Mabsadd L
.8693 .60332 .91448 -0.29713 Mabsadd L
.8693 .60332 2.37764 .77254 Mabsadd L
.8693 .60332 .56518 .7779 Mabsadd L
.8693 .60332 0 2.5 Mabsadd L closepath F
.90932 .60332 0 2.5 Mabsadd m
.90932 .60332 -0.56518 .7779 Mabsadd L
.90932 .60332 -2.37764 .77254 Mabsadd L
.90932 .60332 -0.91448 -0.29713 Mabsadd L
.90932 .60332 -1.46946 -2.02254 Mabsadd L
.90932 .60332 0 -0.96154 Mabsadd L
.90932 .60332 1.46946 -2.02254 Mabsadd L
.90932 .60332 .91448 -0.29713 Mabsadd L
.90932 .60332 2.37764 .77254 Mabsadd L
.90932 .60332 .56518 .7779 Mabsadd L
.90932 .60332 0 2.5 Mabsadd L closepath F
.94462 .60332 0 2.5 Mabsadd m
.94462 .60332 -0.56518 .7779 Mabsadd L
.94462 .60332 -2.37764 .77254 Mabsadd L
.94462 .60332 -0.91448 -0.29713 Mabsadd L
.94462 .60332 -1.46946 -2.02254 Mabsadd L
.94462 .60332 0 -0.96154 Mabsadd L
.94462 .60332 1.46946 -2.02254 Mabsadd L
.94462 .60332 .91448 -0.29713 Mabsadd L
.94462 .60332 2.37764 .77254 Mabsadd L
.94462 .60332 .56518 .7779 Mabsadd L
.94462 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01589 L
.20754 .01825 L
.23153 .03708 L
.2576 .07828 L
.28616 .2219 L
.31774 .38907 L
.35304 .51856 L
.39305 .59626 L
.43925 .60096 L
.49388 .60214 L
.56075 .60332 L
.61539 .60332 L
.64696 .60332 L
.7016 .60332 L
.76847 .60332 L
.82311 .60332 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.03656 .01472 -2.5 2.5 Mabsadd m
.03656 .01472 2.5 2.5 Mabsadd L
.03656 .01472 2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 2.5 Mabsadd L closepath F
.04988 .01472 -2.5 2.5 Mabsadd m
.04988 .01472 2.5 2.5 Mabsadd L
.04988 .01472 2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 2.5 Mabsadd L closepath F
.06383 .01472 -2.5 2.5 Mabsadd m
.06383 .01472 2.5 2.5 Mabsadd L
.06383 .01472 2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 2.5 Mabsadd L closepath F
.07845 .01472 -2.5 2.5 Mabsadd m
.07845 .01472 2.5 2.5 Mabsadd L
.07845 .01472 2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 2.5 Mabsadd L closepath F
.09382 .01472 -2.5 2.5 Mabsadd m
.09382 .01472 2.5 2.5 Mabsadd L
.09382 .01472 2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 2.5 Mabsadd L closepath F
.11002 .01472 -2.5 2.5 Mabsadd m
.11002 .01472 2.5 2.5 Mabsadd L
.11002 .01472 2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 2.5 Mabsadd L closepath F
.12715 .01472 -2.5 2.5 Mabsadd m
.12715 .01472 2.5 2.5 Mabsadd L
.12715 .01472 2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 2.5 Mabsadd L closepath F
.14532 .01472 -2.5 2.5 Mabsadd m
.14532 .01472 2.5 2.5 Mabsadd L
.14532 .01472 2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 2.5 Mabsadd L closepath F
.16466 .01472 -2.5 2.5 Mabsadd m
.16466 .01472 2.5 2.5 Mabsadd L
.16466 .01472 2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 2.5 Mabsadd L closepath F
.18533 .01589 -2.5 2.5 Mabsadd m
.18533 .01589 2.5 2.5 Mabsadd L
.18533 .01589 2.5 -2.5 Mabsadd L
.18533 .01589 -2.5 -2.5 Mabsadd L
.18533 .01589 -2.5 2.5 Mabsadd L closepath F
.20754 .01825 -2.5 2.5 Mabsadd m
.20754 .01825 2.5 2.5 Mabsadd L
.20754 .01825 2.5 -2.5 Mabsadd L
.20754 .01825 -2.5 -2.5 Mabsadd L
.20754 .01825 -2.5 2.5 Mabsadd L closepath F
.23153 .03708 -2.5 2.5 Mabsadd m
.23153 .03708 2.5 2.5 Mabsadd L
.23153 .03708 2.5 -2.5 Mabsadd L
.23153 .03708 -2.5 -2.5 Mabsadd L
.23153 .03708 -2.5 2.5 Mabsadd L closepath F
.2576 .07828 -2.5 2.5 Mabsadd m
.2576 .07828 2.5 2.5 Mabsadd L
.2576 .07828 2.5 -2.5 Mabsadd L
.2576 .07828 -2.5 -2.5 Mabsadd L
.2576 .07828 -2.5 2.5 Mabsadd L closepath F
.28616 .2219 -2.5 2.5 Mabsadd m
.28616 .2219 2.5 2.5 Mabsadd L
.28616 .2219 2.5 -2.5 Mabsadd L
.28616 .2219 -2.5 -2.5 Mabsadd L
.28616 .2219 -2.5 2.5 Mabsadd L closepath F
.31774 .38907 -2.5 2.5 Mabsadd m
.31774 .38907 2.5 2.5 Mabsadd L
.31774 .38907 2.5 -2.5 Mabsadd L
.31774 .38907 -2.5 -2.5 Mabsadd L
.31774 .38907 -2.5 2.5 Mabsadd L closepath F
.35304 .51856 -2.5 2.5 Mabsadd m
.35304 .51856 2.5 2.5 Mabsadd L
.35304 .51856 2.5 -2.5 Mabsadd L
.35304 .51856 -2.5 -2.5 Mabsadd L
.35304 .51856 -2.5 2.5 Mabsadd L closepath F
.39305 .59626 -2.5 2.5 Mabsadd m
.39305 .59626 2.5 2.5 Mabsadd L
.39305 .59626 2.5 -2.5 Mabsadd L
.39305 .59626 -2.5 -2.5 Mabsadd L
.39305 .59626 -2.5 2.5 Mabsadd L closepath F
.43925 .60096 -2.5 2.5 Mabsadd m
.43925 .60096 2.5 2.5 Mabsadd L
.43925 .60096 2.5 -2.5 Mabsadd L
.43925 .60096 -2.5 -2.5 Mabsadd L
.43925 .60096 -2.5 2.5 Mabsadd L closepath F
.49388 .60214 -2.5 2.5 Mabsadd m
.49388 .60214 2.5 2.5 Mabsadd L
.49388 .60214 2.5 -2.5 Mabsadd L
.49388 .60214 -2.5 -2.5 Mabsadd L
.49388 .60214 -2.5 2.5 Mabsadd L closepath F
.56075 .60332 -2.5 2.5 Mabsadd m
.56075 .60332 2.5 2.5 Mabsadd L
.56075 .60332 2.5 -2.5 Mabsadd L
.56075 .60332 -2.5 -2.5 Mabsadd L
.56075 .60332 -2.5 2.5 Mabsadd L closepath F
.61539 .60332 -2.5 2.5 Mabsadd m
.61539 .60332 2.5 2.5 Mabsadd L
.61539 .60332 2.5 -2.5 Mabsadd L
.61539 .60332 -2.5 -2.5 Mabsadd L
.61539 .60332 -2.5 2.5 Mabsadd L closepath F
.64696 .60332 -2.5 2.5 Mabsadd m
.64696 .60332 2.5 2.5 Mabsadd L
.64696 .60332 2.5 -2.5 Mabsadd L
.64696 .60332 -2.5 -2.5 Mabsadd L
.64696 .60332 -2.5 2.5 Mabsadd L closepath F
.7016 .60332 -2.5 2.5 Mabsadd m
.7016 .60332 2.5 2.5 Mabsadd L
.7016 .60332 2.5 -2.5 Mabsadd L
.7016 .60332 -2.5 -2.5 Mabsadd L
.7016 .60332 -2.5 2.5 Mabsadd L closepath F
.76847 .60332 -2.5 2.5 Mabsadd m
.76847 .60332 2.5 2.5 Mabsadd L
.76847 .60332 2.5 -2.5 Mabsadd L
.76847 .60332 -2.5 -2.5 Mabsadd L
.76847 .60332 -2.5 2.5 Mabsadd L closepath F
.82311 .60332 -2.5 2.5 Mabsadd m
.82311 .60332 2.5 2.5 Mabsadd L
.82311 .60332 2.5 -2.5 Mabsadd L
.82311 .60332 -2.5 -2.5 Mabsadd L
.82311 .60332 -2.5 2.5 Mabsadd L closepath F
.8693 .60332 -2.5 2.5 Mabsadd m
.8693 .60332 2.5 2.5 Mabsadd L
.8693 .60332 2.5 -2.5 Mabsadd L
.8693 .60332 -2.5 -2.5 Mabsadd L
.8693 .60332 -2.5 2.5 Mabsadd L closepath F
.90932 .60332 -2.5 2.5 Mabsadd m
.90932 .60332 2.5 2.5 Mabsadd L
.90932 .60332 2.5 -2.5 Mabsadd L
.90932 .60332 -2.5 -2.5 Mabsadd L
.90932 .60332 -2.5 2.5 Mabsadd L closepath F
.94462 .60332 -2.5 2.5 Mabsadd m
.94462 .60332 2.5 2.5 Mabsadd L
.94462 .60332 2.5 -2.5 Mabsadd L
.94462 .60332 -2.5 -2.5 Mabsadd L
.94462 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .02178 L
.2576 .04061 L
.28616 .11007 L
.31774 .289 L
.35304 .47265 L
.39305 .57153 L
.43925 .60214 L
.49388 .60332 L
.56075 .60332 L
.61539 .60332 L
.64696 .60332 L
.7016 .60332 L
.76847 .60332 L
.82311 .60332 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -2.165 -1.25 Mabsadd L
.03656 .01472 2.165 -1.25 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -2.165 -1.25 Mabsadd L
.04988 .01472 2.165 -1.25 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -2.165 -1.25 Mabsadd L
.06383 .01472 2.165 -1.25 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -2.165 -1.25 Mabsadd L
.07845 .01472 2.165 -1.25 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -2.165 -1.25 Mabsadd L
.09382 .01472 2.165 -1.25 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -2.165 -1.25 Mabsadd L
.11002 .01472 2.165 -1.25 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -2.165 -1.25 Mabsadd L
.12715 .01472 2.165 -1.25 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -2.165 -1.25 Mabsadd L
.14532 .01472 2.165 -1.25 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -2.165 -1.25 Mabsadd L
.16466 .01472 2.165 -1.25 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01472 0 2.5 Mabsadd m
.18533 .01472 -2.165 -1.25 Mabsadd L
.18533 .01472 2.165 -1.25 Mabsadd L
.18533 .01472 0 2.5 Mabsadd L closepath F
.20754 .01472 0 2.5 Mabsadd m
.20754 .01472 -2.165 -1.25 Mabsadd L
.20754 .01472 2.165 -1.25 Mabsadd L
.20754 .01472 0 2.5 Mabsadd L closepath F
.23153 .02178 0 2.5 Mabsadd m
.23153 .02178 -2.165 -1.25 Mabsadd L
.23153 .02178 2.165 -1.25 Mabsadd L
.23153 .02178 0 2.5 Mabsadd L closepath F
.2576 .04061 0 2.5 Mabsadd m
.2576 .04061 -2.165 -1.25 Mabsadd L
.2576 .04061 2.165 -1.25 Mabsadd L
.2576 .04061 0 2.5 Mabsadd L closepath F
.28616 .11007 0 2.5 Mabsadd m
.28616 .11007 -2.165 -1.25 Mabsadd L
.28616 .11007 2.165 -1.25 Mabsadd L
.28616 .11007 0 2.5 Mabsadd L closepath F
.31774 .289 0 2.5 Mabsadd m
.31774 .289 -2.165 -1.25 Mabsadd L
.31774 .289 2.165 -1.25 Mabsadd L
.31774 .289 0 2.5 Mabsadd L closepath F
.35304 .47265 0 2.5 Mabsadd m
.35304 .47265 -2.165 -1.25 Mabsadd L
.35304 .47265 2.165 -1.25 Mabsadd L
.35304 .47265 0 2.5 Mabsadd L closepath F
.39305 .57153 0 2.5 Mabsadd m
.39305 .57153 -2.165 -1.25 Mabsadd L
.39305 .57153 2.165 -1.25 Mabsadd L
.39305 .57153 0 2.5 Mabsadd L closepath F
.43925 .60214 0 2.5 Mabsadd m
.43925 .60214 -2.165 -1.25 Mabsadd L
.43925 .60214 2.165 -1.25 Mabsadd L
.43925 .60214 0 2.5 Mabsadd L closepath F
.49388 .60332 0 2.5 Mabsadd m
.49388 .60332 -2.165 -1.25 Mabsadd L
.49388 .60332 2.165 -1.25 Mabsadd L
.49388 .60332 0 2.5 Mabsadd L closepath F
.56075 .60332 0 2.5 Mabsadd m
.56075 .60332 -2.165 -1.25 Mabsadd L
.56075 .60332 2.165 -1.25 Mabsadd L
.56075 .60332 0 2.5 Mabsadd L closepath F
.61539 .60332 0 2.5 Mabsadd m
.61539 .60332 -2.165 -1.25 Mabsadd L
.61539 .60332 2.165 -1.25 Mabsadd L
.61539 .60332 0 2.5 Mabsadd L closepath F
.64696 .60332 0 2.5 Mabsadd m
.64696 .60332 -2.165 -1.25 Mabsadd L
.64696 .60332 2.165 -1.25 Mabsadd L
.64696 .60332 0 2.5 Mabsadd L closepath F
.7016 .60332 0 2.5 Mabsadd m
.7016 .60332 -2.165 -1.25 Mabsadd L
.7016 .60332 2.165 -1.25 Mabsadd L
.7016 .60332 0 2.5 Mabsadd L closepath F
.76847 .60332 0 2.5 Mabsadd m
.76847 .60332 -2.165 -1.25 Mabsadd L
.76847 .60332 2.165 -1.25 Mabsadd L
.76847 .60332 0 2.5 Mabsadd L closepath F
.82311 .60332 0 2.5 Mabsadd m
.82311 .60332 -2.165 -1.25 Mabsadd L
.82311 .60332 2.165 -1.25 Mabsadd L
.82311 .60332 0 2.5 Mabsadd L closepath F
.8693 .60332 0 2.5 Mabsadd m
.8693 .60332 -2.165 -1.25 Mabsadd L
.8693 .60332 2.165 -1.25 Mabsadd L
.8693 .60332 0 2.5 Mabsadd L closepath F
.90932 .60332 0 2.5 Mabsadd m
.90932 .60332 -2.165 -1.25 Mabsadd L
.90932 .60332 2.165 -1.25 Mabsadd L
.90932 .60332 0 2.5 Mabsadd L closepath F
.94462 .60332 0 2.5 Mabsadd m
.94462 .60332 -2.165 -1.25 Mabsadd L
.94462 .60332 2.165 -1.25 Mabsadd L
.94462 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01942 L
.18533 .02413 L
.20754 .04061 L
.23153 .10889 L
.2576 .22779 L
.28616 .41143 L
.31774 .5421 L
.35304 .57977 L
.39305 .60096 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.61539 .60332 L
.64696 .60332 L
.7016 .60332 L
.76847 .60332 L
.82311 .60332 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.01 w
.02381 .01472 Mdot
.03656 .01472 Mdot
.04988 .01472 Mdot
.06383 .01472 Mdot
.07845 .01472 Mdot
.09382 .01472 Mdot
.11002 .01472 Mdot
.12715 .01472 Mdot
.14532 .01472 Mdot
.16466 .01942 Mdot
.18533 .02413 Mdot
.20754 .04061 Mdot
.23153 .10889 Mdot
.2576 .22779 Mdot
.28616 .41143 Mdot
.31774 .5421 Mdot
.35304 .57977 Mdot
.39305 .60096 Mdot
.43925 .60332 Mdot
.49388 .60332 Mdot
.56075 .60332 Mdot
.61539 .60332 Mdot
.64696 .60332 Mdot
.7016 .60332 Mdot
.76847 .60332 Mdot
.82311 .60332 Mdot
.8693 .60332 Mdot
.90932 .60332 Mdot
.94462 .60332 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01589 L
.20754 .02296 L
.23153 .0618 L
.2576 .15245 L
.28616 .29371 L
.31774 .46912 L
.35304 .55388 L
.39305 .5939 L
.43925 .60214 L
.49388 .60332 L
.56075 .60332 L
.61539 .60332 L
.64696 .60332 L
.7016 .60332 L
.76847 .60332 L
.82311 .60332 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.03656 .01472 -1.875 0 Mabsadd m
.03656 .01472 0 2.5 Mabsadd L
.03656 .01472 1.875 0 Mabsadd L
.03656 .01472 0 -2.5 Mabsadd L
.03656 .01472 -1.875 0 Mabsadd L closepath F
.04988 .01472 -1.875 0 Mabsadd m
.04988 .01472 0 2.5 Mabsadd L
.04988 .01472 1.875 0 Mabsadd L
.04988 .01472 0 -2.5 Mabsadd L
.04988 .01472 -1.875 0 Mabsadd L closepath F
.06383 .01472 -1.875 0 Mabsadd m
.06383 .01472 0 2.5 Mabsadd L
.06383 .01472 1.875 0 Mabsadd L
.06383 .01472 0 -2.5 Mabsadd L
.06383 .01472 -1.875 0 Mabsadd L closepath F
.07845 .01472 -1.875 0 Mabsadd m
.07845 .01472 0 2.5 Mabsadd L
.07845 .01472 1.875 0 Mabsadd L
.07845 .01472 0 -2.5 Mabsadd L
.07845 .01472 -1.875 0 Mabsadd L closepath F
.09382 .01472 -1.875 0 Mabsadd m
.09382 .01472 0 2.5 Mabsadd L
.09382 .01472 1.875 0 Mabsadd L
.09382 .01472 0 -2.5 Mabsadd L
.09382 .01472 -1.875 0 Mabsadd L closepath F
.11002 .01472 -1.875 0 Mabsadd m
.11002 .01472 0 2.5 Mabsadd L
.11002 .01472 1.875 0 Mabsadd L
.11002 .01472 0 -2.5 Mabsadd L
.11002 .01472 -1.875 0 Mabsadd L closepath F
.12715 .01472 -1.875 0 Mabsadd m
.12715 .01472 0 2.5 Mabsadd L
.12715 .01472 1.875 0 Mabsadd L
.12715 .01472 0 -2.5 Mabsadd L
.12715 .01472 -1.875 0 Mabsadd L closepath F
.14532 .01472 -1.875 0 Mabsadd m
.14532 .01472 0 2.5 Mabsadd L
.14532 .01472 1.875 0 Mabsadd L
.14532 .01472 0 -2.5 Mabsadd L
.14532 .01472 -1.875 0 Mabsadd L closepath F
.16466 .01472 -1.875 0 Mabsadd m
.16466 .01472 0 2.5 Mabsadd L
.16466 .01472 1.875 0 Mabsadd L
.16466 .01472 0 -2.5 Mabsadd L
.16466 .01472 -1.875 0 Mabsadd L closepath F
.18533 .01589 -1.875 0 Mabsadd m
.18533 .01589 0 2.5 Mabsadd L
.18533 .01589 1.875 0 Mabsadd L
.18533 .01589 0 -2.5 Mabsadd L
.18533 .01589 -1.875 0 Mabsadd L closepath F
.20754 .02296 -1.875 0 Mabsadd m
.20754 .02296 0 2.5 Mabsadd L
.20754 .02296 1.875 0 Mabsadd L
.20754 .02296 0 -2.5 Mabsadd L
.20754 .02296 -1.875 0 Mabsadd L closepath F
.23153 .0618 -1.875 0 Mabsadd m
.23153 .0618 0 2.5 Mabsadd L
.23153 .0618 1.875 0 Mabsadd L
.23153 .0618 0 -2.5 Mabsadd L
.23153 .0618 -1.875 0 Mabsadd L closepath F
.2576 .15245 -1.875 0 Mabsadd m
.2576 .15245 0 2.5 Mabsadd L
.2576 .15245 1.875 0 Mabsadd L
.2576 .15245 0 -2.5 Mabsadd L
.2576 .15245 -1.875 0 Mabsadd L closepath F
.28616 .29371 -1.875 0 Mabsadd m
.28616 .29371 0 2.5 Mabsadd L
.28616 .29371 1.875 0 Mabsadd L
.28616 .29371 0 -2.5 Mabsadd L
.28616 .29371 -1.875 0 Mabsadd L closepath F
.31774 .46912 -1.875 0 Mabsadd m
.31774 .46912 0 2.5 Mabsadd L
.31774 .46912 1.875 0 Mabsadd L
.31774 .46912 0 -2.5 Mabsadd L
.31774 .46912 -1.875 0 Mabsadd L closepath F
.35304 .55388 -1.875 0 Mabsadd m
.35304 .55388 0 2.5 Mabsadd L
.35304 .55388 1.875 0 Mabsadd L
.35304 .55388 0 -2.5 Mabsadd L
.35304 .55388 -1.875 0 Mabsadd L closepath F
.39305 .5939 -1.875 0 Mabsadd m
.39305 .5939 0 2.5 Mabsadd L
.39305 .5939 1.875 0 Mabsadd L
.39305 .5939 0 -2.5 Mabsadd L
.39305 .5939 -1.875 0 Mabsadd L closepath F
.43925 .60214 -1.875 0 Mabsadd m
.43925 .60214 0 2.5 Mabsadd L
.43925 .60214 1.875 0 Mabsadd L
.43925 .60214 0 -2.5 Mabsadd L
.43925 .60214 -1.875 0 Mabsadd L closepath F
.49388 .60332 -1.875 0 Mabsadd m
.49388 .60332 0 2.5 Mabsadd L
.49388 .60332 1.875 0 Mabsadd L
.49388 .60332 0 -2.5 Mabsadd L
.49388 .60332 -1.875 0 Mabsadd L closepath F
.56075 .60332 -1.875 0 Mabsadd m
.56075 .60332 0 2.5 Mabsadd L
.56075 .60332 1.875 0 Mabsadd L
.56075 .60332 0 -2.5 Mabsadd L
.56075 .60332 -1.875 0 Mabsadd L closepath F
.61539 .60332 -1.875 0 Mabsadd m
.61539 .60332 0 2.5 Mabsadd L
.61539 .60332 1.875 0 Mabsadd L
.61539 .60332 0 -2.5 Mabsadd L
.61539 .60332 -1.875 0 Mabsadd L closepath F
.64696 .60332 -1.875 0 Mabsadd m
.64696 .60332 0 2.5 Mabsadd L
.64696 .60332 1.875 0 Mabsadd L
.64696 .60332 0 -2.5 Mabsadd L
.64696 .60332 -1.875 0 Mabsadd L closepath F
.7016 .60332 -1.875 0 Mabsadd m
.7016 .60332 0 2.5 Mabsadd L
.7016 .60332 1.875 0 Mabsadd L
.7016 .60332 0 -2.5 Mabsadd L
.7016 .60332 -1.875 0 Mabsadd L closepath F
.76847 .60332 -1.875 0 Mabsadd m
.76847 .60332 0 2.5 Mabsadd L
.76847 .60332 1.875 0 Mabsadd L
.76847 .60332 0 -2.5 Mabsadd L
.76847 .60332 -1.875 0 Mabsadd L closepath F
.82311 .60332 -1.875 0 Mabsadd m
.82311 .60332 0 2.5 Mabsadd L
.82311 .60332 1.875 0 Mabsadd L
.82311 .60332 0 -2.5 Mabsadd L
.82311 .60332 -1.875 0 Mabsadd L closepath F
.8693 .60332 -1.875 0 Mabsadd m
.8693 .60332 0 2.5 Mabsadd L
.8693 .60332 1.875 0 Mabsadd L
.8693 .60332 0 -2.5 Mabsadd L
.8693 .60332 -1.875 0 Mabsadd L closepath F
.90932 .60332 -1.875 0 Mabsadd m
.90932 .60332 0 2.5 Mabsadd L
.90932 .60332 1.875 0 Mabsadd L
.90932 .60332 0 -2.5 Mabsadd L
.90932 .60332 -1.875 0 Mabsadd L closepath F
.94462 .60332 -1.875 0 Mabsadd m
.94462 .60332 0 2.5 Mabsadd L
.94462 .60332 1.875 0 Mabsadd L
.94462 .60332 0 -2.5 Mabsadd L
.94462 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01589 L
.20754 .01942 L
.23153 .0312 L
.2576 .07358 L
.28616 .19954 L
.31774 .40319 L
.35304 .54093 L
.39305 .59272 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.61539 .60332 L
.64696 .60332 L
.7016 .60332 L
.76847 .60332 L
.82311 .60332 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03656 .01472 0 2.5 Mabsadd m
.03656 .01472 -0.56518 .7779 Mabsadd L
.03656 .01472 -2.37764 .77254 Mabsadd L
.03656 .01472 -0.91448 -0.29713 Mabsadd L
.03656 .01472 -1.46946 -2.02254 Mabsadd L
.03656 .01472 0 -0.96154 Mabsadd L
.03656 .01472 1.46946 -2.02254 Mabsadd L
.03656 .01472 .91448 -0.29713 Mabsadd L
.03656 .01472 2.37764 .77254 Mabsadd L
.03656 .01472 .56518 .7779 Mabsadd L
.03656 .01472 0 2.5 Mabsadd L closepath F
.04988 .01472 0 2.5 Mabsadd m
.04988 .01472 -0.56518 .7779 Mabsadd L
.04988 .01472 -2.37764 .77254 Mabsadd L
.04988 .01472 -0.91448 -0.29713 Mabsadd L
.04988 .01472 -1.46946 -2.02254 Mabsadd L
.04988 .01472 0 -0.96154 Mabsadd L
.04988 .01472 1.46946 -2.02254 Mabsadd L
.04988 .01472 .91448 -0.29713 Mabsadd L
.04988 .01472 2.37764 .77254 Mabsadd L
.04988 .01472 .56518 .7779 Mabsadd L
.04988 .01472 0 2.5 Mabsadd L closepath F
.06383 .01472 0 2.5 Mabsadd m
.06383 .01472 -0.56518 .7779 Mabsadd L
.06383 .01472 -2.37764 .77254 Mabsadd L
.06383 .01472 -0.91448 -0.29713 Mabsadd L
.06383 .01472 -1.46946 -2.02254 Mabsadd L
.06383 .01472 0 -0.96154 Mabsadd L
.06383 .01472 1.46946 -2.02254 Mabsadd L
.06383 .01472 .91448 -0.29713 Mabsadd L
.06383 .01472 2.37764 .77254 Mabsadd L
.06383 .01472 .56518 .7779 Mabsadd L
.06383 .01472 0 2.5 Mabsadd L closepath F
.07845 .01472 0 2.5 Mabsadd m
.07845 .01472 -0.56518 .7779 Mabsadd L
.07845 .01472 -2.37764 .77254 Mabsadd L
.07845 .01472 -0.91448 -0.29713 Mabsadd L
.07845 .01472 -1.46946 -2.02254 Mabsadd L
.07845 .01472 0 -0.96154 Mabsadd L
.07845 .01472 1.46946 -2.02254 Mabsadd L
.07845 .01472 .91448 -0.29713 Mabsadd L
.07845 .01472 2.37764 .77254 Mabsadd L
.07845 .01472 .56518 .7779 Mabsadd L
.07845 .01472 0 2.5 Mabsadd L closepath F
.09382 .01472 0 2.5 Mabsadd m
.09382 .01472 -0.56518 .7779 Mabsadd L
.09382 .01472 -2.37764 .77254 Mabsadd L
.09382 .01472 -0.91448 -0.29713 Mabsadd L
.09382 .01472 -1.46946 -2.02254 Mabsadd L
.09382 .01472 0 -0.96154 Mabsadd L
.09382 .01472 1.46946 -2.02254 Mabsadd L
.09382 .01472 .91448 -0.29713 Mabsadd L
.09382 .01472 2.37764 .77254 Mabsadd L
.09382 .01472 .56518 .7779 Mabsadd L
.09382 .01472 0 2.5 Mabsadd L closepath F
.11002 .01472 0 2.5 Mabsadd m
.11002 .01472 -0.56518 .7779 Mabsadd L
.11002 .01472 -2.37764 .77254 Mabsadd L
.11002 .01472 -0.91448 -0.29713 Mabsadd L
.11002 .01472 -1.46946 -2.02254 Mabsadd L
.11002 .01472 0 -0.96154 Mabsadd L
.11002 .01472 1.46946 -2.02254 Mabsadd L
.11002 .01472 .91448 -0.29713 Mabsadd L
.11002 .01472 2.37764 .77254 Mabsadd L
.11002 .01472 .56518 .7779 Mabsadd L
.11002 .01472 0 2.5 Mabsadd L closepath F
.12715 .01472 0 2.5 Mabsadd m
.12715 .01472 -0.56518 .7779 Mabsadd L
.12715 .01472 -2.37764 .77254 Mabsadd L
.12715 .01472 -0.91448 -0.29713 Mabsadd L
.12715 .01472 -1.46946 -2.02254 Mabsadd L
.12715 .01472 0 -0.96154 Mabsadd L
.12715 .01472 1.46946 -2.02254 Mabsadd L
.12715 .01472 .91448 -0.29713 Mabsadd L
.12715 .01472 2.37764 .77254 Mabsadd L
.12715 .01472 .56518 .7779 Mabsadd L
.12715 .01472 0 2.5 Mabsadd L closepath F
.14532 .01472 0 2.5 Mabsadd m
.14532 .01472 -0.56518 .7779 Mabsadd L
.14532 .01472 -2.37764 .77254 Mabsadd L
.14532 .01472 -0.91448 -0.29713 Mabsadd L
.14532 .01472 -1.46946 -2.02254 Mabsadd L
.14532 .01472 0 -0.96154 Mabsadd L
.14532 .01472 1.46946 -2.02254 Mabsadd L
.14532 .01472 .91448 -0.29713 Mabsadd L
.14532 .01472 2.37764 .77254 Mabsadd L
.14532 .01472 .56518 .7779 Mabsadd L
.14532 .01472 0 2.5 Mabsadd L closepath F
.16466 .01472 0 2.5 Mabsadd m
.16466 .01472 -0.56518 .7779 Mabsadd L
.16466 .01472 -2.37764 .77254 Mabsadd L
.16466 .01472 -0.91448 -0.29713 Mabsadd L
.16466 .01472 -1.46946 -2.02254 Mabsadd L
.16466 .01472 0 -0.96154 Mabsadd L
.16466 .01472 1.46946 -2.02254 Mabsadd L
.16466 .01472 .91448 -0.29713 Mabsadd L
.16466 .01472 2.37764 .77254 Mabsadd L
.16466 .01472 .56518 .7779 Mabsadd L
.16466 .01472 0 2.5 Mabsadd L closepath F
.18533 .01589 0 2.5 Mabsadd m
.18533 .01589 -0.56518 .7779 Mabsadd L
.18533 .01589 -2.37764 .77254 Mabsadd L
.18533 .01589 -0.91448 -0.29713 Mabsadd L
.18533 .01589 -1.46946 -2.02254 Mabsadd L
.18533 .01589 0 -0.96154 Mabsadd L
.18533 .01589 1.46946 -2.02254 Mabsadd L
.18533 .01589 .91448 -0.29713 Mabsadd L
.18533 .01589 2.37764 .77254 Mabsadd L
.18533 .01589 .56518 .7779 Mabsadd L
.18533 .01589 0 2.5 Mabsadd L closepath F
.20754 .01942 0 2.5 Mabsadd m
.20754 .01942 -0.56518 .7779 Mabsadd L
.20754 .01942 -2.37764 .77254 Mabsadd L
.20754 .01942 -0.91448 -0.29713 Mabsadd L
.20754 .01942 -1.46946 -2.02254 Mabsadd L
.20754 .01942 0 -0.96154 Mabsadd L
.20754 .01942 1.46946 -2.02254 Mabsadd L
.20754 .01942 .91448 -0.29713 Mabsadd L
.20754 .01942 2.37764 .77254 Mabsadd L
.20754 .01942 .56518 .7779 Mabsadd L
.20754 .01942 0 2.5 Mabsadd L closepath F
.23153 .0312 0 2.5 Mabsadd m
.23153 .0312 -0.56518 .7779 Mabsadd L
.23153 .0312 -2.37764 .77254 Mabsadd L
.23153 .0312 -0.91448 -0.29713 Mabsadd L
.23153 .0312 -1.46946 -2.02254 Mabsadd L
.23153 .0312 0 -0.96154 Mabsadd L
.23153 .0312 1.46946 -2.02254 Mabsadd L
.23153 .0312 .91448 -0.29713 Mabsadd L
.23153 .0312 2.37764 .77254 Mabsadd L
.23153 .0312 .56518 .7779 Mabsadd L
.23153 .0312 0 2.5 Mabsadd L closepath F
.2576 .07358 0 2.5 Mabsadd m
.2576 .07358 -0.56518 .7779 Mabsadd L
.2576 .07358 -2.37764 .77254 Mabsadd L
.2576 .07358 -0.91448 -0.29713 Mabsadd L
.2576 .07358 -1.46946 -2.02254 Mabsadd L
.2576 .07358 0 -0.96154 Mabsadd L
.2576 .07358 1.46946 -2.02254 Mabsadd L
.2576 .07358 .91448 -0.29713 Mabsadd L
.2576 .07358 2.37764 .77254 Mabsadd L
.2576 .07358 .56518 .7779 Mabsadd L
.2576 .07358 0 2.5 Mabsadd L closepath F
.28616 .19954 0 2.5 Mabsadd m
.28616 .19954 -0.56518 .7779 Mabsadd L
.28616 .19954 -2.37764 .77254 Mabsadd L
.28616 .19954 -0.91448 -0.29713 Mabsadd L
.28616 .19954 -1.46946 -2.02254 Mabsadd L
.28616 .19954 0 -0.96154 Mabsadd L
.28616 .19954 1.46946 -2.02254 Mabsadd L
.28616 .19954 .91448 -0.29713 Mabsadd L
.28616 .19954 2.37764 .77254 Mabsadd L
.28616 .19954 .56518 .7779 Mabsadd L
.28616 .19954 0 2.5 Mabsadd L closepath F
.31774 .40319 0 2.5 Mabsadd m
.31774 .40319 -0.56518 .7779 Mabsadd L
.31774 .40319 -2.37764 .77254 Mabsadd L
.31774 .40319 -0.91448 -0.29713 Mabsadd L
.31774 .40319 -1.46946 -2.02254 Mabsadd L
.31774 .40319 0 -0.96154 Mabsadd L
.31774 .40319 1.46946 -2.02254 Mabsadd L
.31774 .40319 .91448 -0.29713 Mabsadd L
.31774 .40319 2.37764 .77254 Mabsadd L
.31774 .40319 .56518 .7779 Mabsadd L
.31774 .40319 0 2.5 Mabsadd L closepath F
.35304 .54093 0 2.5 Mabsadd m
.35304 .54093 -0.56518 .7779 Mabsadd L
.35304 .54093 -2.37764 .77254 Mabsadd L
.35304 .54093 -0.91448 -0.29713 Mabsadd L
.35304 .54093 -1.46946 -2.02254 Mabsadd L
.35304 .54093 0 -0.96154 Mabsadd L
.35304 .54093 1.46946 -2.02254 Mabsadd L
.35304 .54093 .91448 -0.29713 Mabsadd L
.35304 .54093 2.37764 .77254 Mabsadd L
.35304 .54093 .56518 .7779 Mabsadd L
.35304 .54093 0 2.5 Mabsadd L closepath F
.39305 .59272 0 2.5 Mabsadd m
.39305 .59272 -0.56518 .7779 Mabsadd L
.39305 .59272 -2.37764 .77254 Mabsadd L
.39305 .59272 -0.91448 -0.29713 Mabsadd L
.39305 .59272 -1.46946 -2.02254 Mabsadd L
.39305 .59272 0 -0.96154 Mabsadd L
.39305 .59272 1.46946 -2.02254 Mabsadd L
.39305 .59272 .91448 -0.29713 Mabsadd L
.39305 .59272 2.37764 .77254 Mabsadd L
.39305 .59272 .56518 .7779 Mabsadd L
.39305 .59272 0 2.5 Mabsadd L closepath F
.43925 .60332 0 2.5 Mabsadd m
.43925 .60332 -0.56518 .7779 Mabsadd L
.43925 .60332 -2.37764 .77254 Mabsadd L
.43925 .60332 -0.91448 -0.29713 Mabsadd L
.43925 .60332 -1.46946 -2.02254 Mabsadd L
.43925 .60332 0 -0.96154 Mabsadd L
.43925 .60332 1.46946 -2.02254 Mabsadd L
.43925 .60332 .91448 -0.29713 Mabsadd L
.43925 .60332 2.37764 .77254 Mabsadd L
.43925 .60332 .56518 .7779 Mabsadd L
.43925 .60332 0 2.5 Mabsadd L closepath F
.49388 .60332 0 2.5 Mabsadd m
.49388 .60332 -0.56518 .7779 Mabsadd L
.49388 .60332 -2.37764 .77254 Mabsadd L
.49388 .60332 -0.91448 -0.29713 Mabsadd L
.49388 .60332 -1.46946 -2.02254 Mabsadd L
.49388 .60332 0 -0.96154 Mabsadd L
.49388 .60332 1.46946 -2.02254 Mabsadd L
.49388 .60332 .91448 -0.29713 Mabsadd L
.49388 .60332 2.37764 .77254 Mabsadd L
.49388 .60332 .56518 .7779 Mabsadd L
.49388 .60332 0 2.5 Mabsadd L closepath F
.56075 .60332 0 2.5 Mabsadd m
.56075 .60332 -0.56518 .7779 Mabsadd L
.56075 .60332 -2.37764 .77254 Mabsadd L
.56075 .60332 -0.91448 -0.29713 Mabsadd L
.56075 .60332 -1.46946 -2.02254 Mabsadd L
.56075 .60332 0 -0.96154 Mabsadd L
.56075 .60332 1.46946 -2.02254 Mabsadd L
.56075 .60332 .91448 -0.29713 Mabsadd L
.56075 .60332 2.37764 .77254 Mabsadd L
.56075 .60332 .56518 .7779 Mabsadd L
.56075 .60332 0 2.5 Mabsadd L closepath F
.61539 .60332 0 2.5 Mabsadd m
.61539 .60332 -0.56518 .7779 Mabsadd L
.61539 .60332 -2.37764 .77254 Mabsadd L
.61539 .60332 -0.91448 -0.29713 Mabsadd L
.61539 .60332 -1.46946 -2.02254 Mabsadd L
.61539 .60332 0 -0.96154 Mabsadd L
.61539 .60332 1.46946 -2.02254 Mabsadd L
.61539 .60332 .91448 -0.29713 Mabsadd L
.61539 .60332 2.37764 .77254 Mabsadd L
.61539 .60332 .56518 .7779 Mabsadd L
.61539 .60332 0 2.5 Mabsadd L closepath F
.64696 .60332 0 2.5 Mabsadd m
.64696 .60332 -0.56518 .7779 Mabsadd L
.64696 .60332 -2.37764 .77254 Mabsadd L
.64696 .60332 -0.91448 -0.29713 Mabsadd L
.64696 .60332 -1.46946 -2.02254 Mabsadd L
.64696 .60332 0 -0.96154 Mabsadd L
.64696 .60332 1.46946 -2.02254 Mabsadd L
.64696 .60332 .91448 -0.29713 Mabsadd L
.64696 .60332 2.37764 .77254 Mabsadd L
.64696 .60332 .56518 .7779 Mabsadd L
.64696 .60332 0 2.5 Mabsadd L closepath F
.7016 .60332 0 2.5 Mabsadd m
.7016 .60332 -0.56518 .7779 Mabsadd L
.7016 .60332 -2.37764 .77254 Mabsadd L
.7016 .60332 -0.91448 -0.29713 Mabsadd L
.7016 .60332 -1.46946 -2.02254 Mabsadd L
.7016 .60332 0 -0.96154 Mabsadd L
.7016 .60332 1.46946 -2.02254 Mabsadd L
.7016 .60332 .91448 -0.29713 Mabsadd L
.7016 .60332 2.37764 .77254 Mabsadd L
.7016 .60332 .56518 .7779 Mabsadd L
.7016 .60332 0 2.5 Mabsadd L closepath F
.76847 .60332 0 2.5 Mabsadd m
.76847 .60332 -0.56518 .7779 Mabsadd L
.76847 .60332 -2.37764 .77254 Mabsadd L
.76847 .60332 -0.91448 -0.29713 Mabsadd L
.76847 .60332 -1.46946 -2.02254 Mabsadd L
.76847 .60332 0 -0.96154 Mabsadd L
.76847 .60332 1.46946 -2.02254 Mabsadd L
.76847 .60332 .91448 -0.29713 Mabsadd L
.76847 .60332 2.37764 .77254 Mabsadd L
.76847 .60332 .56518 .7779 Mabsadd L
.76847 .60332 0 2.5 Mabsadd L closepath F
.82311 .60332 0 2.5 Mabsadd m
.82311 .60332 -0.56518 .7779 Mabsadd L
.82311 .60332 -2.37764 .77254 Mabsadd L
.82311 .60332 -0.91448 -0.29713 Mabsadd L
.82311 .60332 -1.46946 -2.02254 Mabsadd L
.82311 .60332 0 -0.96154 Mabsadd L
.82311 .60332 1.46946 -2.02254 Mabsadd L
.82311 .60332 .91448 -0.29713 Mabsadd L
.82311 .60332 2.37764 .77254 Mabsadd L
.82311 .60332 .56518 .7779 Mabsadd L
.82311 .60332 0 2.5 Mabsadd L closepath F
.8693 .60332 0 2.5 Mabsadd m
.8693 .60332 -0.56518 .7779 Mabsadd L
.8693 .60332 -2.37764 .77254 Mabsadd L
.8693 .60332 -0.91448 -0.29713 Mabsadd L
.8693 .60332 -1.46946 -2.02254 Mabsadd L
.8693 .60332 0 -0.96154 Mabsadd L
.8693 .60332 1.46946 -2.02254 Mabsadd L
.8693 .60332 .91448 -0.29713 Mabsadd L
.8693 .60332 2.37764 .77254 Mabsadd L
.8693 .60332 .56518 .7779 Mabsadd L
.8693 .60332 0 2.5 Mabsadd L closepath F
.90932 .60332 0 2.5 Mabsadd m
.90932 .60332 -0.56518 .7779 Mabsadd L
.90932 .60332 -2.37764 .77254 Mabsadd L
.90932 .60332 -0.91448 -0.29713 Mabsadd L
.90932 .60332 -1.46946 -2.02254 Mabsadd L
.90932 .60332 0 -0.96154 Mabsadd L
.90932 .60332 1.46946 -2.02254 Mabsadd L
.90932 .60332 .91448 -0.29713 Mabsadd L
.90932 .60332 2.37764 .77254 Mabsadd L
.90932 .60332 .56518 .7779 Mabsadd L
.90932 .60332 0 2.5 Mabsadd L closepath F
.94462 .60332 0 2.5 Mabsadd m
.94462 .60332 -0.56518 .7779 Mabsadd L
.94462 .60332 -2.37764 .77254 Mabsadd L
.94462 .60332 -0.91448 -0.29713 Mabsadd L
.94462 .60332 -1.46946 -2.02254 Mabsadd L
.94462 .60332 0 -0.96154 Mabsadd L
.94462 .60332 1.46946 -2.02254 Mabsadd L
.94462 .60332 .91448 -0.29713 Mabsadd L
.94462 .60332 2.37764 .77254 Mabsadd L
.94462 .60332 .56518 .7779 Mabsadd L
.94462 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .0206 L
.2576 .03826 L
.28616 .0983 L
.31774 .28194 L
.35304 .46088 L
.39305 .56447 L
.43925 .59626 L
.49388 .60214 L
.56075 .60332 L
.61539 .60332 L
.64696 .60332 L
.7016 .60332 L
.76847 .60332 L
.82311 .60332 L
.8693 .60332 L
.90932 .60332 L
.94462 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.03656 .01472 -2.5 2.5 Mabsadd m
.03656 .01472 2.5 2.5 Mabsadd L
.03656 .01472 2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 -2.5 Mabsadd L
.03656 .01472 -2.5 2.5 Mabsadd L closepath F
.04988 .01472 -2.5 2.5 Mabsadd m
.04988 .01472 2.5 2.5 Mabsadd L
.04988 .01472 2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 -2.5 Mabsadd L
.04988 .01472 -2.5 2.5 Mabsadd L closepath F
.06383 .01472 -2.5 2.5 Mabsadd m
.06383 .01472 2.5 2.5 Mabsadd L
.06383 .01472 2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 -2.5 Mabsadd L
.06383 .01472 -2.5 2.5 Mabsadd L closepath F
.07845 .01472 -2.5 2.5 Mabsadd m
.07845 .01472 2.5 2.5 Mabsadd L
.07845 .01472 2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 -2.5 Mabsadd L
.07845 .01472 -2.5 2.5 Mabsadd L closepath F
.09382 .01472 -2.5 2.5 Mabsadd m
.09382 .01472 2.5 2.5 Mabsadd L
.09382 .01472 2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 -2.5 Mabsadd L
.09382 .01472 -2.5 2.5 Mabsadd L closepath F
.11002 .01472 -2.5 2.5 Mabsadd m
.11002 .01472 2.5 2.5 Mabsadd L
.11002 .01472 2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 -2.5 Mabsadd L
.11002 .01472 -2.5 2.5 Mabsadd L closepath F
.12715 .01472 -2.5 2.5 Mabsadd m
.12715 .01472 2.5 2.5 Mabsadd L
.12715 .01472 2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 -2.5 Mabsadd L
.12715 .01472 -2.5 2.5 Mabsadd L closepath F
.14532 .01472 -2.5 2.5 Mabsadd m
.14532 .01472 2.5 2.5 Mabsadd L
.14532 .01472 2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 -2.5 Mabsadd L
.14532 .01472 -2.5 2.5 Mabsadd L closepath F
.16466 .01472 -2.5 2.5 Mabsadd m
.16466 .01472 2.5 2.5 Mabsadd L
.16466 .01472 2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 -2.5 Mabsadd L
.16466 .01472 -2.5 2.5 Mabsadd L closepath F
.18533 .01472 -2.5 2.5 Mabsadd m
.18533 .01472 2.5 2.5 Mabsadd L
.18533 .01472 2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 -2.5 Mabsadd L
.18533 .01472 -2.5 2.5 Mabsadd L closepath F
.20754 .01472 -2.5 2.5 Mabsadd m
.20754 .01472 2.5 2.5 Mabsadd L
.20754 .01472 2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 -2.5 Mabsadd L
.20754 .01472 -2.5 2.5 Mabsadd L closepath F
.23153 .0206 -2.5 2.5 Mabsadd m
.23153 .0206 2.5 2.5 Mabsadd L
.23153 .0206 2.5 -2.5 Mabsadd L
.23153 .0206 -2.5 -2.5 Mabsadd L
.23153 .0206 -2.5 2.5 Mabsadd L closepath F
.2576 .03826 -2.5 2.5 Mabsadd m
.2576 .03826 2.5 2.5 Mabsadd L
.2576 .03826 2.5 -2.5 Mabsadd L
.2576 .03826 -2.5 -2.5 Mabsadd L
.2576 .03826 -2.5 2.5 Mabsadd L closepath F
.28616 .0983 -2.5 2.5 Mabsadd m
.28616 .0983 2.5 2.5 Mabsadd L
.28616 .0983 2.5 -2.5 Mabsadd L
.28616 .0983 -2.5 -2.5 Mabsadd L
.28616 .0983 -2.5 2.5 Mabsadd L closepath F
.31774 .28194 -2.5 2.5 Mabsadd m
.31774 .28194 2.5 2.5 Mabsadd L
.31774 .28194 2.5 -2.5 Mabsadd L
.31774 .28194 -2.5 -2.5 Mabsadd L
.31774 .28194 -2.5 2.5 Mabsadd L closepath F
.35304 .46088 -2.5 2.5 Mabsadd m
.35304 .46088 2.5 2.5 Mabsadd L
.35304 .46088 2.5 -2.5 Mabsadd L
.35304 .46088 -2.5 -2.5 Mabsadd L
.35304 .46088 -2.5 2.5 Mabsadd L closepath F
.39305 .56447 -2.5 2.5 Mabsadd m
.39305 .56447 2.5 2.5 Mabsadd L
.39305 .56447 2.5 -2.5 Mabsadd L
.39305 .56447 -2.5 -2.5 Mabsadd L
.39305 .56447 -2.5 2.5 Mabsadd L closepath F
.43925 .59626 -2.5 2.5 Mabsadd m
.43925 .59626 2.5 2.5 Mabsadd L
.43925 .59626 2.5 -2.5 Mabsadd L
.43925 .59626 -2.5 -2.5 Mabsadd L
.43925 .59626 -2.5 2.5 Mabsadd L closepath F
.49388 .60214 -2.5 2.5 Mabsadd m
.49388 .60214 2.5 2.5 Mabsadd L
.49388 .60214 2.5 -2.5 Mabsadd L
.49388 .60214 -2.5 -2.5 Mabsadd L
.49388 .60214 -2.5 2.5 Mabsadd L closepath F
.56075 .60332 -2.5 2.5 Mabsadd m
.56075 .60332 2.5 2.5 Mabsadd L
.56075 .60332 2.5 -2.5 Mabsadd L
.56075 .60332 -2.5 -2.5 Mabsadd L
.56075 .60332 -2.5 2.5 Mabsadd L closepath F
.61539 .60332 -2.5 2.5 Mabsadd m
.61539 .60332 2.5 2.5 Mabsadd L
.61539 .60332 2.5 -2.5 Mabsadd L
.61539 .60332 -2.5 -2.5 Mabsadd L
.61539 .60332 -2.5 2.5 Mabsadd L closepath F
.64696 .60332 -2.5 2.5 Mabsadd m
.64696 .60332 2.5 2.5 Mabsadd L
.64696 .60332 2.5 -2.5 Mabsadd L
.64696 .60332 -2.5 -2.5 Mabsadd L
.64696 .60332 -2.5 2.5 Mabsadd L closepath F
.7016 .60332 -2.5 2.5 Mabsadd m
.7016 .60332 2.5 2.5 Mabsadd L
.7016 .60332 2.5 -2.5 Mabsadd L
.7016 .60332 -2.5 -2.5 Mabsadd L
.7016 .60332 -2.5 2.5 Mabsadd L closepath F
.76847 .60332 -2.5 2.5 Mabsadd m
.76847 .60332 2.5 2.5 Mabsadd L
.76847 .60332 2.5 -2.5 Mabsadd L
.76847 .60332 -2.5 -2.5 Mabsadd L
.76847 .60332 -2.5 2.5 Mabsadd L closepath F
.82311 .60332 -2.5 2.5 Mabsadd m
.82311 .60332 2.5 2.5 Mabsadd L
.82311 .60332 2.5 -2.5 Mabsadd L
.82311 .60332 -2.5 -2.5 Mabsadd L
.82311 .60332 -2.5 2.5 Mabsadd L closepath F
.8693 .60332 -2.5 2.5 Mabsadd m
.8693 .60332 2.5 2.5 Mabsadd L
.8693 .60332 2.5 -2.5 Mabsadd L
.8693 .60332 -2.5 -2.5 Mabsadd L
.8693 .60332 -2.5 2.5 Mabsadd L closepath F
.90932 .60332 -2.5 2.5 Mabsadd m
.90932 .60332 2.5 2.5 Mabsadd L
.90932 .60332 2.5 -2.5 Mabsadd L
.90932 .60332 -2.5 -2.5 Mabsadd L
.90932 .60332 -2.5 2.5 Mabsadd L closepath F
.94462 .60332 -2.5 2.5 Mabsadd m
.94462 .60332 2.5 2.5 Mabsadd L
.94462 .60332 2.5 -2.5 Mabsadd L
.94462 .60332 -2.5 -2.5 Mabsadd L
.94462 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{708.5, 437.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;40001]A000`40n007h00Oooooooooa_oo003o
ooooooo6ool0087oo`03003ooooo08Woo`8008[oo`@008Woo`@008Ooo`80017oo`00POoo00<00?oo
ool0R?oo00@00?ooool008Woo`03003ooooo08coo`03003ooooo08Goo`04003ooooo000@ool007ko
o`D008coo`03003ooooo08Soo`03003ooooo08_oo`03003ooooo08Goo`04003ooooo000@ool007Wo
o`@00005ool00?ooool00024ool40003ool20024ool40004ool00`00ooooo`22ool40004ool00`00
ooooo`25ool01000ooooo`004?oo001oool00`00ool0002=ool00`00ooooo`2:ool00`00ooooo`29
ool00`00ooooo`25ool01000ooooo`004?oo0020ool2002:ool01000ooooo`00ROoo00@00?ooool0
08Woo`<008Ooo`04003ooooo000@ool0087oo`03003ooooo08Woo`8008_oo`8008coo`03003ooooo
08Koo`80017oo`00ooooooooa_oo003oooooooo6ool00?ooooooolKoo`00ooooooooa_oo003ooooo
ooo6ool00?ooooooolKoo`00ooooooooa_oo003oooooooo6ool001_oool00?l00:X0007oo`006ooo
00<00?ooool02ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?ooool06Ooo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?ooool06Ooo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo
00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool03Ooo
0@000Ooo000Kool00`00ooooo`0;ool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`0Iool0
0`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`0Iool0
0`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool0
0`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool0
0`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Jool0
0`00ooooo`0=ool10001ool001_oo`03003ooooo00_oo`03003ooooo01Woo`03003ooooo01[oo`03
003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01[oo`03
003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03
003ooooo01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03
003ooooo01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03
003ooooo01[oo`03003ooooo00goo`40007oo`006ooo00<00?ooool0H?oo00<00?ooool0R_oo00<0
0?ooool0R_oo00<00?ooool0R_oo00<00?ooool0R_oo00<00?ooool03Ooo0@000Ooo000Kool00`00
ooooo`3ooooooonVool10001ool001_oo`03003ooooo0?ooooooojKoo`40007oo`006ooo00<00?oo
ool0ooooooooY_oo0@000Ooo000?ool2000:ool00`00ooooo`0;ool50004ool50004ool50005ool5
0004ool50006ool50006ool50007ool50007ool5003ooooooom3ool10001ool000koo`04003ooooo
0009ool00`00ooooo`0;ool50003ool60003ool60004ool60004ool50005ool60005ool60006ool6
0006ool60007ool50009ool5000:ool5003ooooooolJool10001ool000koo`04003ooooo0009ool5
0008oon3003ooooooolDool60001ool000koo`04003ooooo0009ool00`00ooooo`0;ool50003ool6
0003ool60004ool60004ool50005ool60005ool60006ool60003ool=0003ool70002ool>0006ool5
00000ooo0000003ooooooolGool10001ool000koo`04003ooooo0009ool00`00ooooo`0;ool50003
ool60003ool60004ool60004ool50005ool60005ool60006ool60006ool60004ool200000ooo0000
00060004ool:00000ooo0000000300000ooo000000030003ool200000ooo0000003ooooooolBool1
0001ool000koo`04003ooooo0009ool00`00ooooo`0;ool50003ool50004ool50005ool50005ool5
0005ool50006ool50007ool50007ool50007ool70002ool20004ool50003ool30004ool50008ool2
0002ool5003oooooool9ool10001ool000ooo`8000[oo`03003ooooo06_oo`H000?oo`8000?oo`D0
00Goo`<00003ool0000000@000Woo`L00?ooooooo`Woo`40007oo`006ooo00<00?ooool0Jooo1@00
0ooo00<00?ooool00P0000?oo`0000000`002?oo1P0000?oo`0000002Ooo1@00oooooooo2Ooo0@00
0Ooo000Kool00`00ooooo`1]ool00`00ooooo`07ool7000:ool40003ool00`00ooooo`06ool6003o
ooooool8ool10001ool001_oo`03003ooooo07Woo`D000_oo`@000Coo`8000Goo`H00?ooooooo`So
o`40007oo`006ooo00<00?ooool0NOoo1@003Ooo00<00?ooool01_oo00<00?ooool02?oo0P00oooo
oooo1Ooo0@000Ooo000Kool00`00ooooo`1kool01000ooooo`003Ooo00<00?ooool00ooo00@00?oo
ool000[oo`03003ooooo0?ooooooo`?oo`40007oo`006ooo00<00?ooool0Oooo00<00?ooool02_oo
00<00?oo00002?oo1@001Ooo0P00oooooooo0ooo0@000Ooo000Kool00`00ooooo`20ool2000;ool0
0`00ooooo`09ool20008ool2003oooooool1ool10001ool001_oo`03003ooooo08;oo`03003ooooo
00Woo`03003ooooo00Coo`03003ooooo00D000Ooo`<00?ooookoo`40007oo`006ooo00<00?ooool0
Pooo00<00?ooool02?oo0`001Ooo00D00?ooooooo`0000[oo`04003oo`00003oooolool10001ool0
01_oo`03003ooooo08Coo`8000Woo`03003ooooo00Goo`H000Woo`800?oooogoo`40007oo`006ooo
00<00?ooool0Q_oo00<00?ooool01ooo00<00?ooool01Ooo1P002_oo1P00oooomooo0@000Ooo000K
ool00`00ooooo`27ool60003ool20006ool5000<ool5003oooogool10001ool001_oo`03003ooooo
08Soo`D000Coo`03003ooooo00Coo`D000coo`D00?ooooOoo`40007oo`006ooo00<00?ooool0Qooo
1P001?oo00<00?ooool01?oo1@0000?oo`00ool02Ooo1@00oooomooo0@000Ooo000Kool00`00oooo
o`28ool50005ool2000Eool6003oooofool10001ool001_oo`@008Ooo`D000Koo`03003ooooo01Oo
o`800?oooo?oo`@0007oo`006ooo00<00?ooool0R_oo0P001ooo00<00?ooool02_oo00<00?ooool0
3?oo00<00?ooool0oooolooo0@000Ooo000Kool00`00ooooo`2;ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`0=ool2003ooooeool10001ool001_oo`03003ooooo08coo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00coo`03003oo`000?ooooCoo`40007oo`006ooo00<00?ooool0
S?oo00<00?ooool01_oo00<00?ooool01ooo00@00?ooool000coo`800?ooooCoo`40007oo`006ooo
00<00?ooool0S?oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool0oooo
looo0@000Ooo000Kool00`00ooooo`2=ool00`00ooooo`06ool00`00ooooo`08ool00`00ooooo`0<
ool00`00ooooo`3oooobool10001ool001_oo`03003ooooo08goo`03003ooooo00Ooo`03003ooooo
00[oo`03003ooooo0?ooookoo`40007oo`006ooo00<00?ooool0SOoo0P002?oo0P005ooo0`00oooo
l_oo0@000Ooo000Kool00`00ooooo`2>ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`0:
ool00`00ooooo`3oooobool10001ool001_oo`03003ooooo08koo`03003ooooo00Soo`03003ooooo
00Ooo`04003oo`00000:ool00`00ooooo`3ooooaool10001ool001_oo`03003ooooo08ooo`03003o
oooo00Ooo`8001Koo`03003ooooo0?oooo7oo`40007oo`006ooo00<00?ooool0Sooo00<00?ooool0
1_oo10005_oo0P00oooolOoo0@000Ooo000Kool00`00ooooo`2?ool00`00ooooo`07ool30009ool0
1000ool000002Ooo0P00oooolOoo0@000Ooo000Kool00`00ooooo`2@ool00`00ooooo`05ool50009
ool00`00ooooo`0;ool00`00ooooo`3oooo^ool10001ool001_oo`03003ooooo093oo`03003ooooo
00Ooo`8000[oo`03003ooooo00[oo`800?oooo3oo`40007oo`006ooo00<00?ooool0T?oo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?oo00002Ooo00<00?oo0000ooookooo0@000Ooo000Kool00`00
ooooo`2Aool00`00ooooo`07ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`3oooo^ool1
0001ool001_oo`03003ooooo097oo`03003ooooo00Soo`03003ooooo01Goo`03003ooooo0?ooonko
o`40007oo`006ooo00<00?ooool0TOoo00<00?ooool02?oo00<00?ooool03?oo0P002?oo00<00?oo
ool0ooookOoo0@000Ooo000Kool4002Aool00`00ooooo`07ool00`00ooooo`0<ool2000:ool00`00
ooooo`3ooooXool40001ool001_oo`03003ooooo09;oo`03003ooooo00Soo`03003ooooo00[oo`@0
00Soo`03003ooooo0?oooncoo`40007oo`006ooo00<00?ooool0T_oo00<00?ooool02?oo00<00?oo
ool02Ooo1@002?oo00<00?ooool0ooook?oo0@000Ooo000Kool00`00ooooo`2Cool00`00ooooo`07
ool00`00ooooo`09ool50009ool00`00ooooo`3oooo[ool10001ool001_oo`03003ooooo09?oo`03
003ooooo00Ooo`8000[oo`D000Woo`03003oo`000?ooon_oo`40007oo`006ooo00<00?ooool0Tooo
00<00?ooool02?oo0P002Ooo1@002_oo0P00oooojooo0@000Ooo000Kool00`00ooooo`2Dool00`00
ooooo`07ool00`00ooooo`08ool5000:ool00`00ool0003ooooZool10001ool001_oo`03003ooooo
09Coo`03003ooooo00Ooo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo0?ooonSoo`40007o
o`006ooo00<00?ooool0U?oo0P002Ooo0P003?oo00<00?ooool02?oo00@00?ooool00?ooonWoo`40
007oo`006ooo00<00?ooool0UOoo00<00?ooool01ooo00<00?ooool02ooo0P002Ooo00<00?ooool0
ooooj_oo0@000Ooo000Kool00`00ooooo`2Eool00`00ooooo`07ool00`00ooooo`0;ool00`00oooo
o`09ool00`00ooooo`3ooooYool10001ool001_oo`03003ooooo09Goo`03003ooooo00Soo`8001Oo
o`03003ooooo0?ooonWoo`40007oo`006ooo00<00?ooool0U_oo00<00?ooool01ooo00<00?ooool0
3?oo00<00?ooool02?oo00@00?ooool00?ooonOoo`40007oo`006ooo00<00?ooool0U_oo00<00?oo
ool01ooo00<00?ooool02ooo00<00?ooool0oooom?oo0@000Ooo000Kool00`00ooooo`2Gool00`00
ooooo`06ool00`00ool0000;ool00`00ooooo`0:ool00`00ooooo`3ooooWool10001ool001_oo`03
003ooooo09Ooo`03003ooooo00Ooo`8000coo`03003ooooo00Woo`03003oo`0000@00?ooon?oo`40
007oo`006ooo00<00?ooool0Uooo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool02Ooo1P00
oooohooo0@000Ooo000Kool00`00ooooo`2Hool00`00ooooo`06ool00`00ool0000Hool6003ooooS
ool10001ool001_oo`03003ooooo09Soo`03003ooooo00Ooo`03003oo`0000[oo`03003ooooo00_o
o`D00?ooon?oo`40007oo`006ooo00<00?ooool0V?oo00<00?ooool01ooo00<00?ooool02_oo0P00
3?oo1@00oooohooo0@000Ooo000Kool4002Hool00`00ooooo`06ool00`00ooooo`0:ool00`00oooo
o`0>ool00`00ooooo`3ooooOool40001ool001_oo`03003ooooo09Woo`03003ooooo00Koo`04003o
oooo000:ool00`00ooooo`0;ool00`00ool0003ooooTool10001ool001_oo`03003ooooo09Soo`D0
00Koo`03003ooooo00[oo`8000coo`03003ooooo0?ooonCoo`40007oo`006ooo00<00?ooool0V?oo
1@001_oo00<00?ooool02_oo0P003?oo00<00?ooool0ooooi?oo0@000Ooo000Kool00`00ooooo`2G
ool60006ool01000ooooo`006?oo00<00?ooool0oooohooo0@000Ooo000Kool00`00ooooo`2Hool5
0007ool00`00ooooo`0Gool4003ooooSool10001ool001_oo`03003ooooo09Soo`D000Ooo`03003o
oooo00_oo`03003ooooo00[oo`03003ooooo0?ooon?oo`40007oo`006ooo00<00?ooool0V_oo0P00
2?oo00@00?ooool000Woo`03003ooooo00coo`03003ooooo0?ooon;oo`40007oo`006ooo00<00?oo
ool0Vooo00<00?ooool01_oo00@00?ooool001Soo`03003ooooo0?ooon;oo`40007oo`006ooo00<0
0?ooool0Vooo00<00?ooool01ooo00<00?ooool02ooo00<00?ooool02_oo0P00oooohooo0@000Ooo
000Kool00`00ooooo`2Kool00`00ooooo`07ool01@00oooooooo00002Ooo00<00?ooool02ooo00<0
0?ooool0oooohOoo0@000Ooo000Kool00`00ooooo`2Kool00`00ooooo`07ool01@00oooooooo0000
1ooo00<00?ooool03Ooo00<00?ooool0oooohOoo0@000Ooo000Kool00`00ooooo`2Lool00`00oooo
o`07ool00`00ooooo`08ool00`00ool0000=ool2003ooooRool10001ool001_oo`03003ooooo09co
o`03003ooooo00Ooo`03003ooooo00Soo`03003oo`0000koo`03003ooooo0?ooon3oo`40007oo`00
6ooo00<00?ooool0W?oo00<00?ooool01ooo00D00?ooooooo`0000Ooo`03003ooooo00coo`800?oo
on;oo`40007oo`006ooo00<00?ooool0W?oo00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool0oooohOoo0@000Ooo000Kool00`00ooooo`2Lool00`00ooooo`08ool00`00oooo
o`08ool00`00ool0000<ool00`00ooooo`3ooooQool10001ool001_oo`03003ooooo09goo`03003o
oooo00Ooo`05003oooooool0000Fool00`00ooooo`3ooooPool10001ool000?oo`8000Coo`03003o
oooo00;oo`@000Woo`03003ooooo09goo`03003ooooo00Ooo`04003oooooool2000Eool2003ooooQ
ool10001ool000;oo`04003ooooo0008ool00`00ooooo`0:ool00`00ooooo`2Mool00`00ooooo`08
ool00`00ooooo`020008ool00`00ooooo`0:ool2003ooooQool10001ool000;oo`04003ooooo0009
ool00`00ooooo`09ool5002Kool20009ool00`00ool000030005ool00`00ool0003ooooZool60001
ool000;oo`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`2Mool20009ool01@00oooooooo
00005Ooo00<00?ooool0ooooh?oo0@000Ooo0002ool01000ooooo`002ooo00<00?ooool01ooo00<0
0?ooool0WOoo0P002_oo00<00?ooool05_oo00<00?ooool0ooooh?oo0@000Ooo0002ool01000oooo
o`002?oo00@00?ooool000Woo`03003ooooo09koo`03003ooooo00Soo`03003ooooo00[oo`03003o
oooo00Woo`03003oo`000?ooon3oo`40007oo`000ooo0P002_oo0P002_oo00<00?ooool0W_oo00<0
0?ooool02?oo00D00?ooooooo`0000Koo`03003ooooo00coo`800?ooon3oo`40007oo`006ooo00<0
0?ooool0W_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool03?oo0P00ooooh?oo0@000Ooo
000Kool00`00ooooo`2Nool2000:ool00`00ooooo`07ool00`00ool0000<ool00`00ool0003ooooO
ool10001ool001_oo`03003ooooo09koo`03003ooooo00Woo`04003ooooo0007ool2000>ool00`00
ooooo`3ooooMool10001ool001_oo`03003ooooo09ooo`03003ooooo00Soo`04003ooooo0007ool0
0`00ooooo`0;ool00`00ooooo`3ooooOool10001ool001_oo`03003ooooo09ooo`8000[oo`03003o
oooo00Ooo`03003ooooo00_oo`03003ooooo0?ooomooo`40007oo`006ooo00<00?ooool0Wooo0P00
2_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0oooogooo0@000Ooo000Kool00`00oooo
o`2Oool00`00ooooo`09ool01000ooooo`005Ooo0P00oooogooo0@000Ooo000Kool00`00ooooo`2O
ool00`00ooooo`09ool2000Gool2003ooooOool10001ool001_oo`03003ooooo0:3oo`03003ooooo
00Soo`<000Soo`03003oo`0000_oo`03003ooooo0?ooomkoo`40007oo`006ooo00<00?ooool0X?oo
0P002?oo1@001ooo00<00?ooool0ooook?oo0@000Ooo000Kool00`00ooooo`2Pool20009ool20000
0ooo003oo`0Eool00`00ooooo`3ooooMool10001ool001_oo`03003ooooo0:3oo`8000[oo`03003o
oooo00[oo`03003ooooo00Woo`800?ooomkoo`40007oo`006ooo00<00?ooool0X?oo00<00?oo0000
2_oo00<00?ooool02Ooo00<00?ooool02Ooo0P00oooog_oo0@000Ooo000Kool00`00ooooo`2Qool2
000:ool00`00ool00007ool00`00ooooo`0;ool2003ooooNool10001ool001_oo`03003ooooo0:7o
o`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00_oo`03003oo`000?ooomgoo`40007oo`00
6ooo1000X?oo00<00?ooool02Ooo00<00?ooool01ooo00@00?oo000000[oo`03003oo`000?ooom[o
o`@0007oo`006ooo00<00?ooool0XOoo00<00?ooool02Ooo00<00?oo00002?oo00<00?ooool03?oo
00<00?ooool0oooofooo0@000Ooo000Kool00`00ooooo`2Qool00`00ool0000:ool00`00ool00007
ool00`00ooooo`0;ool00`00ooooo`3ooooLool10001ool001_oo`03003ooooo0:;oo`8000[oo`03
003ooooo00Ooo`03003oo`0000_oo`03003ooooo0?ooomcoo`40007oo`006ooo00<00?ooool0X_oo
00<00?ooool02Ooo00<00?oo00002Ooo00<00?ooool02Ooo00<00?ooool0oooog?oo0@000Ooo000K
ool00`00ooooo`2Rool00`00ooooo`09ool00`00ool0000Fool2003ooooLool10001ool001_oo`03
003ooooo0:;oo`8000[oo`03003ooooo00Soo`03003ooooo00_oo`03003ooooo0?ooom_oo`40007o
o`006ooo00<00?ooool0X_oo00<00?ooool02_oo00<00?ooool01ooo00<00?oo00002ooo00<00?oo
ool0oooofooo0@000Ooo000Kool00`00ooooo`2Sool00`00ooooo`09ool00`00ool0003oooocool1
0001ool001_oo`03003ooooo0:?oo`03003ooooo00Woo`03003ooooo01Goo`800?ooomcoo`40007o
o`006ooo00<00?ooool0Xooo0P002_oo00<00?ooool02_oo00<00?ooool02?oo0P00oooog?oo0@00
0Ooo000Kool00`00ooooo`2Sool2000:ool00`00ool00007ool00`00ooooo`0;ool2003ooooLool1
0001ool001_oo`03003ooooo0:?oo`8000_oo`8000Ooo`03003ooooo00coo`800?ooom_oo`40007o
o`006ooo00<00?ooool0Xooo00<00?oo00002_oo00<00?ooool01_oo00D00?ooooooo`0000[oo`80
0?ooom_oo`40007oo`006ooo00<00?ooool0Y?oo0P002_oo00<00?ooool01ooo00@00?ooool000[o
o`800?ooom_oo`40007oo`006ooo00<00?ooool0Y?oo0P002_oo00<00?oo00001ooo00<00?ooool0
ooooj?oo0@000Ooo000Kool00`00ooooo`2Tool00`00ooooo`09ool00`00ooooo`07ool00`00oooo
o`0;ool00`00ooooo`3ooooJool10001ool001_oo`03003ooooo0:Coo`03003ooooo00[oo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo0?ooom[oo`40007oo`006ooo00<00?ooool0Y?oo00<0
0?ooool02_oo0P005Ooo00<00?oo0000oooof_oo0@000Ooo000Kool00`00ooooo`2Uool2000:ool2
000Fool00`00ooooo`3ooooIool10001ool001_oo`@00:Coo`03003ooooo00Woo`03003ooooo00Oo
o`04003ooooo000:ool00`00ooooo`3ooooFool40001ool001_oo`03003ooooo0:Goo`03003ooooo
00Woo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo0?ooomWoo`40007oo`006ooo00<00?oo
ool0YOoo00<00?oo00002_oo0P005Ooo00<00?oo0000oooofOoo0@000Ooo000Kool00`00ooooo`2U
ool00`00ool0000:ool00`00ooooo`0Dool00`00ool0003ooooIool10001ool001_oo`03003ooooo
0:Koo`03003ooooo00Woo`03003ooooo00Ooo`03003oo`00008000Soo`03003oo`000?ooomWoo`40
007oo`006ooo00<00?ooool0Y_oo00<00?ooool02Ooo0P002?oo00@00?oo000000[oo`800?ooomWo
o`40007oo`006ooo00<00?ooool0Y_oo00<00?ooool02Ooo0P002?oo1P002?oo0P00oooofOoo0@00
0Ooo000Kool00`00ooooo`2Vool00`00ool0000:ool00`00ooooo`07ool01000ool000002Ooo0P00
oooofOoo0@000Ooo000Kool00`00ooooo`2Vool00`00ool0000:ool00`00ooooo`07ool01000oooo
o`00ooooi?oo0@000Ooo000Kool00`00ooooo`2Wool2000:ool20008ool00`00ooooo`0;ool00`00
ooooo`3ooooGool10001ool001_oo`03003ooooo0:Ooo`03003oo`0000Woo`03003ooooo01Goo`03
003ooooo0?ooomOoo`40007oo`006ooo00<00?ooool0Yooo00<00?oo00002Ooo00<00?ooool02_oo
00<00?ooool02?oo0P00oooof?oo0@000Ooo000Kool00`00ooooo`2Wool00`00ool0000:ool00`00
ooooo`0Eool00`00ooooo`3ooooFool10001ool001_oo`03003ooooo0:Ooo`03003ooooo00[oo`80
00Soo`03003ooooo00_oo`03003ooooo0?ooomKoo`40007oo`006ooo00<00?ooool0Z?oo00<00?oo
ool02Ooo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool0ooooe_oo0@000Ooo000Kool00`00
ooooo`2Xool00`00ooooo`09ool00`00ooooo`3oooo^ool10001ool001_oo`03003ooooo0:Soo`03
003oo`0000Woo`8001Koo`800?ooomOoo`40007oo`006ooo00<00?ooool0Z?oo00<00?ooool02_oo
00<00?ooool01ooo00<00?oo00002_oo0P00ooooeooo0@000Ooo000Kool00`00ooooo`2Xool00`00
ooooo`0:ool00`00ooooo`07ool00`00ool0000:ool2003ooooGool10001ool001_oo`03003ooooo
0:Woo`03003oo`0000Woo`8000Koo`D000_oo`800?ooomKoo`40007oo`006ooo1000Z?oo00<00?oo
ool02Ooo0P001_oo1@002ooo0P00oooodooo10000Ooo000Kool00`00ooooo`2Yool00`00ooooo`09
ool00`00ooooo`05ool6000:ool2003ooooFool10001ool001_oo`03003ooooo0:Woo`03003ooooo
00[oo`03003ooooo00Coo`D00?ooon?oo`40007oo`006ooo00<00?ooool0ZOoo1P001ooo00<00?oo
ool01?oo1@002ooo00<00?ooool0ooooeOoo0@000Ooo000Kool00`00ooooo`2Yool60007ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`3ooooEool10001ool001_oo`03003ooooo0:Woo`H0
00Ooo`03003ooooo00Woo`03003ooooo00Soo`800?ooomKoo`40007oo`006ooo00<00?ooool0Z_oo
1@001ooo0P002?oo00<00?ooool02ooo00<00?ooool0ooooe?oo0@000Ooo000Kool00`00ooooo`2Z
ool50008ool00`00ooooo`06ool00`00ooooo`0;ool00`00ooooo`3ooooDool10001ool001_oo`03
003ooooo0:[oo`04003oo`000009ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`3ooooD
ool10001ool001_oo`03003ooooo0:[oo`03003ooooo00[oo`03003ooooo01Goo`03003ooooo0?oo
om?oo`40007oo`006ooo00<00?ooool0Zooo00<00?ooool02Ooo00<00?ooool05?oo0P00ooooeOoo
0@000Ooo000Kool00`00ooooo`2[ool00`00ooooo`09ool00`00ooooo`07ool00`00ool0000:ool2
003ooooEool10001ool001_oo`03003ooooo0:_oo`03003oo`0000[oo`03003ooooo00Koo`03003o
o`0000[oo`03003oo`000?ooomCoo`40007oo`006ooo00<00?ooool0Zooo00<00?oo00002_oo00<0
0?ooool01_oo00<00?ooool02ooo0P00ooooe?oo0@000Ooo000Kool00`00ooooo`2[ool00`00oooo
o`0:ool00`00ooooo`07ool00`00ooooo`0:ool2003ooooDool10001ool001_oo`03003ooooo0:co
o`03003ooooo00Woo`03003ooooo00Ooo`03003oo`0000[oo`03003ooooo0?ooom?oo`40007oo`00
6ooo00<00?ooool0Zooo10002Ooo00<00?ooool0ooooj_oo0@000Ooo000Kool00`00ooooo`2Zool4
000:ool2000Fool00`00ooooo`3ooooBool10001ool000?oo`8000Coo`03003ooooo00Coo`03003o
oooo00Soo`03003ooooo0:_oo`8000coo`03003ooooo00Soo`03003ooooo00Woo`800?ooom?oo`40
007oo`000_oo00@00?ooool000[oo`03003ooooo00Soo`03003ooooo0:coo`03003ooooo00[oo`03
003ooooo00Ooo`8000_oo`03003ooooo0?ooom;oo`40007oo`000_oo00@00?ooool000Ooo`D000Wo
o`D00:_oo`8000[oo`03003ooooo00Ooo`03003ooooo00[oo`03003ooooo0?ooolgoo`H0007oo`00
0_oo00@00?ooool000Ooo`04003ooooo000:ool00`00ooooo`2]ool2000:ool00`00ooooo`0Dool0
0`00ooooo`3ooooBool10001ool000;oo`04003ooooo0008ool00`00ool0000:ool00`00ooooo`2]
ool2000;ool00`00ooooo`08ool00`00ooooo`08ool2003ooooCool10001ool000;oo`04003ooooo
0009ool2000:ool00`00ooooo`2]ool00`00ool0000:ool00`00ooooo`0Dool00`00ooooo`3ooooA
ool10001ool000?oo`8000_oo`03003ooooo00Soo`03003ooooo0:goo`03003oo`0000[oo`03003o
oooo00Ooo`03003ooooo00[oo`03003ooooo0?ooom7oo`40007oo`006ooo00<00?ooool0[Ooo00<0
0?oo00002_oo00<00?ooool01ooo0P002ooo0P00ooood_oo0@000Ooo000Kool00`00ooooo`2^ool0
0`00ooooo`09ool00`00ooooo`07ool00`00ool0000:ool2003ooooBool10001ool001_oo`03003o
oooo0:koo`03003ooooo00Woo`8000Woo`03003ooooo00[oo`03003ooooo0?ooom3oo`40007oo`00
6ooo00<00?ooool0[_oo00<00?ooool02_oo00<00?ooool01ooo00<00?ooool02_oo00<00?ooool0
ooood?oo0@000Ooo000Kool00`00ooooo`2^ool00`00ool0000:ool00`00ooooo`07ool2000;ool0
0`00ooooo`3oooo@ool10001ool001_oo`03003ooooo0:koo`03003oo`0000[oo`03003ooooo0?oo
onOoo`40007oo`006ooo00<00?ooool0[ooo00<00?ooool02Ooo00<00?ooool05?oo0P00oooodOoo
0@000Ooo000Kool00`00ooooo`2_ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`08ool2
003ooooAool10001ool001_oo`03003ooooo0:ooo`8000_oo`03003ooooo00Koo`03003oo`0000[o
o`03003ooooo0?ooom3oo`40007oo`006ooo00<00?ooool0[ooo00<00?ooool02Ooo0P005_oo00<0
0?ooool0oooocooo0@000Ooo000Kool00`00ooooo`2_ool00`00ooooo`0:ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`3oooo?ool10001ool001_oo`03003ooooo0:ooo`03003ooooo00[o
o`03003ooooo00Soo`03003ooooo00Woo`800?ooom3oo`40007oo`006ooo00<00?ooool0/?oo0P00
2_oo0P002?oo00<00?ooool02ooo00<00?ooool0ooooc_oo0@000Ooo000Kool00`00ooooo`2`ool2
000:ool20008ool00`00ooooo`0:ool2003oooo@ool10001ool001_oo`03003ooooo0;3oo`8000_o
o`03003ooooo00Koo`03003oo`0000[oo`03003oo`000?ooolooo`40007oo`006ooo1000[ooo00<0
0?oo00002Ooo0P002Ooo00<00?ooool02?oo1@00oooobooo10000Ooo000Kool00`00ooooo`2`ool0
0`00ool00009ool20009ool00`00ooooo`08ool5003oooo>ool10001ool001_oo`03003ooooo0;7o
o`8000_oo`03003ooooo00Koo`8000Woo`D00?ooolkoo`40007oo`006ooo00<00?ooool0/Ooo00<0
0?ooool02_oo00<00?ooool01ooo00<00?ooool01ooo1@00ooooc_oo0@000Ooo000Kool00`00oooo
o`2aool00`00ooooo`09ool2000Cool5003oooo>ool10001ool001_oo`03003ooooo0;7oo`03003o
oooo00[oo`03003ooooo01?oo`800?ooolooo`40007oo`006ooo00<00?ooool0/Ooo0P002ooo00<0
0?ooool01ooo0P002_oo0`00ooooc_oo0@000Ooo000Kool00`00ooooo`2aool00`00ooooo`09ool0
0`00ool0000Dool2003oooo?ool10001ool001_oo`03003ooooo0;;oo`03003ooooo00Woo`8001Go
o`03003ooooo0?ooolgoo`40007oo`006ooo00<00?ooool0/_oo0P002Ooo10002?oo00<00?ooool0
2Ooo0P00ooooc_oo0@000Ooo000Kool00`00ooooo`2bool2000:ool30008ool00`00ooooo`0:ool0
0`00ooooo`3oooo<ool10001ool001_oo`03003ooooo0;;oo`03003ooooo00Woo`8000Woo`03003o
oooo00[oo`03003ooooo0?ooolcoo`40007oo`006ooo00<00?ooool0/_oo00<00?ooool02ooo00<0
0?ooool01_oo00<00?ooool02_oo0P00oooocOoo0@000Ooo000Kool00`00ooooo`2cool00`00oooo
o`0:ool00`00ooooo`07ool00`00ooooo`09ool2003oooo=ool10001ool001_oo`03003ooooo0;?o
o`8000[oo`8000Woo`03003ooooo00[oo`03003ooooo0?oool_oo`40007oo`006ooo00<00?ooool0
/ooo0P002_oo0P002Ooo00<00?ooool02_oo00<00?ooool0oooobooo0@000Ooo000Kool00`00oooo
o`2cool2000;ool00`00ooooo`07ool00`00ooooo`0:ool00`00ooooo`3oooo;ool10001ool001_o
o`03003ooooo0;?oo`8000_oo`03003ooooo00Ooo`03003ooooo0?ooomSoo`40007oo`006ooo00<0
0?ooool0/ooo0P002Ooo10005Ooo0P00ooooc?oo0@000Ooo000Kool00`00ooooo`2dool00`00oooo
o`07ool200000ooo003oo`07ool00`00ooooo`0:ool00`00ooooo`3oooo;ool10001ool001_oo`@0
0;?oo`03003ooooo00Koo`D000Soo`8000_oo`03003ooooo0?ooolSoo`@0007oo`006ooo00<00?oo
ool0]?oo00<00?ooool02?oo0`005_oo00<00?ooool0oooob_oo0@000Ooo000Kool00`00ooooo`2d
ool00`00ooooo`09ool2000Fool2003oooo;ool10001ool001_oo`03003ooooo0;Coo`8000coo`03
003ooooo00Koo`03003ooooo00[oo`800?oool_oo`40007oo`006ooo00<00?ooool0]Ooo00<00?oo
ool02_oo00<00?ooool01_oo00<00?ooool02ooo00<00?ooool0oooobOoo0@000Ooo000Kool00`00
ooooo`2eool00`00ooooo`08ool00`00ool00008ool00`00ooooo`0:ool00`00ool0003oooo:ool1
0001ool001_oo`03003ooooo0;Goo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo00[oo`03
003oo`000?oool[oo`40007oo`006ooo00<00?ooool0]Ooo0P002ooo00<00?ooool01ooo00<00?oo
ool02Ooo00<00?oo0000oooob_oo0@000Ooo000Kool00`00ooooo`2eool00`00ooooo`09ool00`00
ool00008ool00`00ooooo`0:ool00`00ooooo`3oooo9ool10001ool001_oo`03003ooooo0;Goo`03
003ooooo00Woo`03003oo`0000Soo`03003ooooo00[oo`03003ooooo0?ooolWoo`40007oo`006ooo
00<00?ooool0]_oo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool0oooo
bOoo0@000Ooo000Kool00`00ooooo`2fool00`00ooooo`0:ool00`00ooooo`07ool00`00ooooo`0;
ool00`00ooooo`3oooo7ool10001ool001_oo`03003ooooo0;Koo`03003ooooo00Woo`8000Woo`03
003ooooo00[oo`03003ooooo0?ooolSoo`40007oo`006ooo00<00?ooool0]_oo00<00?ooool02_oo
00<00?ooool01ooo00<00?ooool02_oo00<00?ooool0oooob?oo0@000Ooo000Kool00`00ooooo`2f
ool2000<ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`3oooo8ool10001ool001_oo`03
003ooooo0;Ooo`03003ooooo00Soo`03003oo`0001Koo`03003ooooo0?ooolOoo`40007oo`006ooo
00<00?ooool0]ooo00<00?ooool02_oo00<00?ooool05?oo00<00?ooool0ooooaooo0@000Ooo000K
ool00`00ooooo`2gool00`00ooooo`0:ool00`00ooooo`07ool00`00ooooo`0:ool00`00ooooo`3o
ooo7ool10001ool001_oo`03003ooooo0;Ooo`03003ooooo00Woo`8000Woo`03003ooooo00_oo`03
003ooooo0?ooolKoo`40007oo`006ooo00<00?ooool0]ooo0P002_oo00<00?oo00002?oo00<00?oo
ool02_oo0P00oooob?oo0@000Ooo000Kool4002gool00`00ooooo`0:ool00`00ooooo`06ool2000;
ool2003oooo5ool40001ool001_oo`03003ooooo0;Soo`03003ooooo00[oo`03003ooooo00Koo`80
00_oo`03003ooooo0?ooolOoo`40007oo`006ooo00<00?ooool0^?oo00<00?ooool02Ooo0P002Ooo
00<00?ooool02_oo00<00?ooool0ooooa_oo0@000Ooo000Kool00`00ooooo`2hool00`00ooooo`0:
ool00`00ooooo`0Dool00`00ooooo`3oooo6ool10001ool001_oo`03003ooooo0;Soo`03003ooooo
00[oo`03003ooooo00Ooo`03003ooooo00[oo`800?ooolOoo`40007oo`006ooo00<00?ooool0^?oo
00<00?ooool02Ooo00<00?oo00005_oo00<00?ooool0ooooaOoo0@000Ooo000Kool00`00ooooo`2i
ool00`00ooooo`08ool00`00ool00008ool00`00ooooo`0:ool00`00ooooo`3oooo6ool10001ool0
01_oo`03003ooooo0;Woo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo
0?ooolKoo`40007oo`006ooo00<00?ooool0^Ooo00<00?ooool02_oo00<00?ooool01_oo00<00?oo
ool02_oo00<00?ooool0ooooa_oo0@000Ooo000Kool00`00ooooo`2iool00`00ooooo`09ool2000F
ool2003oooo6ool10001ool001_oo`03003ooooo0;Woo`8000coo`03003ooooo00Koo`03003ooooo
00[oo`800?ooolKoo`40007oo`006ooo00<00?ooool0^_oo00<00?ooool02_oo00<00?ooool01_oo
00<00?ooool02_oo0P00ooooa_oo0@000Ooo000Kool00`00ooooo`2jool00`00ooooo`09ool20008
ool00`00ooooo`0<ool00`00ooooo`3oooo3ool10001ool001_oo`03003ooooo0;[oo`03003ooooo
00Woo`8000Woo`03003ooooo00[oo`800?ooolGoo`40007oo`006ooo00<00?ooool0^_oo00<00?oo
ool02_oo00<00?ooool01_oo0P003?oo0P00ooooaOoo0@000Ooo000Kool00`00ooooo`2jool00`00
ooooo`0;ool00`00ooooo`05ool2000<ool00`00ooooo`3oooo4ool10001ool001_oo`03003ooooo
0;[oo`03003ooooo00Woo`03003oo`0001Koo`03003ooooo0?oool?oo`40007oo`006ooo00<00?oo
ool0^_oo0P003?oo00<00?ooool05?oo0P00ooooa?oo0@000Ooo0003ool20004ool00`00ooooo`03
ool2000:ool00`00ooooo`2kool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`0;ool2003o
ooo4ool10001ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0^ooo00<00?oo
ool02Ooo0P002Ooo00<00?ooool0ooood?oo0@000Ooo0002ool01000ooooo`002?oo00@00?ooool0
00Woo`D00;Woo`03003ooooo00[oo`03003ooooo00Ooo`03003ooooo00[oo`03003ooooo0?oookko
o`H0007oo`000_oo00@00?ooool000Soo`<000[oo`03003ooooo0;_oo`03003ooooo00_oo`03003o
oooo00Goo`03003ooooo00_oo`03003ooooo0?oool?oo`40007oo`000_oo00@00?ooool000Soo`03
003ooooo00[oo`03003ooooo0;coo`03003ooooo00Woo`8000Ooo`03003ooooo00_oo`03003oo`00
0?oool?oo`40007oo`000_oo00@00?ooool000Soo`03003ooooo00[oo`03003ooooo0;coo`03003o
oooo00Woo`8000Woo`03003ooooo00[oo`800?oool?oo`40007oo`000ooo0P002_oo0`002Ooo00<0
0?ooool0^ooo0P003?oo00<00?ooool01ooo00<00?ooool02_oo0P00oooo`ooo0@000Ooo000Kool0
0`00ooooo`2kool2000<ool00`00ooooo`06ool2000>ool00`00ooooo`3oooo0ool10001ool001_o
o`03003ooooo0;_oo`8000_oo`03003oo`0000Woo`03003ooooo00Woo`03003oo`000?oool;oo`40
007oo`006ooo00<00?ooool0_?oo00<00?ooool02ooo00<00?ooool01ooo00<00?ooool02Ooo00<0
0?oo0000oooo`_oo0@000Ooo000Kool00`00ooooo`2lool2000<ool00`00ooooo`05ool00`00ool0
000;ool00`00ooooo`3oooo2ool10001ool001_oo`03003ooooo0;coo`8000_oo`8000Ooo`03003o
oooo00coo`03003ooooo0?oool7oo`40007oo`006ooo00<00?ooool0_Ooo00<00?ooool02Ooo0P00
5_oo00<00?ooool0oooo`Ooo0@000Ooo000Kool00`00ooooo`2mool00`00ooooo`0:ool00`00oooo
o`0Dool3003oooo1ool10001ool001_oo`03003ooooo0;goo`03003ooooo00_oo`03003ooooo00Go
o`800?ooom3oo`40007oo`006ooo00<00?ooool0_Ooo0P002ooo0P001_oo1@002ooo00<00?ooool0
oooo`?oo0@000Ooo000Kool00`00ooooo`2mool2000<ool00`00ooooo`04ool5000;ool00`00oooo
o`3oooo0ool10001ool001_oo`03003ooooo0;koo`03003ooooo00[oo`03003ooooo00Coo`D000_o
o`800?oool7oo`40007oo`006ooo00<00?ooool0__oo00<00?ooool02Ooo0P001_oo1@003?oo00<0
0?ooool0oooo_ooo0@000Ooo000Kool00`00ooooo`2mool2000;ool00`00ool00005ool5000<ool0
0`00ooooo`3ooonoool10001ool001_oo`03003ooooo0;koo`03003ooooo00_oo`03003ooooo00Ko
o`03003ooooo00_oo`800?oool3oo`40007oo`006ooo00<00?ooool0_ooo00<00?ooool02_oo00<0
0?ooool01Ooo00<00?oo00003Ooo00<00?ooool0oooo__oo0@000Ooo000Kool4002mool2000;ool2
0009ool00`00ooooo`0:ool2003ooonmool40001ool001_oo`03003ooooo0;goo`@000_oo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo0?oookooo`40007oo`006ooo00<00?ooool0__oo0`00
2ooo00<00?ooool01Ooo0P003Ooo00<00?ooool0oooo_ooo0@000Ooo000Kool00`00ooooo`2nool2
000<ool20006ool2000>ool00`00ooooo`3ooonnool10001ool001_oo`03003ooooo0;ooo`8000_o
o`8000Coo`D000goo`800?oookooo`40007oo`006ooo00<00?ooool0_ooo0P003?oo00<00?ooool0
1Ooo00@00?ooool000_oo`03003ooooo0?oookkoo`40007oo`006ooo00<00?ooool0_ooo0P002ooo
0P001ooo00@00?ooool00?ooolcoo`40007oo`006ooo00<00?ooool0_Ooo1@002_oo0P005_oo00<0
0?ooool0oooo__oo0@000Ooo000Kool00`00ooooo`2mool5000<ool00`00ooooo`0Cool00`00ool0
003ooonnool10001ool001_oo`03003ooooo0;coo`H000coo`03003ooooo00Goo`03003ooooo00_o
o`03003oo`000?oookkoo`40007oo`006ooo00<00?ooool0_Ooo1@002ooo0P002_oo00<00?ooool0
2Ooo0P00oooo__oo0@000Ooo000Kool00`00ooooo`2mool5000<ool00`00ooooo`08ool00`00oooo
o`09ool00`00ool0003ooonmool10001ool001_oo`03003ooooo0;ooo`04003ooooo000;ool00`00
ooooo`06ool00`00ool0000;ool00`00ool0003ooonmool10001ool001_oo`03003ooooo0<3oo`03
003oo`0000_oo`8000Ooo`04003ooooo000<ool00`00ooooo`3ooonkool10001ool001_oo`03003o
oooo0<3oo`03003oo`0000_oo`8000[oo`03003ooooo00Woo`03003ooooo0?oookcoo`40007oo`00
6ooo00<00?ooool0`_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
oooo_?oo0@000Ooo000Kool00`00ooooo`33ool00`00ooooo`09ool00`00ooooo`06ool00`00oooo
o`0;ool00`00ooooo`3ooonlool10001ool001_oo`03003ooooo0<?oo`03003ooooo00Soo`8001Oo
o`800?oookcoo`40007oo`006ooo00<00?ooool0`Ooo00<00?oo00002ooo00<00?ooool02Ooo00<0
0?ooool02Ooo0P00oooo_?oo0@000Ooo000Kool00`00ooooo`31ool00`00ool0000<ool00`00oooo
o`06ool00`00ool0000;ool00`00ooooo`3ooonkool10001ool001_oo`@00<3oo`04003ooooo000:
ool2003ooooAool40001ool001_oo`03003ooooo0<;oo`03003oo`0000[oo`8001Koo`03003ooooo
0?oook_oo`40007oo`006ooo00<00?ooool0`_oo00<00?oo00002ooo00<00?ooool01ooo00<00?oo
ool02_oo00<00?oo0000oooo^ooo0@000Ooo000Kool00`00ooooo`34ool00`00ooooo`09ool00`00
ooooo`07ool01000ooooo`002Ooo00<00?oo0000oooo^ooo0@000Ooo000Kool00`00ooooo`35ool0
0`00ooooo`08ool2000;ool00`00ooooo`08ool2003ooonkool10001ool001_oo`03003ooooo0<Go
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Soo`800?oook_oo`40007oo`006ooo00<0
0?ooool0`ooo00<00?oo00002ooo00<00?ooool01_oo0P000_oo00<00?ooool01ooo0P00oooo^ooo
0@000Ooo000Kool00`00ooooo`34ool2000:ool2000<ool00`00ooooo`08ool00`00ooooo`3oooni
ool10001ool001_oo`03003ooooo0<Koo`03003ooooo00Ooo`8000coo`03003ooooo00Ooo`03003o
oooo0?oook[oo`40007oo`006ooo00<00?ooool0a_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool02_oo00<00?ooool0oooo^_oo0@000Ooo000Kool00`00ooooo`34ool00`00ool0000;ool0
0`00ooooo`06ool00`00ooooo`0:ool00`00ool0003ooonjool10001ool001_oo`03003ooooo0<Ko
o`03003ooooo00Soo`8000coo`03003ooooo00Ooo`800?oook[oo`40007oo`006ooo00<00?ooool0
aooo00<00?ooool02?oo00<00?ooool02_oo00<00?ooool01ooo00<00?ooool0oooo^Ooo0@000Ooo
000Kool00`00ooooo`37ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`0:ool00`00oooo
o`3oooniool10001ool001_oo`03003ooooo0<Goo`03003oo`0000[oo`03003ooooo0?ooom3oo`40
007oo`006ooo00<00?ooool0aOoo00<00?oo00002ooo00<00?ooool05?oo0P00oooo^Ooo0@000Ooo
000Kool00`00ooooo`35ool01000ooooo`002_oo00<00?ooool01ooo00@00?ooool000Woo`800?oo
okWoo`40007oo`006ooo00<00?ooool0a_oo00<00?oo00002Ooo0P003?oo00<00?ooool01ooo0P00
oooo^Ooo0@000Ooo000Kool00`00ooooo`36ool00`00ool00009ool2000<ool00`00ooooo`07ool0
0`00ool0003ooonhool10001ool001_oo`03003ooooo0<Koo`03003oo`0000[oo`03003ooooo00So
o`04003ooooo0008ool00`00ool0003ooonhool10001ool001_oo`@00<Soo`03003ooooo00Soo`03
003ooooo00Ooo`04003ooooo000:ool00`00ooooo`3oooncool40001ool001_oo`03003ooooo0<Wo
o`03003ooooo00Ooo`8000coo`03003ooooo00Koo`D00?oookKoo`40007oo`006ooo00<00?ooool0
bOoo00<00?ooool02?oo00<00?ooool04ooo1@00oooo]_oo0@000Ooo000Kool00`00ooooo`37ool3
000:ool00`00ooooo`08ool00`00ooooo`08ool5003ooonfool10001ool001_oo`03003ooooo0<[o
o`03003ooooo00Ooo`03003ooooo00_oo`03003ooooo00Goo`D00?oookKoo`40007oo`006ooo00<0
0?ooool0b_oo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool01?oo1@00oooo]_oo0@000Ooo
000Kool00`00ooooo`38ool00`00ool0000:ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`3ooonfool10001ool001_oo`03003ooooo0<Soo`03003oo`0000Woo`8000[oo`03003ooooo0?oo
ol;oo`40007oo`006ooo00<00?ooool0booo00<00?ooool01Ooo10005Ooo00@00?ooool00?oookGo
o`40007oo`006ooo00<00?ooool0booo00<00?ooool01_oo0`002Ooo00D00?ooooooo`0000Ooo`04
003ooooo003oooneool10001ool001_oo`03003ooooo0<_oo`03003ooooo00Koo`<000[oo`04003o
oooo0008ool00`00ool0003oooneool10001ool001_oo`03003ooooo0<Woo`03003oo`0000Koo`D0
00goo`03003ooooo00Goo`<00003ool00?oo0?oook?oo`40007oo`006ooo00<00?ooool0bOoo00@0
0?ooool000Soo`03003oo`0000goo`03003ooooo00Goo`04003ooooo003ooondool10001ool001_o
o`03003ooooo0<Woo`04003ooooo000:ool00`00ooooo`07ool01@00oooooooo00002?oo00<00?oo
0000oooo]?oo0@000Ooo000Kool00`00ooooo`3:ool00`00ool00009ool2000=ool00`00ooooo`3o
oonmool10001ool001_oo`03003ooooo0<[oo`03003oo`0000[oo`8001Goo`03003ooooo0?oookCo
o`40007oo`006ooo00<00?ooool0b_oo00@00?ooool000[oo`03003ooooo00Ooo`03003ooooo00Wo
o`05003oooooool0003ooonbool10001ool001_oo`03003ooooo0<goo`03003ooooo00Woo`03003o
oooo00Koo`05003oooooool00008ool01000ooooo`00oooo/_oo0@000Ooo0003ool20004ool00`00
ooooo`03ool2000:ool00`00ooooo`3=ool00`00ooooo`08ool2000<ool00`00ooooo`06ool00`00
ooooo`3oooncool10001ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0booo
00<00?oo00003?oo00<00?ooool04ooo00<00?ooool0oooo/_oo0@000Ooo0002ool01000ooooo`00
2?oo00@00?ooool000Woo`D00<[oo`03003oo`0000_oo`03003ooooo00Koo`03003ooooo00[oo`04
003ooooo003ooon/ool60001ool000;oo`04003ooooo0009ool2000:ool00`00ooooo`3>ool00`00
ooooo`08ool2000Fool00`00ool0003ooonaool10001ool000;oo`04003ooooo0008ool01000oooo
o`002Ooo00<00?ooool0c_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool01ooo00@00?oo
ool00?oook3oo`40007oo`000_oo00@00?ooool000Soo`04003ooooo0009ool00`00ooooo`3<ool0
0`00ool0000<ool00`00ooooo`06ool01000ooooo`002_oo00<00?oo0000oooo/?oo0@000Ooo0003
ool2000:ool2000:ool00`00ooooo`3?ool00`00ooooo`08ool00`00ool00007ool01000ooooo`00
2_oo00@00?ooool00?ooojooo`40007oo`006ooo00<00?ooool0cooo00<00?ooool02?oo00<00?oo
00002ooo00<00?ooool02?oo00<00?oo0000oooo[ooo0@000Ooo000Kool00`00ooooo`3?ool00`00
ooooo`0:ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool0oooo[ooo0@000Ooo000Kool0
0`00ooooo`3=ool00`00ool0000;ool00`00ool00007ool01000ooooo`00oooo_?oo0@000Ooo000K
ool00`00ooooo`3=ool01000ooooo`002ooo0P005_oo00<00?ooool0oooo[_oo0@000Ooo000Kool0
0`00ooooo`3=ool01000ooooo`003Ooo00<00?ooool04ooo00@00?ooool00?ooojgoo`40007oo`00
6ooo00<00?ooool0c_oo00<00?oo00003Ooo00<00?ooool01Ooo00D00?ooooooo`0000Woo`03003o
oooo0?ooojkoo`40007oo`006ooo00<00?ooool0c_oo00<00?oo00003?oo00<00?oo00002_oo00<0
0?ooool02?oo00<00?ooool0oooo[Ooo0@000Ooo000Kool00`00ooooo`3>ool01000ooooo`003Ooo
00<00?ooool04ooo00<00?ooool0oooo[Ooo0@000Ooo000Kool00`00ooooo`3Aool00`00ooooo`0;
ool00`00ooooo`05ool00`00ooooo`0;ool01000ooooo`00oooo[?oo0@000Ooo000Kool00`00oooo
o`3Aool00`00ooooo`0:ool00`00ool00006ool00`00ooooo`0<ool00`00ool0003ooon/ool10001
ool001_oo`03003ooooo0=7oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Soo`04003o
oooo003ooon[ool10001ool001_oo`03003ooooo0<ooo`800003ool00?oo00goo`03003ooooo00Oo
o`03003ooooo00Woo`03003oo`000?oooj_oo`40007oo`006ooo00<00?ooool0d_oo00<00?ooool0
2_oo00<00?oo00001Ooo0P000_oo00<00?ooool02Ooo00@00?ooool00?oooj[oo`40007oo`006ooo
00<00?ooool0d_oo00<00?ooool02_oo00<00?oo00002_oo00<00?ooool02Ooo00<00?oo0000oooo
Z_oo0@000Ooo000Kool00`00ooooo`3@ool00`00ool0000?ool00`00ooooo`07ool00`00ooooo`09
ool00`00ooooo`3ooonZool10001ool001_oo`@00<ooo`04003ooooo000>ool00`00ooooo`03ool0
0`00ool00004003oooncool40001ool001_oo`03003ooooo0=?oo`03003ooooo00[oo`800003ool0
0?oo00Goo`D000[oo`04003ooooo003ooonXool10001ool001_oo`03003ooooo0=?oo`03003ooooo
00goo`03003ooooo00Coo`D000[oo`04003ooooo003ooonXool10001ool001_oo`03003ooooo0=?o
o`03003ooooo00goo`03003ooooo00?oo`H000_oo`03003ooooo0?ooojSoo`40007oo`006ooo00<0
0?ooool0dOoo00@00?ooool000goo`03003oo`0000Coo`H000_oo`03003ooooo0?ooojSoo`40007o
o`006ooo00<00?ooool0dOoo00@00?ooool000ooo`03003ooooo01Coo`03003ooooo0?ooojOoo`40
007oo`006ooo00<00?ooool0dOoo00@00?ooool0013oo`03003ooooo01Goo`03003ooooo0?ooojGo
o`40007oo`006ooo00<00?ooool0d_oo00<00?oo00003_oo00<00?oo00001?oo00<00?ooool00_oo
00<00?ooool02Ooo00<00?oo0000ooooYooo0@000Ooo000Kool00`00ooooo`3Bool01000ooooo`00
3Ooo00@00?ooool000Woo`03003ooooo00Soo`04003ooooo003ooonVool10001ool001_oo`03003o
oooo0=;oo`03003oo`00008000ooo`03003ooooo00Ooo`03003ooooo00Woo`03003oo`000?ooojKo
o`40007oo`006ooo00<00?ooool0dooo10003Ooo00<00?oo00001?oo00<00?ooool00ooo00<00?oo
ool02?oo00@00?ooool00?ooojGoo`40007oo`006ooo00<00?ooool0e?oo0`003Ooo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo0?ooojGoo`40007oo`006ooo00<00?oo
ool0dooo00@00?ooool0013oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo0?ooojGoo`40
007oo`006ooo00<00?ooool0e?oo00@00?ooool0013oo`03003ooooo0?oook[oo`40007oo`006ooo
00<00?ooool0f?oo00<00?ooool02_oo0P0000?oo`00ool00_oo00<00?ooool03ooo00<00?oo0000
ooooY?oo0@000Ooo000Kool00`00ooooo`3Hool00`00ooooo`0=ool00`00ooooo`09ool00`00oooo
o`07ool01000ooooo`00ooooXooo0@000Ooo000Kool00`00ooooo`3Cool500000ooo003oo`0>ool0
0`00ooooo`020006ool00`00ooooo`08ool00`00ooooo`3ooonSool10001ool001_oo`03003ooooo
0=?oo`D00003ool00?oo00coo`03003oo`0000;oo`80017oo`03003ooooo0?oooj?oo`40007oo`00
6ooo00<00?ooool0d_oo1P000_oo00<00?ooool03Ooo1@004Ooo00<00?oo0000ooooX_oo0@000Ooo
000Kool00`00ooooo`3Cool50003ool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`3ooonPool10001ool001_oo`@00=;oo`D000?oo`03003ooooo00[oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`08ool00`00ool0003ooonNool40001ool001_oo`03003ooooo
0=Goo`03003oo`0000Coo`03003ooooo00Woo`04003ooooo000;ool00`00ooooo`07ool00`00ool0
003ooonQool10001ool001_oo`03003ooooo0=Soo`8000?oo`03003ooooo00_oo`03003ooooo00Wo
o`03003ooooo00Soo`03003oo`000?oooj3oo`40007oo`006ooo00<00?ooool0f_oo00@00?ooool0
00_oo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`07ool00`00ool0003ooonPool10001
ool001_oo`03003ooooo0=koo`03003ooooo00Soo`03003ooooo008000[oo`03003ooooo00Soo`03
003ooooo0?oooiooo`40007oo`006ooo00<00?ooool0g_oo00<00?ooool02ooo0`001?oo00<00?oo
ool03Ooo00<00?ooool0ooooWooo0@000Ooo000Kool00`00ooooo`3Lool01000ooooo`002ooo1000
1?oo00<00?ooool0oooo[ooo0@000Ooo000Kool00`00ooooo`3Mool01000ooooo`002Ooo1@002ooo
00<00?ooool01_oo00<00?oo0000ooooWooo0@000Ooo000Kool00`00ooooo`3Pool00`00ooooo`0<
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`3ooonOool10001ool0
01_oo`03003ooooo0=ooo`03003oo`0000koo`03003ooooo017oo`03003ooooo0?oooikoo`40007o
o`006ooo00<00?ooool0h_oo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool04?oo00<00?oo
ool0ooooW_oo0@000Ooo000Kool00`00ooooo`3Rool00`00ooooo`07ool20004ool00`00ooooo`02
ool20003ool00`00ooooo`06ool00`00ool0003ooonMool10001ool001_oo`03003ooooo0>;oo`80
00Soo`8000Goo`03003ooooo00Koo`03003ooooo00Koo`D00?oooi_oo`40007oo`006ooo00<00?oo
ool0hooo0P001Ooo1@001Ooo00<00?ooool01_oo00<00?ooool01Ooo1@00ooooVooo0@000Ooo000K
ool00`00ooooo`3Sool2000@ool01000oooooooo0P000_oo00<00?ooool01Ooo1@00ooooVooo0@00
0Ooo000Kool00`00ooooo`3Tool2000:ool20004ool00`00ooooo`05ool00`00ooooo`04ool6003o
oonJool10001ool001_oo`03003ooooo0>Goo`03003ooooo00ooo`05003oooooool00002ool00`00
ooooo`04ool5003ooonKool10001ool001_oo`03003ooooo0>Koo`03003ooooo00[oo`03003ooooo
00;oo`05003oooooool0000;ool00`00ooooo`02ool2003ooonFool10001ool001_oo`03003ooooo
0>Ooo`03003ooooo00ooo`03003ooooo00_oo`<00?oooi_oo`40007oo`006ooo00<00?ooool0iooo
0P003Ooo00D00?ooooooo`0000?oo`03003oo`0000Ooo`8000Ooo`03003ooooo0?oooi7oo`40007o
o`006ooo1000iooo00<00?ooool04?oo00H00?ooool00?oo0009ool20006ool00`00ooooo`3ooon=
ool40001ool001_oo`03003ooooo0>Woo`L000Woo`04003ooooo000?ool20005ool2003ooon@ool1
0001ool001_oo`03003ooooo0>Woo`03003oo`0000@000goo`04003ooooo000=ool00`00ooooo`04
ool00`00ooooo`3ooon=ool10001ool001_oo`03003ooooo0>[oo`H000_oo`04003ooooo0003ool0
0`00ooooo`0:ool00`00ooooo`3ooonCool10001ool001_oo`03003ooooo0>[oo`H000coo`04003o
oooo0002ool00`00ooooo`0;ool00`00ooooo`3ooonBool10001ool001_oo`03003ooooo0>_oo`D0
00koo`04003oo`00ool2000=ool20005ool2003ooon;ool10001ool001_oo`03003ooooo0>coo`80
00;oo`8000goo`05003oo`00ool0000?ool00`00ooooo`3ooon?ool10001ool001_oo`03003ooooo
0>coo`<000?oo`03003ooooo00coo`800003ool00?oo00ooo`03003ooooo00Coo`03003ooooo0?oo
ohKoo`40007oo`006ooo00<00?ooool0jooo10001ooo00<00?ooool02Ooo0`004Ooo00<00?ooool0
1?oo00<00?ooool0ooooQOoo0@000Ooo000Kool00`00ooooo`3/ool200000ooo00000005ool00`00
ooooo`0;ool00`00ooooo`0@ool20005ool2003ooon5ool10001ool001_oo`03003ooooo0?7oo`80
00Koo`03003ooooo00Soo`<001;oo`03003ooooo00Coo`03003ooooo0?oooh;oo`40007oo`006ooo
00<00?ooool0looo0P004Ooo0`004_oo00<00?ooool0ooooQooo0@000Ooo000Kool00`00ooooo`3e
ool30005ool00`00ooooo`06ool3000Cool20005ool2003ooon0ool10001ool001_oo`03003ooooo
0?Soo`8000Coo`8000Goo`H00003ool00000013oo`8000Goo`D00?ooog_oo`40007oo`006ooo00<0
0?ooool0n_oo0P001?oo0P000ooo1@0000?oo`0000001@004ooo1@00ooooNooo0@000Ooo000Kool0
0`00ooooo`3lool20007ool:00000ooo00000004000;ool01000oooooooo2000ooooN?oo0@000Ooo
000Kool00`00ooooo`3nool30004ool60006ool20002ool60007ool200000ooo000000030006ool2
0003ool3003ooom]ool10001ool001_oo`03003ooooo0?ooo`;oo`8000;oo`H000koo`L000Coo`H0
00koo`<000;oo`8000_oo`D002Woo`D0023oo`D0013oo`D0023oo`D002Woo`D0023oo`D001[oo`D0
01Koo`D001?oo`D0017oo`D000goo`40007oo`003_oo10002Ooo00<00?ooool0oooo1?oo200000?o
o`00000010003?oo30000_oo0P000ooo1P000ooo00@00?ooooooo`<00003ool0000000@000;oo`D0
02Soo`H001ooo`H0013oo`D0023oo`D002Soo`H001ooo`H001[oo`D001Koo`D001?oo`D0013oo`H0
00goo`40007oo`004?oo00<00?ooool02?oo00<00?ooool0oooo1_oo1P002_oo0P0000?oo`000000
8@0000?oo`00000060000_oo30000_oo2`000_oo2P007ooo1P003ooo1P007ooo1P00:?oo1P007ooo
1P006Ooo1P005Ooo1P004_oo1P004?oo1P003Ooo0@000Ooo000@ool00`00ooooo`08ool5003oool5
oolB000=oooo001c0008ool60001ool0013oo`03003ooooo00Soo`03003ooooo0?ooo`Soo`8001co
o`D0023oo`D002Soo`H001ooo`H0013oo`D0023oo`D002Soo`H001ooo`H001[oo`D001Koo`D001?o
o`D0013oo`H000goo`40007oo`004?oo00<00?ooool02?oo00<00?ooool0oooo:?oo00<00?ooool0
8_oo00<00?ooool0:?oo1@008?oo1@004Ooo1@008?oo1@00:?oo1@008?oo1@006ooo1@005_oo1@00
4ooo1@004?oo1@003_oo0@000Ooo000>ool3000:ool00`00ooooo`3ooooooonVool10001ool0013o
o`03003ooooo00Soo`03003ooooo0?ooooooojKoo`40007oo`006ooo00<00?ooool0H?oo00<00?oo
ool0R_oo00<00?ooool0R_oo00<00?ooool0R_oo00<00?ooool0R_oo00<00?ooool03Ooo0@000Ooo
000Kool00`00ooooo`1Pool00`00ooooo`2:ool00`00ooooo`2:ool00`00ooooo`2:ool00`00oooo
o`2:ool00`00ooooo`0=ool10001ool001_oo`03003ooooo00_oo`03003ooooo01Woo`03003ooooo
01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo
01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo
01Woo`03003ooooo01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo
01Woo`03003ooooo01[oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo
01Woo`03003ooooo01[oo`03003ooooo00goo`40007oo`006ooo00<00?ooool02ooo00<00?ooool0
6Ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool0
6Ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool0
6Ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool0
6Ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool0
6Ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool03Ooo0@000Ooo000Koooo003o002Z0001
ool00001\
\>"],
  ImageRangeCache->{{{0, 707.5}, {436.875, 0}} -> {-4.89564, -0.0687747, \
0.00709446, 0.00250363}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI}, \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]Join[
          Select[Flatten[
              Table[\[IndentingNewLine]If[
                  And[ringratio\ randomratio \[Equal] 0, 
                    ringratio + randomratio > 0], \[IndentingNewLine]Map[
                    Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]Sum[epidemicraterandomring["\<constantrandom\>", 
                            networktrial, n, k, p, randomratio, ringratio, 
                            Deadthreshold], \[IndentingNewLine]{networktrial, 
                            5}]; \[IndentingNewLine]{Log[2, p], 
                        u/500}], \[IndentingNewLine]Union[
                      Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                        9/10}]\[IndentingNewLine]]], \
\[IndentingNewLine]{randomratio, 0, 20/100, 5/100}, {ringratio, 0, 20/100, 
                  5/100}], 
              1], \[IndentingNewLine]\((Head[#] === 
                  List)\) &], \[IndentingNewLine]{Axes \[Rule] False, 
            PlotJoined \[Rule] True, \[IndentingNewLine]PlotRange \[Rule] 
              All, Frame \[Rule] True}]\[IndentingNewLine]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.228393 0.0147151 0.588604 [
[.06262 -0.0125 -6 -9 ]
[.06262 -0.0125 6 0 ]
[.29101 -0.0125 -6 -9 ]
[.29101 -0.0125 6 0 ]
[.5194 -0.0125 -6 -9 ]
[.5194 -0.0125 6 0 ]
[.7478 -0.0125 -6 -9 ]
[.7478 -0.0125 6 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06262 0 m
.06262 .00625 L
s
[(-4)] .06262 -0.0125 0 1 Mshowa
.29101 0 m
.29101 .00625 L
s
[(-3)] .29101 -0.0125 0 1 Mshowa
.5194 0 m
.5194 .00625 L
s
[(-2)] .5194 -0.0125 0 1 Mshowa
.7478 0 m
.7478 .00625 L
s
[(-1)] .7478 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.1083 0 m
.1083 .00375 L
s
.15398 0 m
.15398 .00375 L
s
.19965 0 m
.19965 .00375 L
s
.24533 0 m
.24533 .00375 L
s
.33669 0 m
.33669 .00375 L
s
.38237 0 m
.38237 .00375 L
s
.42805 0 m
.42805 .00375 L
s
.47373 0 m
.47373 .00375 L
s
.56508 0 m
.56508 .00375 L
s
.61076 0 m
.61076 .00375 L
s
.65644 0 m
.65644 .00375 L
s
.70212 0 m
.70212 .00375 L
s
.79348 0 m
.79348 .00375 L
s
.83915 0 m
.83915 .00375 L
s
.88483 0 m
.88483 .00375 L
s
.93051 0 m
.93051 .00375 L
s
.01694 0 m
.01694 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.06262 .61178 m
.06262 .61803 L
s
.29101 .61178 m
.29101 .61803 L
s
.5194 .61178 m
.5194 .61803 L
s
.7478 .61178 m
.7478 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.1083 .61428 m
.1083 .61803 L
s
.15398 .61428 m
.15398 .61803 L
s
.19965 .61428 m
.19965 .61803 L
s
.24533 .61428 m
.24533 .61803 L
s
.33669 .61428 m
.33669 .61803 L
s
.38237 .61428 m
.38237 .61803 L
s
.42805 .61428 m
.42805 .61803 L
s
.47373 .61428 m
.47373 .61803 L
s
.56508 .61428 m
.56508 .61803 L
s
.61076 .61428 m
.61076 .61803 L
s
.65644 .61428 m
.65644 .61803 L
s
.70212 .61428 m
.70212 .61803 L
s
.79348 .61428 m
.79348 .61803 L
s
.83915 .61428 m
.83915 .61803 L
s
.88483 .61428 m
.88483 .61803 L
s
.93051 .61428 m
.93051 .61803 L
s
.01694 .61428 m
.01694 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.001 w
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01942 L
.2522 .03944 L
.29101 .13597 L
.33501 .25957 L
.3858 .40555 L
.44588 .48913 L
.5194 .54328 L
.57948 .5786 L
.6142 .57389 L
.67427 .59508 L
.7478 .60332 L
.80787 .60332 L
.85867 .60332 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04264 .01472 -1.875 0 Mabsadd m
.04264 .01472 0 2.5 Mabsadd L
.04264 .01472 1.875 0 Mabsadd L
.04264 .01472 0 -2.5 Mabsadd L
.04264 .01472 -1.875 0 Mabsadd L closepath F
.06262 .01472 -1.875 0 Mabsadd m
.06262 .01472 0 2.5 Mabsadd L
.06262 .01472 1.875 0 Mabsadd L
.06262 .01472 0 -2.5 Mabsadd L
.06262 .01472 -1.875 0 Mabsadd L closepath F
.08388 .01472 -1.875 0 Mabsadd m
.08388 .01472 0 2.5 Mabsadd L
.08388 .01472 1.875 0 Mabsadd L
.08388 .01472 0 -2.5 Mabsadd L
.08388 .01472 -1.875 0 Mabsadd L closepath F
.10662 .01472 -1.875 0 Mabsadd m
.10662 .01472 0 2.5 Mabsadd L
.10662 .01472 1.875 0 Mabsadd L
.10662 .01472 0 -2.5 Mabsadd L
.10662 .01472 -1.875 0 Mabsadd L closepath F
.13104 .01472 -1.875 0 Mabsadd m
.13104 .01472 0 2.5 Mabsadd L
.13104 .01472 1.875 0 Mabsadd L
.13104 .01472 0 -2.5 Mabsadd L
.13104 .01472 -1.875 0 Mabsadd L closepath F
.15741 .01472 -1.875 0 Mabsadd m
.15741 .01472 0 2.5 Mabsadd L
.15741 .01472 1.875 0 Mabsadd L
.15741 .01472 0 -2.5 Mabsadd L
.15741 .01472 -1.875 0 Mabsadd L closepath F
.18608 .01472 -1.875 0 Mabsadd m
.18608 .01472 0 2.5 Mabsadd L
.18608 .01472 1.875 0 Mabsadd L
.18608 .01472 0 -2.5 Mabsadd L
.18608 .01472 -1.875 0 Mabsadd L closepath F
.21749 .01942 -1.875 0 Mabsadd m
.21749 .01942 0 2.5 Mabsadd L
.21749 .01942 1.875 0 Mabsadd L
.21749 .01942 0 -2.5 Mabsadd L
.21749 .01942 -1.875 0 Mabsadd L closepath F
.2522 .03944 -1.875 0 Mabsadd m
.2522 .03944 0 2.5 Mabsadd L
.2522 .03944 1.875 0 Mabsadd L
.2522 .03944 0 -2.5 Mabsadd L
.2522 .03944 -1.875 0 Mabsadd L closepath F
.29101 .13597 -1.875 0 Mabsadd m
.29101 .13597 0 2.5 Mabsadd L
.29101 .13597 1.875 0 Mabsadd L
.29101 .13597 0 -2.5 Mabsadd L
.29101 .13597 -1.875 0 Mabsadd L closepath F
.33501 .25957 -1.875 0 Mabsadd m
.33501 .25957 0 2.5 Mabsadd L
.33501 .25957 1.875 0 Mabsadd L
.33501 .25957 0 -2.5 Mabsadd L
.33501 .25957 -1.875 0 Mabsadd L closepath F
.3858 .40555 -1.875 0 Mabsadd m
.3858 .40555 0 2.5 Mabsadd L
.3858 .40555 1.875 0 Mabsadd L
.3858 .40555 0 -2.5 Mabsadd L
.3858 .40555 -1.875 0 Mabsadd L closepath F
.44588 .48913 -1.875 0 Mabsadd m
.44588 .48913 0 2.5 Mabsadd L
.44588 .48913 1.875 0 Mabsadd L
.44588 .48913 0 -2.5 Mabsadd L
.44588 .48913 -1.875 0 Mabsadd L closepath F
.5194 .54328 -1.875 0 Mabsadd m
.5194 .54328 0 2.5 Mabsadd L
.5194 .54328 1.875 0 Mabsadd L
.5194 .54328 0 -2.5 Mabsadd L
.5194 .54328 -1.875 0 Mabsadd L closepath F
.57948 .5786 -1.875 0 Mabsadd m
.57948 .5786 0 2.5 Mabsadd L
.57948 .5786 1.875 0 Mabsadd L
.57948 .5786 0 -2.5 Mabsadd L
.57948 .5786 -1.875 0 Mabsadd L closepath F
.6142 .57389 -1.875 0 Mabsadd m
.6142 .57389 0 2.5 Mabsadd L
.6142 .57389 1.875 0 Mabsadd L
.6142 .57389 0 -2.5 Mabsadd L
.6142 .57389 -1.875 0 Mabsadd L closepath F
.67427 .59508 -1.875 0 Mabsadd m
.67427 .59508 0 2.5 Mabsadd L
.67427 .59508 1.875 0 Mabsadd L
.67427 .59508 0 -2.5 Mabsadd L
.67427 .59508 -1.875 0 Mabsadd L closepath F
.7478 .60332 -1.875 0 Mabsadd m
.7478 .60332 0 2.5 Mabsadd L
.7478 .60332 1.875 0 Mabsadd L
.7478 .60332 0 -2.5 Mabsadd L
.7478 .60332 -1.875 0 Mabsadd L closepath F
.80787 .60332 -1.875 0 Mabsadd m
.80787 .60332 0 2.5 Mabsadd L
.80787 .60332 1.875 0 Mabsadd L
.80787 .60332 0 -2.5 Mabsadd L
.80787 .60332 -1.875 0 Mabsadd L closepath F
.85867 .60332 -1.875 0 Mabsadd m
.85867 .60332 0 2.5 Mabsadd L
.85867 .60332 1.875 0 Mabsadd L
.85867 .60332 0 -2.5 Mabsadd L
.85867 .60332 -1.875 0 Mabsadd L closepath F
.90266 .60332 -1.875 0 Mabsadd m
.90266 .60332 0 2.5 Mabsadd L
.90266 .60332 1.875 0 Mabsadd L
.90266 .60332 0 -2.5 Mabsadd L
.90266 .60332 -1.875 0 Mabsadd L closepath F
.94147 .60332 -1.875 0 Mabsadd m
.94147 .60332 0 2.5 Mabsadd L
.94147 .60332 1.875 0 Mabsadd L
.94147 .60332 0 -2.5 Mabsadd L
.94147 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .02531 L
.29101 .08417 L
.33501 .21955 L
.3858 .35728 L
.44588 .4491 L
.5194 .53269 L
.57948 .58095 L
.6142 .58448 L
.67427 .59272 L
.7478 .59979 L
.80787 .60214 L
.85867 .60332 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -0.56518 .7779 Mabsadd L
.04264 .01472 -2.37764 .77254 Mabsadd L
.04264 .01472 -0.91448 -0.29713 Mabsadd L
.04264 .01472 -1.46946 -2.02254 Mabsadd L
.04264 .01472 0 -0.96154 Mabsadd L
.04264 .01472 1.46946 -2.02254 Mabsadd L
.04264 .01472 .91448 -0.29713 Mabsadd L
.04264 .01472 2.37764 .77254 Mabsadd L
.04264 .01472 .56518 .7779 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -0.56518 .7779 Mabsadd L
.06262 .01472 -2.37764 .77254 Mabsadd L
.06262 .01472 -0.91448 -0.29713 Mabsadd L
.06262 .01472 -1.46946 -2.02254 Mabsadd L
.06262 .01472 0 -0.96154 Mabsadd L
.06262 .01472 1.46946 -2.02254 Mabsadd L
.06262 .01472 .91448 -0.29713 Mabsadd L
.06262 .01472 2.37764 .77254 Mabsadd L
.06262 .01472 .56518 .7779 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -0.56518 .7779 Mabsadd L
.08388 .01472 -2.37764 .77254 Mabsadd L
.08388 .01472 -0.91448 -0.29713 Mabsadd L
.08388 .01472 -1.46946 -2.02254 Mabsadd L
.08388 .01472 0 -0.96154 Mabsadd L
.08388 .01472 1.46946 -2.02254 Mabsadd L
.08388 .01472 .91448 -0.29713 Mabsadd L
.08388 .01472 2.37764 .77254 Mabsadd L
.08388 .01472 .56518 .7779 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -0.56518 .7779 Mabsadd L
.10662 .01472 -2.37764 .77254 Mabsadd L
.10662 .01472 -0.91448 -0.29713 Mabsadd L
.10662 .01472 -1.46946 -2.02254 Mabsadd L
.10662 .01472 0 -0.96154 Mabsadd L
.10662 .01472 1.46946 -2.02254 Mabsadd L
.10662 .01472 .91448 -0.29713 Mabsadd L
.10662 .01472 2.37764 .77254 Mabsadd L
.10662 .01472 .56518 .7779 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -0.56518 .7779 Mabsadd L
.13104 .01472 -2.37764 .77254 Mabsadd L
.13104 .01472 -0.91448 -0.29713 Mabsadd L
.13104 .01472 -1.46946 -2.02254 Mabsadd L
.13104 .01472 0 -0.96154 Mabsadd L
.13104 .01472 1.46946 -2.02254 Mabsadd L
.13104 .01472 .91448 -0.29713 Mabsadd L
.13104 .01472 2.37764 .77254 Mabsadd L
.13104 .01472 .56518 .7779 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -0.56518 .7779 Mabsadd L
.15741 .01472 -2.37764 .77254 Mabsadd L
.15741 .01472 -0.91448 -0.29713 Mabsadd L
.15741 .01472 -1.46946 -2.02254 Mabsadd L
.15741 .01472 0 -0.96154 Mabsadd L
.15741 .01472 1.46946 -2.02254 Mabsadd L
.15741 .01472 .91448 -0.29713 Mabsadd L
.15741 .01472 2.37764 .77254 Mabsadd L
.15741 .01472 .56518 .7779 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -0.56518 .7779 Mabsadd L
.18608 .01472 -2.37764 .77254 Mabsadd L
.18608 .01472 -0.91448 -0.29713 Mabsadd L
.18608 .01472 -1.46946 -2.02254 Mabsadd L
.18608 .01472 0 -0.96154 Mabsadd L
.18608 .01472 1.46946 -2.02254 Mabsadd L
.18608 .01472 .91448 -0.29713 Mabsadd L
.18608 .01472 2.37764 .77254 Mabsadd L
.18608 .01472 .56518 .7779 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -0.56518 .7779 Mabsadd L
.21749 .01472 -2.37764 .77254 Mabsadd L
.21749 .01472 -0.91448 -0.29713 Mabsadd L
.21749 .01472 -1.46946 -2.02254 Mabsadd L
.21749 .01472 0 -0.96154 Mabsadd L
.21749 .01472 1.46946 -2.02254 Mabsadd L
.21749 .01472 .91448 -0.29713 Mabsadd L
.21749 .01472 2.37764 .77254 Mabsadd L
.21749 .01472 .56518 .7779 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .02531 0 2.5 Mabsadd m
.2522 .02531 -0.56518 .7779 Mabsadd L
.2522 .02531 -2.37764 .77254 Mabsadd L
.2522 .02531 -0.91448 -0.29713 Mabsadd L
.2522 .02531 -1.46946 -2.02254 Mabsadd L
.2522 .02531 0 -0.96154 Mabsadd L
.2522 .02531 1.46946 -2.02254 Mabsadd L
.2522 .02531 .91448 -0.29713 Mabsadd L
.2522 .02531 2.37764 .77254 Mabsadd L
.2522 .02531 .56518 .7779 Mabsadd L
.2522 .02531 0 2.5 Mabsadd L closepath F
.29101 .08417 0 2.5 Mabsadd m
.29101 .08417 -0.56518 .7779 Mabsadd L
.29101 .08417 -2.37764 .77254 Mabsadd L
.29101 .08417 -0.91448 -0.29713 Mabsadd L
.29101 .08417 -1.46946 -2.02254 Mabsadd L
.29101 .08417 0 -0.96154 Mabsadd L
.29101 .08417 1.46946 -2.02254 Mabsadd L
.29101 .08417 .91448 -0.29713 Mabsadd L
.29101 .08417 2.37764 .77254 Mabsadd L
.29101 .08417 .56518 .7779 Mabsadd L
.29101 .08417 0 2.5 Mabsadd L closepath F
.33501 .21955 0 2.5 Mabsadd m
.33501 .21955 -0.56518 .7779 Mabsadd L
.33501 .21955 -2.37764 .77254 Mabsadd L
.33501 .21955 -0.91448 -0.29713 Mabsadd L
.33501 .21955 -1.46946 -2.02254 Mabsadd L
.33501 .21955 0 -0.96154 Mabsadd L
.33501 .21955 1.46946 -2.02254 Mabsadd L
.33501 .21955 .91448 -0.29713 Mabsadd L
.33501 .21955 2.37764 .77254 Mabsadd L
.33501 .21955 .56518 .7779 Mabsadd L
.33501 .21955 0 2.5 Mabsadd L closepath F
.3858 .35728 0 2.5 Mabsadd m
.3858 .35728 -0.56518 .7779 Mabsadd L
.3858 .35728 -2.37764 .77254 Mabsadd L
.3858 .35728 -0.91448 -0.29713 Mabsadd L
.3858 .35728 -1.46946 -2.02254 Mabsadd L
.3858 .35728 0 -0.96154 Mabsadd L
.3858 .35728 1.46946 -2.02254 Mabsadd L
.3858 .35728 .91448 -0.29713 Mabsadd L
.3858 .35728 2.37764 .77254 Mabsadd L
.3858 .35728 .56518 .7779 Mabsadd L
.3858 .35728 0 2.5 Mabsadd L closepath F
.44588 .4491 0 2.5 Mabsadd m
.44588 .4491 -0.56518 .7779 Mabsadd L
.44588 .4491 -2.37764 .77254 Mabsadd L
.44588 .4491 -0.91448 -0.29713 Mabsadd L
.44588 .4491 -1.46946 -2.02254 Mabsadd L
.44588 .4491 0 -0.96154 Mabsadd L
.44588 .4491 1.46946 -2.02254 Mabsadd L
.44588 .4491 .91448 -0.29713 Mabsadd L
.44588 .4491 2.37764 .77254 Mabsadd L
.44588 .4491 .56518 .7779 Mabsadd L
.44588 .4491 0 2.5 Mabsadd L closepath F
.5194 .53269 0 2.5 Mabsadd m
.5194 .53269 -0.56518 .7779 Mabsadd L
.5194 .53269 -2.37764 .77254 Mabsadd L
.5194 .53269 -0.91448 -0.29713 Mabsadd L
.5194 .53269 -1.46946 -2.02254 Mabsadd L
.5194 .53269 0 -0.96154 Mabsadd L
.5194 .53269 1.46946 -2.02254 Mabsadd L
.5194 .53269 .91448 -0.29713 Mabsadd L
.5194 .53269 2.37764 .77254 Mabsadd L
.5194 .53269 .56518 .7779 Mabsadd L
.5194 .53269 0 2.5 Mabsadd L closepath F
.57948 .58095 0 2.5 Mabsadd m
.57948 .58095 -0.56518 .7779 Mabsadd L
.57948 .58095 -2.37764 .77254 Mabsadd L
.57948 .58095 -0.91448 -0.29713 Mabsadd L
.57948 .58095 -1.46946 -2.02254 Mabsadd L
.57948 .58095 0 -0.96154 Mabsadd L
.57948 .58095 1.46946 -2.02254 Mabsadd L
.57948 .58095 .91448 -0.29713 Mabsadd L
.57948 .58095 2.37764 .77254 Mabsadd L
.57948 .58095 .56518 .7779 Mabsadd L
.57948 .58095 0 2.5 Mabsadd L closepath F
.6142 .58448 0 2.5 Mabsadd m
.6142 .58448 -0.56518 .7779 Mabsadd L
.6142 .58448 -2.37764 .77254 Mabsadd L
.6142 .58448 -0.91448 -0.29713 Mabsadd L
.6142 .58448 -1.46946 -2.02254 Mabsadd L
.6142 .58448 0 -0.96154 Mabsadd L
.6142 .58448 1.46946 -2.02254 Mabsadd L
.6142 .58448 .91448 -0.29713 Mabsadd L
.6142 .58448 2.37764 .77254 Mabsadd L
.6142 .58448 .56518 .7779 Mabsadd L
.6142 .58448 0 2.5 Mabsadd L closepath F
.67427 .59272 0 2.5 Mabsadd m
.67427 .59272 -0.56518 .7779 Mabsadd L
.67427 .59272 -2.37764 .77254 Mabsadd L
.67427 .59272 -0.91448 -0.29713 Mabsadd L
.67427 .59272 -1.46946 -2.02254 Mabsadd L
.67427 .59272 0 -0.96154 Mabsadd L
.67427 .59272 1.46946 -2.02254 Mabsadd L
.67427 .59272 .91448 -0.29713 Mabsadd L
.67427 .59272 2.37764 .77254 Mabsadd L
.67427 .59272 .56518 .7779 Mabsadd L
.67427 .59272 0 2.5 Mabsadd L closepath F
.7478 .59979 0 2.5 Mabsadd m
.7478 .59979 -0.56518 .7779 Mabsadd L
.7478 .59979 -2.37764 .77254 Mabsadd L
.7478 .59979 -0.91448 -0.29713 Mabsadd L
.7478 .59979 -1.46946 -2.02254 Mabsadd L
.7478 .59979 0 -0.96154 Mabsadd L
.7478 .59979 1.46946 -2.02254 Mabsadd L
.7478 .59979 .91448 -0.29713 Mabsadd L
.7478 .59979 2.37764 .77254 Mabsadd L
.7478 .59979 .56518 .7779 Mabsadd L
.7478 .59979 0 2.5 Mabsadd L closepath F
.80787 .60214 0 2.5 Mabsadd m
.80787 .60214 -0.56518 .7779 Mabsadd L
.80787 .60214 -2.37764 .77254 Mabsadd L
.80787 .60214 -0.91448 -0.29713 Mabsadd L
.80787 .60214 -1.46946 -2.02254 Mabsadd L
.80787 .60214 0 -0.96154 Mabsadd L
.80787 .60214 1.46946 -2.02254 Mabsadd L
.80787 .60214 .91448 -0.29713 Mabsadd L
.80787 .60214 2.37764 .77254 Mabsadd L
.80787 .60214 .56518 .7779 Mabsadd L
.80787 .60214 0 2.5 Mabsadd L closepath F
.85867 .60332 0 2.5 Mabsadd m
.85867 .60332 -0.56518 .7779 Mabsadd L
.85867 .60332 -2.37764 .77254 Mabsadd L
.85867 .60332 -0.91448 -0.29713 Mabsadd L
.85867 .60332 -1.46946 -2.02254 Mabsadd L
.85867 .60332 0 -0.96154 Mabsadd L
.85867 .60332 1.46946 -2.02254 Mabsadd L
.85867 .60332 .91448 -0.29713 Mabsadd L
.85867 .60332 2.37764 .77254 Mabsadd L
.85867 .60332 .56518 .7779 Mabsadd L
.85867 .60332 0 2.5 Mabsadd L closepath F
.90266 .60332 0 2.5 Mabsadd m
.90266 .60332 -0.56518 .7779 Mabsadd L
.90266 .60332 -2.37764 .77254 Mabsadd L
.90266 .60332 -0.91448 -0.29713 Mabsadd L
.90266 .60332 -1.46946 -2.02254 Mabsadd L
.90266 .60332 0 -0.96154 Mabsadd L
.90266 .60332 1.46946 -2.02254 Mabsadd L
.90266 .60332 .91448 -0.29713 Mabsadd L
.90266 .60332 2.37764 .77254 Mabsadd L
.90266 .60332 .56518 .7779 Mabsadd L
.90266 .60332 0 2.5 Mabsadd L closepath F
.94147 .60332 0 2.5 Mabsadd m
.94147 .60332 -0.56518 .7779 Mabsadd L
.94147 .60332 -2.37764 .77254 Mabsadd L
.94147 .60332 -0.91448 -0.29713 Mabsadd L
.94147 .60332 -1.46946 -2.02254 Mabsadd L
.94147 .60332 0 -0.96154 Mabsadd L
.94147 .60332 1.46946 -2.02254 Mabsadd L
.94147 .60332 .91448 -0.29713 Mabsadd L
.94147 .60332 2.37764 .77254 Mabsadd L
.94147 .60332 .56518 .7779 Mabsadd L
.94147 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01589 L
.2522 .02413 L
.29101 .0465 L
.33501 .14303 L
.3858 .30195 L
.44588 .43616 L
.5194 .51032 L
.57948 .55505 L
.6142 .58566 L
.67427 .59272 L
.7478 .59861 L
.80787 .60332 L
.85867 .60332 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.04264 .01472 -2.5 2.5 Mabsadd m
.04264 .01472 2.5 2.5 Mabsadd L
.04264 .01472 2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 2.5 Mabsadd L closepath F
.06262 .01472 -2.5 2.5 Mabsadd m
.06262 .01472 2.5 2.5 Mabsadd L
.06262 .01472 2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 2.5 Mabsadd L closepath F
.08388 .01472 -2.5 2.5 Mabsadd m
.08388 .01472 2.5 2.5 Mabsadd L
.08388 .01472 2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 2.5 Mabsadd L closepath F
.10662 .01472 -2.5 2.5 Mabsadd m
.10662 .01472 2.5 2.5 Mabsadd L
.10662 .01472 2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 2.5 Mabsadd L closepath F
.13104 .01472 -2.5 2.5 Mabsadd m
.13104 .01472 2.5 2.5 Mabsadd L
.13104 .01472 2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 2.5 Mabsadd L closepath F
.15741 .01472 -2.5 2.5 Mabsadd m
.15741 .01472 2.5 2.5 Mabsadd L
.15741 .01472 2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 2.5 Mabsadd L closepath F
.18608 .01472 -2.5 2.5 Mabsadd m
.18608 .01472 2.5 2.5 Mabsadd L
.18608 .01472 2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 2.5 Mabsadd L closepath F
.21749 .01589 -2.5 2.5 Mabsadd m
.21749 .01589 2.5 2.5 Mabsadd L
.21749 .01589 2.5 -2.5 Mabsadd L
.21749 .01589 -2.5 -2.5 Mabsadd L
.21749 .01589 -2.5 2.5 Mabsadd L closepath F
.2522 .02413 -2.5 2.5 Mabsadd m
.2522 .02413 2.5 2.5 Mabsadd L
.2522 .02413 2.5 -2.5 Mabsadd L
.2522 .02413 -2.5 -2.5 Mabsadd L
.2522 .02413 -2.5 2.5 Mabsadd L closepath F
.29101 .0465 -2.5 2.5 Mabsadd m
.29101 .0465 2.5 2.5 Mabsadd L
.29101 .0465 2.5 -2.5 Mabsadd L
.29101 .0465 -2.5 -2.5 Mabsadd L
.29101 .0465 -2.5 2.5 Mabsadd L closepath F
.33501 .14303 -2.5 2.5 Mabsadd m
.33501 .14303 2.5 2.5 Mabsadd L
.33501 .14303 2.5 -2.5 Mabsadd L
.33501 .14303 -2.5 -2.5 Mabsadd L
.33501 .14303 -2.5 2.5 Mabsadd L closepath F
.3858 .30195 -2.5 2.5 Mabsadd m
.3858 .30195 2.5 2.5 Mabsadd L
.3858 .30195 2.5 -2.5 Mabsadd L
.3858 .30195 -2.5 -2.5 Mabsadd L
.3858 .30195 -2.5 2.5 Mabsadd L closepath F
.44588 .43616 -2.5 2.5 Mabsadd m
.44588 .43616 2.5 2.5 Mabsadd L
.44588 .43616 2.5 -2.5 Mabsadd L
.44588 .43616 -2.5 -2.5 Mabsadd L
.44588 .43616 -2.5 2.5 Mabsadd L closepath F
.5194 .51032 -2.5 2.5 Mabsadd m
.5194 .51032 2.5 2.5 Mabsadd L
.5194 .51032 2.5 -2.5 Mabsadd L
.5194 .51032 -2.5 -2.5 Mabsadd L
.5194 .51032 -2.5 2.5 Mabsadd L closepath F
.57948 .55505 -2.5 2.5 Mabsadd m
.57948 .55505 2.5 2.5 Mabsadd L
.57948 .55505 2.5 -2.5 Mabsadd L
.57948 .55505 -2.5 -2.5 Mabsadd L
.57948 .55505 -2.5 2.5 Mabsadd L closepath F
.6142 .58566 -2.5 2.5 Mabsadd m
.6142 .58566 2.5 2.5 Mabsadd L
.6142 .58566 2.5 -2.5 Mabsadd L
.6142 .58566 -2.5 -2.5 Mabsadd L
.6142 .58566 -2.5 2.5 Mabsadd L closepath F
.67427 .59272 -2.5 2.5 Mabsadd m
.67427 .59272 2.5 2.5 Mabsadd L
.67427 .59272 2.5 -2.5 Mabsadd L
.67427 .59272 -2.5 -2.5 Mabsadd L
.67427 .59272 -2.5 2.5 Mabsadd L closepath F
.7478 .59861 -2.5 2.5 Mabsadd m
.7478 .59861 2.5 2.5 Mabsadd L
.7478 .59861 2.5 -2.5 Mabsadd L
.7478 .59861 -2.5 -2.5 Mabsadd L
.7478 .59861 -2.5 2.5 Mabsadd L closepath F
.80787 .60332 -2.5 2.5 Mabsadd m
.80787 .60332 2.5 2.5 Mabsadd L
.80787 .60332 2.5 -2.5 Mabsadd L
.80787 .60332 -2.5 -2.5 Mabsadd L
.80787 .60332 -2.5 2.5 Mabsadd L closepath F
.85867 .60332 -2.5 2.5 Mabsadd m
.85867 .60332 2.5 2.5 Mabsadd L
.85867 .60332 2.5 -2.5 Mabsadd L
.85867 .60332 -2.5 -2.5 Mabsadd L
.85867 .60332 -2.5 2.5 Mabsadd L closepath F
.90266 .60332 -2.5 2.5 Mabsadd m
.90266 .60332 2.5 2.5 Mabsadd L
.90266 .60332 2.5 -2.5 Mabsadd L
.90266 .60332 -2.5 -2.5 Mabsadd L
.90266 .60332 -2.5 2.5 Mabsadd L closepath F
.94147 .60332 -2.5 2.5 Mabsadd m
.94147 .60332 2.5 2.5 Mabsadd L
.94147 .60332 2.5 -2.5 Mabsadd L
.94147 .60332 -2.5 -2.5 Mabsadd L
.94147 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .02178 L
.33501 .08652 L
.3858 .23485 L
.44588 .39495 L
.5194 .48324 L
.57948 .54917 L
.6142 .56212 L
.67427 .58919 L
.7478 .59626 L
.80787 .60332 L
.85867 .60332 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -2.165 -1.25 Mabsadd L
.02381 .01472 2.165 -1.25 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -2.165 -1.25 Mabsadd L
.04264 .01472 2.165 -1.25 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -2.165 -1.25 Mabsadd L
.06262 .01472 2.165 -1.25 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -2.165 -1.25 Mabsadd L
.08388 .01472 2.165 -1.25 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -2.165 -1.25 Mabsadd L
.10662 .01472 2.165 -1.25 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -2.165 -1.25 Mabsadd L
.13104 .01472 2.165 -1.25 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -2.165 -1.25 Mabsadd L
.15741 .01472 2.165 -1.25 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -2.165 -1.25 Mabsadd L
.18608 .01472 2.165 -1.25 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -2.165 -1.25 Mabsadd L
.21749 .01472 2.165 -1.25 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .01472 0 2.5 Mabsadd m
.2522 .01472 -2.165 -1.25 Mabsadd L
.2522 .01472 2.165 -1.25 Mabsadd L
.2522 .01472 0 2.5 Mabsadd L closepath F
.29101 .02178 0 2.5 Mabsadd m
.29101 .02178 -2.165 -1.25 Mabsadd L
.29101 .02178 2.165 -1.25 Mabsadd L
.29101 .02178 0 2.5 Mabsadd L closepath F
.33501 .08652 0 2.5 Mabsadd m
.33501 .08652 -2.165 -1.25 Mabsadd L
.33501 .08652 2.165 -1.25 Mabsadd L
.33501 .08652 0 2.5 Mabsadd L closepath F
.3858 .23485 0 2.5 Mabsadd m
.3858 .23485 -2.165 -1.25 Mabsadd L
.3858 .23485 2.165 -1.25 Mabsadd L
.3858 .23485 0 2.5 Mabsadd L closepath F
.44588 .39495 0 2.5 Mabsadd m
.44588 .39495 -2.165 -1.25 Mabsadd L
.44588 .39495 2.165 -1.25 Mabsadd L
.44588 .39495 0 2.5 Mabsadd L closepath F
.5194 .48324 0 2.5 Mabsadd m
.5194 .48324 -2.165 -1.25 Mabsadd L
.5194 .48324 2.165 -1.25 Mabsadd L
.5194 .48324 0 2.5 Mabsadd L closepath F
.57948 .54917 0 2.5 Mabsadd m
.57948 .54917 -2.165 -1.25 Mabsadd L
.57948 .54917 2.165 -1.25 Mabsadd L
.57948 .54917 0 2.5 Mabsadd L closepath F
.6142 .56212 0 2.5 Mabsadd m
.6142 .56212 -2.165 -1.25 Mabsadd L
.6142 .56212 2.165 -1.25 Mabsadd L
.6142 .56212 0 2.5 Mabsadd L closepath F
.67427 .58919 0 2.5 Mabsadd m
.67427 .58919 -2.165 -1.25 Mabsadd L
.67427 .58919 2.165 -1.25 Mabsadd L
.67427 .58919 0 2.5 Mabsadd L closepath F
.7478 .59626 0 2.5 Mabsadd m
.7478 .59626 -2.165 -1.25 Mabsadd L
.7478 .59626 2.165 -1.25 Mabsadd L
.7478 .59626 0 2.5 Mabsadd L closepath F
.80787 .60332 0 2.5 Mabsadd m
.80787 .60332 -2.165 -1.25 Mabsadd L
.80787 .60332 2.165 -1.25 Mabsadd L
.80787 .60332 0 2.5 Mabsadd L closepath F
.85867 .60332 0 2.5 Mabsadd m
.85867 .60332 -2.165 -1.25 Mabsadd L
.85867 .60332 2.165 -1.25 Mabsadd L
.85867 .60332 0 2.5 Mabsadd L closepath F
.90266 .60332 0 2.5 Mabsadd m
.90266 .60332 -2.165 -1.25 Mabsadd L
.90266 .60332 2.165 -1.25 Mabsadd L
.90266 .60332 0 2.5 Mabsadd L closepath F
.94147 .60332 0 2.5 Mabsadd m
.94147 .60332 -2.165 -1.25 Mabsadd L
.94147 .60332 2.165 -1.25 Mabsadd L
.94147 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01707 L
.2522 .03355 L
.29101 .10889 L
.33501 .26428 L
.3858 .38671 L
.44588 .47147 L
.5194 .54564 L
.57948 .57742 L
.6142 .58331 L
.67427 .60096 L
.7478 .60332 L
.80787 .60332 L
.85867 .60332 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.01 w
.02381 .01472 Mdot
.04264 .01472 Mdot
.06262 .01472 Mdot
.08388 .01472 Mdot
.10662 .01472 Mdot
.13104 .01472 Mdot
.15741 .01472 Mdot
.18608 .01472 Mdot
.21749 .01707 Mdot
.2522 .03355 Mdot
.29101 .10889 Mdot
.33501 .26428 Mdot
.3858 .38671 Mdot
.44588 .47147 Mdot
.5194 .54564 Mdot
.57948 .57742 Mdot
.6142 .58331 Mdot
.67427 .60096 Mdot
.7478 .60332 Mdot
.80787 .60332 Mdot
.85867 .60332 Mdot
.90266 .60332 Mdot
.94147 .60332 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01589 L
.2522 .02531 L
.29101 .09006 L
.33501 .20778 L
.3858 .35375 L
.44588 .45499 L
.5194 .52562 L
.57948 .57742 L
.6142 .58566 L
.67427 .59743 L
.7478 .60096 L
.80787 .60332 L
.85867 .60332 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04264 .01472 -1.875 0 Mabsadd m
.04264 .01472 0 2.5 Mabsadd L
.04264 .01472 1.875 0 Mabsadd L
.04264 .01472 0 -2.5 Mabsadd L
.04264 .01472 -1.875 0 Mabsadd L closepath F
.06262 .01472 -1.875 0 Mabsadd m
.06262 .01472 0 2.5 Mabsadd L
.06262 .01472 1.875 0 Mabsadd L
.06262 .01472 0 -2.5 Mabsadd L
.06262 .01472 -1.875 0 Mabsadd L closepath F
.08388 .01472 -1.875 0 Mabsadd m
.08388 .01472 0 2.5 Mabsadd L
.08388 .01472 1.875 0 Mabsadd L
.08388 .01472 0 -2.5 Mabsadd L
.08388 .01472 -1.875 0 Mabsadd L closepath F
.10662 .01472 -1.875 0 Mabsadd m
.10662 .01472 0 2.5 Mabsadd L
.10662 .01472 1.875 0 Mabsadd L
.10662 .01472 0 -2.5 Mabsadd L
.10662 .01472 -1.875 0 Mabsadd L closepath F
.13104 .01472 -1.875 0 Mabsadd m
.13104 .01472 0 2.5 Mabsadd L
.13104 .01472 1.875 0 Mabsadd L
.13104 .01472 0 -2.5 Mabsadd L
.13104 .01472 -1.875 0 Mabsadd L closepath F
.15741 .01472 -1.875 0 Mabsadd m
.15741 .01472 0 2.5 Mabsadd L
.15741 .01472 1.875 0 Mabsadd L
.15741 .01472 0 -2.5 Mabsadd L
.15741 .01472 -1.875 0 Mabsadd L closepath F
.18608 .01472 -1.875 0 Mabsadd m
.18608 .01472 0 2.5 Mabsadd L
.18608 .01472 1.875 0 Mabsadd L
.18608 .01472 0 -2.5 Mabsadd L
.18608 .01472 -1.875 0 Mabsadd L closepath F
.21749 .01589 -1.875 0 Mabsadd m
.21749 .01589 0 2.5 Mabsadd L
.21749 .01589 1.875 0 Mabsadd L
.21749 .01589 0 -2.5 Mabsadd L
.21749 .01589 -1.875 0 Mabsadd L closepath F
.2522 .02531 -1.875 0 Mabsadd m
.2522 .02531 0 2.5 Mabsadd L
.2522 .02531 1.875 0 Mabsadd L
.2522 .02531 0 -2.5 Mabsadd L
.2522 .02531 -1.875 0 Mabsadd L closepath F
.29101 .09006 -1.875 0 Mabsadd m
.29101 .09006 0 2.5 Mabsadd L
.29101 .09006 1.875 0 Mabsadd L
.29101 .09006 0 -2.5 Mabsadd L
.29101 .09006 -1.875 0 Mabsadd L closepath F
.33501 .20778 -1.875 0 Mabsadd m
.33501 .20778 0 2.5 Mabsadd L
.33501 .20778 1.875 0 Mabsadd L
.33501 .20778 0 -2.5 Mabsadd L
.33501 .20778 -1.875 0 Mabsadd L closepath F
.3858 .35375 -1.875 0 Mabsadd m
.3858 .35375 0 2.5 Mabsadd L
.3858 .35375 1.875 0 Mabsadd L
.3858 .35375 0 -2.5 Mabsadd L
.3858 .35375 -1.875 0 Mabsadd L closepath F
.44588 .45499 -1.875 0 Mabsadd m
.44588 .45499 0 2.5 Mabsadd L
.44588 .45499 1.875 0 Mabsadd L
.44588 .45499 0 -2.5 Mabsadd L
.44588 .45499 -1.875 0 Mabsadd L closepath F
.5194 .52562 -1.875 0 Mabsadd m
.5194 .52562 0 2.5 Mabsadd L
.5194 .52562 1.875 0 Mabsadd L
.5194 .52562 0 -2.5 Mabsadd L
.5194 .52562 -1.875 0 Mabsadd L closepath F
.57948 .57742 -1.875 0 Mabsadd m
.57948 .57742 0 2.5 Mabsadd L
.57948 .57742 1.875 0 Mabsadd L
.57948 .57742 0 -2.5 Mabsadd L
.57948 .57742 -1.875 0 Mabsadd L closepath F
.6142 .58566 -1.875 0 Mabsadd m
.6142 .58566 0 2.5 Mabsadd L
.6142 .58566 1.875 0 Mabsadd L
.6142 .58566 0 -2.5 Mabsadd L
.6142 .58566 -1.875 0 Mabsadd L closepath F
.67427 .59743 -1.875 0 Mabsadd m
.67427 .59743 0 2.5 Mabsadd L
.67427 .59743 1.875 0 Mabsadd L
.67427 .59743 0 -2.5 Mabsadd L
.67427 .59743 -1.875 0 Mabsadd L closepath F
.7478 .60096 -1.875 0 Mabsadd m
.7478 .60096 0 2.5 Mabsadd L
.7478 .60096 1.875 0 Mabsadd L
.7478 .60096 0 -2.5 Mabsadd L
.7478 .60096 -1.875 0 Mabsadd L closepath F
.80787 .60332 -1.875 0 Mabsadd m
.80787 .60332 0 2.5 Mabsadd L
.80787 .60332 1.875 0 Mabsadd L
.80787 .60332 0 -2.5 Mabsadd L
.80787 .60332 -1.875 0 Mabsadd L closepath F
.85867 .60332 -1.875 0 Mabsadd m
.85867 .60332 0 2.5 Mabsadd L
.85867 .60332 1.875 0 Mabsadd L
.85867 .60332 0 -2.5 Mabsadd L
.85867 .60332 -1.875 0 Mabsadd L closepath F
.90266 .60332 -1.875 0 Mabsadd m
.90266 .60332 0 2.5 Mabsadd L
.90266 .60332 1.875 0 Mabsadd L
.90266 .60332 0 -2.5 Mabsadd L
.90266 .60332 -1.875 0 Mabsadd L closepath F
.94147 .60332 -1.875 0 Mabsadd m
.94147 .60332 0 2.5 Mabsadd L
.94147 .60332 1.875 0 Mabsadd L
.94147 .60332 0 -2.5 Mabsadd L
.94147 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .02178 L
.29101 .04415 L
.33501 .1242 L
.3858 .31726 L
.44588 .44675 L
.5194 .51267 L
.57948 .55976 L
.6142 .57036 L
.67427 .59272 L
.7478 .60096 L
.80787 .60332 L
.85867 .60332 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04264 .01472 0 2.5 Mabsadd m
.04264 .01472 -0.56518 .7779 Mabsadd L
.04264 .01472 -2.37764 .77254 Mabsadd L
.04264 .01472 -0.91448 -0.29713 Mabsadd L
.04264 .01472 -1.46946 -2.02254 Mabsadd L
.04264 .01472 0 -0.96154 Mabsadd L
.04264 .01472 1.46946 -2.02254 Mabsadd L
.04264 .01472 .91448 -0.29713 Mabsadd L
.04264 .01472 2.37764 .77254 Mabsadd L
.04264 .01472 .56518 .7779 Mabsadd L
.04264 .01472 0 2.5 Mabsadd L closepath F
.06262 .01472 0 2.5 Mabsadd m
.06262 .01472 -0.56518 .7779 Mabsadd L
.06262 .01472 -2.37764 .77254 Mabsadd L
.06262 .01472 -0.91448 -0.29713 Mabsadd L
.06262 .01472 -1.46946 -2.02254 Mabsadd L
.06262 .01472 0 -0.96154 Mabsadd L
.06262 .01472 1.46946 -2.02254 Mabsadd L
.06262 .01472 .91448 -0.29713 Mabsadd L
.06262 .01472 2.37764 .77254 Mabsadd L
.06262 .01472 .56518 .7779 Mabsadd L
.06262 .01472 0 2.5 Mabsadd L closepath F
.08388 .01472 0 2.5 Mabsadd m
.08388 .01472 -0.56518 .7779 Mabsadd L
.08388 .01472 -2.37764 .77254 Mabsadd L
.08388 .01472 -0.91448 -0.29713 Mabsadd L
.08388 .01472 -1.46946 -2.02254 Mabsadd L
.08388 .01472 0 -0.96154 Mabsadd L
.08388 .01472 1.46946 -2.02254 Mabsadd L
.08388 .01472 .91448 -0.29713 Mabsadd L
.08388 .01472 2.37764 .77254 Mabsadd L
.08388 .01472 .56518 .7779 Mabsadd L
.08388 .01472 0 2.5 Mabsadd L closepath F
.10662 .01472 0 2.5 Mabsadd m
.10662 .01472 -0.56518 .7779 Mabsadd L
.10662 .01472 -2.37764 .77254 Mabsadd L
.10662 .01472 -0.91448 -0.29713 Mabsadd L
.10662 .01472 -1.46946 -2.02254 Mabsadd L
.10662 .01472 0 -0.96154 Mabsadd L
.10662 .01472 1.46946 -2.02254 Mabsadd L
.10662 .01472 .91448 -0.29713 Mabsadd L
.10662 .01472 2.37764 .77254 Mabsadd L
.10662 .01472 .56518 .7779 Mabsadd L
.10662 .01472 0 2.5 Mabsadd L closepath F
.13104 .01472 0 2.5 Mabsadd m
.13104 .01472 -0.56518 .7779 Mabsadd L
.13104 .01472 -2.37764 .77254 Mabsadd L
.13104 .01472 -0.91448 -0.29713 Mabsadd L
.13104 .01472 -1.46946 -2.02254 Mabsadd L
.13104 .01472 0 -0.96154 Mabsadd L
.13104 .01472 1.46946 -2.02254 Mabsadd L
.13104 .01472 .91448 -0.29713 Mabsadd L
.13104 .01472 2.37764 .77254 Mabsadd L
.13104 .01472 .56518 .7779 Mabsadd L
.13104 .01472 0 2.5 Mabsadd L closepath F
.15741 .01472 0 2.5 Mabsadd m
.15741 .01472 -0.56518 .7779 Mabsadd L
.15741 .01472 -2.37764 .77254 Mabsadd L
.15741 .01472 -0.91448 -0.29713 Mabsadd L
.15741 .01472 -1.46946 -2.02254 Mabsadd L
.15741 .01472 0 -0.96154 Mabsadd L
.15741 .01472 1.46946 -2.02254 Mabsadd L
.15741 .01472 .91448 -0.29713 Mabsadd L
.15741 .01472 2.37764 .77254 Mabsadd L
.15741 .01472 .56518 .7779 Mabsadd L
.15741 .01472 0 2.5 Mabsadd L closepath F
.18608 .01472 0 2.5 Mabsadd m
.18608 .01472 -0.56518 .7779 Mabsadd L
.18608 .01472 -2.37764 .77254 Mabsadd L
.18608 .01472 -0.91448 -0.29713 Mabsadd L
.18608 .01472 -1.46946 -2.02254 Mabsadd L
.18608 .01472 0 -0.96154 Mabsadd L
.18608 .01472 1.46946 -2.02254 Mabsadd L
.18608 .01472 .91448 -0.29713 Mabsadd L
.18608 .01472 2.37764 .77254 Mabsadd L
.18608 .01472 .56518 .7779 Mabsadd L
.18608 .01472 0 2.5 Mabsadd L closepath F
.21749 .01472 0 2.5 Mabsadd m
.21749 .01472 -0.56518 .7779 Mabsadd L
.21749 .01472 -2.37764 .77254 Mabsadd L
.21749 .01472 -0.91448 -0.29713 Mabsadd L
.21749 .01472 -1.46946 -2.02254 Mabsadd L
.21749 .01472 0 -0.96154 Mabsadd L
.21749 .01472 1.46946 -2.02254 Mabsadd L
.21749 .01472 .91448 -0.29713 Mabsadd L
.21749 .01472 2.37764 .77254 Mabsadd L
.21749 .01472 .56518 .7779 Mabsadd L
.21749 .01472 0 2.5 Mabsadd L closepath F
.2522 .02178 0 2.5 Mabsadd m
.2522 .02178 -0.56518 .7779 Mabsadd L
.2522 .02178 -2.37764 .77254 Mabsadd L
.2522 .02178 -0.91448 -0.29713 Mabsadd L
.2522 .02178 -1.46946 -2.02254 Mabsadd L
.2522 .02178 0 -0.96154 Mabsadd L
.2522 .02178 1.46946 -2.02254 Mabsadd L
.2522 .02178 .91448 -0.29713 Mabsadd L
.2522 .02178 2.37764 .77254 Mabsadd L
.2522 .02178 .56518 .7779 Mabsadd L
.2522 .02178 0 2.5 Mabsadd L closepath F
.29101 .04415 0 2.5 Mabsadd m
.29101 .04415 -0.56518 .7779 Mabsadd L
.29101 .04415 -2.37764 .77254 Mabsadd L
.29101 .04415 -0.91448 -0.29713 Mabsadd L
.29101 .04415 -1.46946 -2.02254 Mabsadd L
.29101 .04415 0 -0.96154 Mabsadd L
.29101 .04415 1.46946 -2.02254 Mabsadd L
.29101 .04415 .91448 -0.29713 Mabsadd L
.29101 .04415 2.37764 .77254 Mabsadd L
.29101 .04415 .56518 .7779 Mabsadd L
.29101 .04415 0 2.5 Mabsadd L closepath F
.33501 .1242 0 2.5 Mabsadd m
.33501 .1242 -0.56518 .7779 Mabsadd L
.33501 .1242 -2.37764 .77254 Mabsadd L
.33501 .1242 -0.91448 -0.29713 Mabsadd L
.33501 .1242 -1.46946 -2.02254 Mabsadd L
.33501 .1242 0 -0.96154 Mabsadd L
.33501 .1242 1.46946 -2.02254 Mabsadd L
.33501 .1242 .91448 -0.29713 Mabsadd L
.33501 .1242 2.37764 .77254 Mabsadd L
.33501 .1242 .56518 .7779 Mabsadd L
.33501 .1242 0 2.5 Mabsadd L closepath F
.3858 .31726 0 2.5 Mabsadd m
.3858 .31726 -0.56518 .7779 Mabsadd L
.3858 .31726 -2.37764 .77254 Mabsadd L
.3858 .31726 -0.91448 -0.29713 Mabsadd L
.3858 .31726 -1.46946 -2.02254 Mabsadd L
.3858 .31726 0 -0.96154 Mabsadd L
.3858 .31726 1.46946 -2.02254 Mabsadd L
.3858 .31726 .91448 -0.29713 Mabsadd L
.3858 .31726 2.37764 .77254 Mabsadd L
.3858 .31726 .56518 .7779 Mabsadd L
.3858 .31726 0 2.5 Mabsadd L closepath F
.44588 .44675 0 2.5 Mabsadd m
.44588 .44675 -0.56518 .7779 Mabsadd L
.44588 .44675 -2.37764 .77254 Mabsadd L
.44588 .44675 -0.91448 -0.29713 Mabsadd L
.44588 .44675 -1.46946 -2.02254 Mabsadd L
.44588 .44675 0 -0.96154 Mabsadd L
.44588 .44675 1.46946 -2.02254 Mabsadd L
.44588 .44675 .91448 -0.29713 Mabsadd L
.44588 .44675 2.37764 .77254 Mabsadd L
.44588 .44675 .56518 .7779 Mabsadd L
.44588 .44675 0 2.5 Mabsadd L closepath F
.5194 .51267 0 2.5 Mabsadd m
.5194 .51267 -0.56518 .7779 Mabsadd L
.5194 .51267 -2.37764 .77254 Mabsadd L
.5194 .51267 -0.91448 -0.29713 Mabsadd L
.5194 .51267 -1.46946 -2.02254 Mabsadd L
.5194 .51267 0 -0.96154 Mabsadd L
.5194 .51267 1.46946 -2.02254 Mabsadd L
.5194 .51267 .91448 -0.29713 Mabsadd L
.5194 .51267 2.37764 .77254 Mabsadd L
.5194 .51267 .56518 .7779 Mabsadd L
.5194 .51267 0 2.5 Mabsadd L closepath F
.57948 .55976 0 2.5 Mabsadd m
.57948 .55976 -0.56518 .7779 Mabsadd L
.57948 .55976 -2.37764 .77254 Mabsadd L
.57948 .55976 -0.91448 -0.29713 Mabsadd L
.57948 .55976 -1.46946 -2.02254 Mabsadd L
.57948 .55976 0 -0.96154 Mabsadd L
.57948 .55976 1.46946 -2.02254 Mabsadd L
.57948 .55976 .91448 -0.29713 Mabsadd L
.57948 .55976 2.37764 .77254 Mabsadd L
.57948 .55976 .56518 .7779 Mabsadd L
.57948 .55976 0 2.5 Mabsadd L closepath F
.6142 .57036 0 2.5 Mabsadd m
.6142 .57036 -0.56518 .7779 Mabsadd L
.6142 .57036 -2.37764 .77254 Mabsadd L
.6142 .57036 -0.91448 -0.29713 Mabsadd L
.6142 .57036 -1.46946 -2.02254 Mabsadd L
.6142 .57036 0 -0.96154 Mabsadd L
.6142 .57036 1.46946 -2.02254 Mabsadd L
.6142 .57036 .91448 -0.29713 Mabsadd L
.6142 .57036 2.37764 .77254 Mabsadd L
.6142 .57036 .56518 .7779 Mabsadd L
.6142 .57036 0 2.5 Mabsadd L closepath F
.67427 .59272 0 2.5 Mabsadd m
.67427 .59272 -0.56518 .7779 Mabsadd L
.67427 .59272 -2.37764 .77254 Mabsadd L
.67427 .59272 -0.91448 -0.29713 Mabsadd L
.67427 .59272 -1.46946 -2.02254 Mabsadd L
.67427 .59272 0 -0.96154 Mabsadd L
.67427 .59272 1.46946 -2.02254 Mabsadd L
.67427 .59272 .91448 -0.29713 Mabsadd L
.67427 .59272 2.37764 .77254 Mabsadd L
.67427 .59272 .56518 .7779 Mabsadd L
.67427 .59272 0 2.5 Mabsadd L closepath F
.7478 .60096 0 2.5 Mabsadd m
.7478 .60096 -0.56518 .7779 Mabsadd L
.7478 .60096 -2.37764 .77254 Mabsadd L
.7478 .60096 -0.91448 -0.29713 Mabsadd L
.7478 .60096 -1.46946 -2.02254 Mabsadd L
.7478 .60096 0 -0.96154 Mabsadd L
.7478 .60096 1.46946 -2.02254 Mabsadd L
.7478 .60096 .91448 -0.29713 Mabsadd L
.7478 .60096 2.37764 .77254 Mabsadd L
.7478 .60096 .56518 .7779 Mabsadd L
.7478 .60096 0 2.5 Mabsadd L closepath F
.80787 .60332 0 2.5 Mabsadd m
.80787 .60332 -0.56518 .7779 Mabsadd L
.80787 .60332 -2.37764 .77254 Mabsadd L
.80787 .60332 -0.91448 -0.29713 Mabsadd L
.80787 .60332 -1.46946 -2.02254 Mabsadd L
.80787 .60332 0 -0.96154 Mabsadd L
.80787 .60332 1.46946 -2.02254 Mabsadd L
.80787 .60332 .91448 -0.29713 Mabsadd L
.80787 .60332 2.37764 .77254 Mabsadd L
.80787 .60332 .56518 .7779 Mabsadd L
.80787 .60332 0 2.5 Mabsadd L closepath F
.85867 .60332 0 2.5 Mabsadd m
.85867 .60332 -0.56518 .7779 Mabsadd L
.85867 .60332 -2.37764 .77254 Mabsadd L
.85867 .60332 -0.91448 -0.29713 Mabsadd L
.85867 .60332 -1.46946 -2.02254 Mabsadd L
.85867 .60332 0 -0.96154 Mabsadd L
.85867 .60332 1.46946 -2.02254 Mabsadd L
.85867 .60332 .91448 -0.29713 Mabsadd L
.85867 .60332 2.37764 .77254 Mabsadd L
.85867 .60332 .56518 .7779 Mabsadd L
.85867 .60332 0 2.5 Mabsadd L closepath F
.90266 .60332 0 2.5 Mabsadd m
.90266 .60332 -0.56518 .7779 Mabsadd L
.90266 .60332 -2.37764 .77254 Mabsadd L
.90266 .60332 -0.91448 -0.29713 Mabsadd L
.90266 .60332 -1.46946 -2.02254 Mabsadd L
.90266 .60332 0 -0.96154 Mabsadd L
.90266 .60332 1.46946 -2.02254 Mabsadd L
.90266 .60332 .91448 -0.29713 Mabsadd L
.90266 .60332 2.37764 .77254 Mabsadd L
.90266 .60332 .56518 .7779 Mabsadd L
.90266 .60332 0 2.5 Mabsadd L closepath F
.94147 .60332 0 2.5 Mabsadd m
.94147 .60332 -0.56518 .7779 Mabsadd L
.94147 .60332 -2.37764 .77254 Mabsadd L
.94147 .60332 -0.91448 -0.29713 Mabsadd L
.94147 .60332 -1.46946 -2.02254 Mabsadd L
.94147 .60332 0 -0.96154 Mabsadd L
.94147 .60332 1.46946 -2.02254 Mabsadd L
.94147 .60332 .91448 -0.29713 Mabsadd L
.94147 .60332 2.37764 .77254 Mabsadd L
.94147 .60332 .56518 .7779 Mabsadd L
.94147 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01825 L
.29101 .02178 L
.33501 .09006 L
.3858 .21719 L
.44588 .36317 L
.5194 .50326 L
.57948 .54917 L
.6142 .56918 L
.67427 .58802 L
.7478 .59861 L
.80787 .60332 L
.85867 .60332 L
.90266 .60332 L
.94147 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.04264 .01472 -2.5 2.5 Mabsadd m
.04264 .01472 2.5 2.5 Mabsadd L
.04264 .01472 2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 -2.5 Mabsadd L
.04264 .01472 -2.5 2.5 Mabsadd L closepath F
.06262 .01472 -2.5 2.5 Mabsadd m
.06262 .01472 2.5 2.5 Mabsadd L
.06262 .01472 2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 -2.5 Mabsadd L
.06262 .01472 -2.5 2.5 Mabsadd L closepath F
.08388 .01472 -2.5 2.5 Mabsadd m
.08388 .01472 2.5 2.5 Mabsadd L
.08388 .01472 2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 -2.5 Mabsadd L
.08388 .01472 -2.5 2.5 Mabsadd L closepath F
.10662 .01472 -2.5 2.5 Mabsadd m
.10662 .01472 2.5 2.5 Mabsadd L
.10662 .01472 2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 -2.5 Mabsadd L
.10662 .01472 -2.5 2.5 Mabsadd L closepath F
.13104 .01472 -2.5 2.5 Mabsadd m
.13104 .01472 2.5 2.5 Mabsadd L
.13104 .01472 2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 -2.5 Mabsadd L
.13104 .01472 -2.5 2.5 Mabsadd L closepath F
.15741 .01472 -2.5 2.5 Mabsadd m
.15741 .01472 2.5 2.5 Mabsadd L
.15741 .01472 2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 -2.5 Mabsadd L
.15741 .01472 -2.5 2.5 Mabsadd L closepath F
.18608 .01472 -2.5 2.5 Mabsadd m
.18608 .01472 2.5 2.5 Mabsadd L
.18608 .01472 2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 -2.5 Mabsadd L
.18608 .01472 -2.5 2.5 Mabsadd L closepath F
.21749 .01472 -2.5 2.5 Mabsadd m
.21749 .01472 2.5 2.5 Mabsadd L
.21749 .01472 2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 -2.5 Mabsadd L
.21749 .01472 -2.5 2.5 Mabsadd L closepath F
.2522 .01825 -2.5 2.5 Mabsadd m
.2522 .01825 2.5 2.5 Mabsadd L
.2522 .01825 2.5 -2.5 Mabsadd L
.2522 .01825 -2.5 -2.5 Mabsadd L
.2522 .01825 -2.5 2.5 Mabsadd L closepath F
.29101 .02178 -2.5 2.5 Mabsadd m
.29101 .02178 2.5 2.5 Mabsadd L
.29101 .02178 2.5 -2.5 Mabsadd L
.29101 .02178 -2.5 -2.5 Mabsadd L
.29101 .02178 -2.5 2.5 Mabsadd L closepath F
.33501 .09006 -2.5 2.5 Mabsadd m
.33501 .09006 2.5 2.5 Mabsadd L
.33501 .09006 2.5 -2.5 Mabsadd L
.33501 .09006 -2.5 -2.5 Mabsadd L
.33501 .09006 -2.5 2.5 Mabsadd L closepath F
.3858 .21719 -2.5 2.5 Mabsadd m
.3858 .21719 2.5 2.5 Mabsadd L
.3858 .21719 2.5 -2.5 Mabsadd L
.3858 .21719 -2.5 -2.5 Mabsadd L
.3858 .21719 -2.5 2.5 Mabsadd L closepath F
.44588 .36317 -2.5 2.5 Mabsadd m
.44588 .36317 2.5 2.5 Mabsadd L
.44588 .36317 2.5 -2.5 Mabsadd L
.44588 .36317 -2.5 -2.5 Mabsadd L
.44588 .36317 -2.5 2.5 Mabsadd L closepath F
.5194 .50326 -2.5 2.5 Mabsadd m
.5194 .50326 2.5 2.5 Mabsadd L
.5194 .50326 2.5 -2.5 Mabsadd L
.5194 .50326 -2.5 -2.5 Mabsadd L
.5194 .50326 -2.5 2.5 Mabsadd L closepath F
.57948 .54917 -2.5 2.5 Mabsadd m
.57948 .54917 2.5 2.5 Mabsadd L
.57948 .54917 2.5 -2.5 Mabsadd L
.57948 .54917 -2.5 -2.5 Mabsadd L
.57948 .54917 -2.5 2.5 Mabsadd L closepath F
.6142 .56918 -2.5 2.5 Mabsadd m
.6142 .56918 2.5 2.5 Mabsadd L
.6142 .56918 2.5 -2.5 Mabsadd L
.6142 .56918 -2.5 -2.5 Mabsadd L
.6142 .56918 -2.5 2.5 Mabsadd L closepath F
.67427 .58802 -2.5 2.5 Mabsadd m
.67427 .58802 2.5 2.5 Mabsadd L
.67427 .58802 2.5 -2.5 Mabsadd L
.67427 .58802 -2.5 -2.5 Mabsadd L
.67427 .58802 -2.5 2.5 Mabsadd L closepath F
.7478 .59861 -2.5 2.5 Mabsadd m
.7478 .59861 2.5 2.5 Mabsadd L
.7478 .59861 2.5 -2.5 Mabsadd L
.7478 .59861 -2.5 -2.5 Mabsadd L
.7478 .59861 -2.5 2.5 Mabsadd L closepath F
.80787 .60332 -2.5 2.5 Mabsadd m
.80787 .60332 2.5 2.5 Mabsadd L
.80787 .60332 2.5 -2.5 Mabsadd L
.80787 .60332 -2.5 -2.5 Mabsadd L
.80787 .60332 -2.5 2.5 Mabsadd L closepath F
.85867 .60332 -2.5 2.5 Mabsadd m
.85867 .60332 2.5 2.5 Mabsadd L
.85867 .60332 2.5 -2.5 Mabsadd L
.85867 .60332 -2.5 -2.5 Mabsadd L
.85867 .60332 -2.5 2.5 Mabsadd L closepath F
.90266 .60332 -2.5 2.5 Mabsadd m
.90266 .60332 2.5 2.5 Mabsadd L
.90266 .60332 2.5 -2.5 Mabsadd L
.90266 .60332 -2.5 -2.5 Mabsadd L
.90266 .60332 -2.5 2.5 Mabsadd L closepath F
.94147 .60332 -2.5 2.5 Mabsadd m
.94147 .60332 2.5 2.5 Mabsadd L
.94147 .60332 2.5 -2.5 Mabsadd L
.94147 .60332 -2.5 -2.5 Mabsadd L
.94147 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{708.188, 437.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;40001]A000`40n007h00Oooooooooa_oo003o
ooooooo6ool004Woo`03003ooooo09Ooo`8009Ooo`@009Ooo`@009Goo`8001;oo`00BOoo00<00?oo
ool0U_oo00@00?ooool009Koo`03003ooooo09[oo`03003ooooo09?oo`04003ooooo000Aool004Ko
o`D009[oo`03003ooooo09Goo`03003ooooo09Woo`03003ooooo09?oo`04003ooooo000Aool0047o
o`@00005ool00?ooool0002Bool40003ool2002Aool40004ool00`00ooooo`2@ool40004ool00`00
ooooo`2Cool01000ooooo`004Ooo0017ool00`00ool0002Kool00`00ooooo`2Gool00`00ooooo`2G
ool00`00ooooo`2Cool01000ooooo`004Ooo0018ool2002Hool01000ooooo`00U_oo00@00?ooool0
09Ooo`<009Goo`04003ooooo000Aool004Woo`03003ooooo09Ooo`8009Soo`8009[oo`03003ooooo
09Coo`8001;oo`00ooooooooa_oo003oooooooo6ool00?ooooooolKoo`00ooooooooa_oo003ooooo
ooo6ool00?ooooooolKoo`00ooooooooa_oo003oooooooo6ool001_oool00?l00:T000;oo`006ooo
00<00?ooool02Ooo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool06ooo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool03Ooo0@000Ooo0Ooo000Kool00`00ooooo`09
ool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0L
ool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Kool00`00ooooo`0Lool00`00ooooo`0L
ool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0L
ool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`0L
ool00`00ooooo`0Lool00`00ooooo`0=ool10001ool1ool001_oo`03003ooooo00Woo`03003ooooo
01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo
01coo`03003ooooo01coo`03003ooooo01_oo`03003ooooo01coo`03003ooooo01coo`03003ooooo
01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo
01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo
01coo`03003ooooo00goo`40007oo`7oo`006ooo00<00?ooool0:?oo00<00?ooool0V?oo00<00?oo
ool0Uooo00<00?ooool0V?oo00<00?ooool0V?oo00<00?ooool03Ooo0@000Ooo0Ooo000Kool00`00
ooooo`0Xool00`00ooooo`2Hool00`00ooooo`2Gool00`00ooooo`2Hool00`00ooooo`2Hool00`00
ooooo`0=ool10001ool1ool001_oo`03003ooooo0?ooooooojGoo`40007oo`7oo`006ooo00<00?oo
ool0ooooooooYOoo0@000Ooo0Ooo000?ool2000:ool00`00ooooo`0;ool50008ool50009ool50009
ool5000;ool5000;ool5000=ool5000>ool5003ooooooolWool10001ool1ool000koo`04003ooooo
0009ool00`00ooooo`0;ool50008ool50008ool60009ool5000:ool6000;ool5000<ool6000>ool5
000@ool5003ooooooolBool10001ool1ool000koo`04003ooooo0009ool50008oon000000ooo0000
000;00000ooo0000000400000ooo0000000400001?oo00000000oooom_oo1@000_oo000>ool01000
ooooo`002Ooo00<00?ooool02ooo1@002?oo1@002?oo1P002Ooo1@002_oo1P002ooo1@003?oo1P00
3_oo1@0000?oo`0000005P000_oo0`002_oo1`0000Coo`0000000?oooo?oo`40007oo`7oo`003_oo
00@00?ooool000Woo`03003ooooo00_oo`D000Soo`D000Soo`H000Woo`D000[oo`H000_oo`D000co
o`H000koo`D000Sooa4000;oo`800004ool000000003ool01000oooooooo1@001_oo0`00ooool?oo
0@000Ooo0Ooo000>ool01000ooooo`002Ooo00<00?ooool02ooo1@002?oo1@002?oo1@002_oo1@00
2_oo1@003?oo1@003?oo1@003ooo1@004?oo1P000ooo10000_oo00@00?ooool000Goo`H000?oo`80
00Coo`<00?oooncoo`40007oo`7oo`003ooo0P002_oo00<00?ooool0S_oo1P0000?oo`00ool01?oo
100000Coo`00ooooo`800003ool0000000<000Woo`L00005ool00000003oo`05003ooooOool10001
ool1ool001_oo`03003ooooo097oo`03003ooooo008000Woo`@000?oo`D001;oo`03003oo`0000D0
0?ooomooo`40007oo`7oo`006ooo00<00?ooool0U_oo00@00?ooool000Woo`P001Goo`D00?ooomoo
o`40007oo`7oo`006ooo00<00?ooool0Uooo0P0000?oo`0000002_oo1@005Ooo1@00oooogooo0@00
0Ooo0Ooo000Kool00`00ooooo`2Iool200000ooo00000008ool50002ool00`00ooooo`0@ool5003o
oooOool10001ool1ool001_oo`03003ooooo09_oo`03003ooooo00Soo`D001[oo`03003ooooo0?oo
omcoo`40007oo`7oo`006ooo00<00?ooool0W?oo0P000ooo00<00?ooool01_oo00L00?ooooooo`00
ool0000Dool00`00ooooo`3ooooLool10001ool1ool001_oo`03003ooooo09koo`03003ooooo00?o
o`L000Soo`03003ooooo017oo`03003ooooo0?ooom[oo`40007oo`7oo`006ooo00<00?ooool0Wooo
0P001Ooo1P001_oo00<00?oo00004_oo00<00?ooool0oooof_oo0@000Ooo0Ooo000Kool00`00oooo
o`2Qool20002ool600000ooo003oo`05ool00`00ooooo`02000@ool00`00ooooo`3ooooIool10001
ool1ool001_oo`03003ooooo0:?oo`03003ooooo00D00003ool00?oo00Koo`8001;oo`03003ooooo
0?ooomWoo`40007oo`7oo`006ooo00<00?ooool0Y?oo1`000_oo00<00?ooool01_oo00<00?ooool0
0P003_oo00<00?ooool0oooof?oo0@000Ooo0Ooo000Kool00`00ooooo`2Vool40004ool00`00oooo
o`0Iool00`00ooooo`3ooooGool10001ool1ool001_oo`03003ooooo0:Koo`D000?oo`03003ooooo
00Soo`800003ool0000000coo`800?ooomSoo`40007oo`7oo`006ooo00<00?ooool0Yooo0`001Ooo
00<00?ooool03Ooo00<00?ooool02Ooo00<00?ooool0ooooe_oo0@000Ooo0Ooo000Kool00`00oooo
o`2Xool20005ool00`00ooooo`0;ool200000ooo003oo`020008ool00`00ooooo`3ooooEool10001
ool1ool001_oo`@00:Soo`03003ooooo00Coo`8000goo`H000Ooo`03003ooooo0?ooom?oo`<000;o
o`006ooo00<00?ooool0Z_oo00@00?oo000000?oo`03003ooooo00coo`D000Soo`03003ooooo0?oo
omCoo`40007oo`7oo`006ooo00<00?ooool0Z_oo00<00?ooool01?oo00<00?ooool03?oo1@00oooo
gooo0@000Ooo0Ooo000Kool00`00ooooo`2Zool00`00ooooo`05ool2000<ool50009ool00`00oooo
o`3ooooCool10001ool1ool001_oo`03003ooooo0:_oo`04003ooooo0003ool2000<ool5000:ool0
0`00ooooo`3ooooBool10001ool1ool001_oo`03003ooooo0:_oo`04003ooooo0004ool00`00oooo
o`0>ool00`00ooooo`08ool00`00ooooo`3ooooBool10001ool1ool001_oo`03003ooooo0:coo`03
003ooooo00Goo`80013oo`03003ooooo00Ooo`03003ooooo0?ooom7oo`40007oo`7oo`006ooo00<0
0?ooool0[?oo00<00?ooool01Ooo0P004?oo00<00?ooool01ooo0P00ooood_oo0@000Ooo0Ooo000K
ool00`00ooooo`2/ool01@00oooooooo00001?oo00<00?ooool06Ooo00<00?ooool0ooood?oo0@00
0Ooo0Ooo000Kool00`00ooooo`2]ool01000ooooo`001?oo0P003ooo0P002Ooo0P00oooodOoo0@00
0Ooo0Ooo000Kool00`00ooooo`2]ool01@00oooooooo00001?oo0P003_oo00<00?oo00002Ooo0P00
ooood?oo0@000Ooo0Ooo000Kool00`00ooooo`2^ool01000ooooo`001Ooo00<00?ooool03Ooo00<0
0?ooool02Ooo00<00?ooool0ooooc_oo0@000Ooo0Ooo000Kool00`00ooooo`2^ool01@00oooooooo
00001?oo0P003_oo00<00?oo00002_oo00<00?ooool0oooocOoo0@000Ooo0Ooo000Kool00`00oooo
o`2_ool01000ooooo`001Ooo0P003_oo0P002ooo00<00?ooool0ooooc?oo0@000Ooo0Ooo000Kool0
0`00ooooo`2_ool00`00ooooo`07ool00`00ooooo`0Iool2003oooo=ool10001ool1ool001_oo`03
003ooooo0:ooo`03003ooooo00Ooo`<000ooo`03003ooooo00Ooo`03003oo`000?ooolcoo`40007o
o`7oo`006ooo00<00?ooool0/?oo00D00?ooooooo`0000Goo`03003ooooo00koo`03003ooooo00Wo
o`03003ooooo0?oool[oo`40007oo`7oo`006ooo00<00?ooool0/?oo00D00?ooooooo`0000Goo`03
003ooooo00coo`8000goo`03003ooooo0?ooolWoo`40007oo`7oo`006ooo00<00?ooool0/Ooo00<0
0?ooool01ooo0`003_oo00<00?ooool02Ooo0P00oooob_oo0@000Ooo0Ooo000Kool00`00ooooo`2a
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`08ool00`00ooooo`3o
ooo9ool10001ool1ool001_oo`@00;3oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo01[o
o`800?ooolOoo`<000;oo`006ooo00<00?ooool0/_oo00<00?ooool02?oo0P003?oo00@00?ooool0
00[oo`03003oo`000?ooolSoo`40007oo`7oo`006ooo00<00?ooool0/_oo00<00?ooool02?oo00<0
0?ooool02ooo00@00?ooool000_oo`800?ooolSoo`40007oo`7oo`006ooo00<00?ooool0/ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool02ooo00<00?ooool03Ooo00<00?ooool0ooooaOoo
0@000Ooo0Ooo000Kool00`00ooooo`2cool00`00ooooo`02ool00`00ooooo`04ool2000;ool00`00
ooooo`0>ool00`00ooooo`3oooo4ool10001ool1ool001_oo`03003ooooo0;?oo`03003ooooo00?o
o`03003ooooo00?oo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`3oooo5ool10001ool1
ool001_oo`03003ooooo0;Coo`03003ooooo00;oo`03003ooooo00Coo`04003oo`000009ool00`00
ooooo`0=ool2003oooo5ool10001ool1ool001_oo`03003ooooo0;Coo`03003ooooo00?oo`03003o
oooo00Coo`8001coo`03003ooooo0?oool;oo`40007oo`7oo`006ooo00<00?ooool0]Ooo00<00?oo
ool00_oo00<00?ooool00ooo1@003Ooo00<00?ooool02_oo00<00?ooool0oooo`_oo0@000Ooo0Ooo
000Kool00`00ooooo`2eool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0=ool3003oooo2
ool10001ool1ool001_oo`03003ooooo0;Goo`03003ooooo00[oo`8000_oo`03003ooooo00coo`D0
0?oool7oo`40007oo`7oo`006ooo00<00?ooool0]_oo00<00?ooool00ooo00<00?ooool00_oo0`00
3ooo00<00?ooool02?oo1@00oooo`Ooo0@000Ooo0Ooo000Kool00`00ooooo`2fool00`00ooooo`03
ool00`00ooooo`03ool2000Jool5003oooo1ool10001ool1ool001_oo`03003ooooo0;Ooo`03003o
oooo00Woo`8000coo`03003ooooo00[oo`D00?oool7oo`40007oo`7oo`006ooo00<00?ooool0]ooo
00<00?ooool00ooo00<00?ooool01?oo0P002ooo00D00?ooooooo`0000Soo`D00?oool7oo`40007o
o`7oo`006ooo00<00?ooool0^?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool02ooo00<0
0?ooool03Ooo00<00?ooool0oooo_ooo0@000Ooo0Ooo000Kool00`00ooooo`2hool00`00ooooo`0:
ool00`00ooooo`0:ool00`00ooooo`0>ool00`00ooooo`3ooonnool10001ool1ool001_oo`03003o
oooo0;Soo`03003ooooo00[oo`8000coo`05003oooooool0000;ool00`00ooooo`3ooonnool10001
ool1ool001_oo`03003ooooo0;Woo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00[oo`03
003ooooo00goo`03003ooooo0?oookkoo`40007oo`7oo`006ooo00<00?ooool0^Ooo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool06ooo00<00?ooool0oooo_Ooo0@000Ooo0Ooo000Kool4002i
ool00`00ooooo`04ool00`00ooooo`02ool2000@ool2000:ool00`00ooooo`3ooonkool30002ool0
01_oo`03003ooooo0;[oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00_oo`03003ooooo
00coo`03003ooooo0?oookgoo`40007oo`7oo`006ooo00<00?ooool0^_oo00<00?ooool01?oo1@00
00?oo`00ool03?oo00<00?ooool03?oo0P00oooo__oo0@000Ooo0Ooo000Kool00`00ooooo`2kool0
0`00ooooo`03ool500000ooo0000000Aool00`00ooooo`07ool2003ooonnool10001ool1ool001_o
o`03003ooooo0;_oo`03003ooooo00;oo`H000;oo`03003ooooo01[oo`03003ooooo0?oookcoo`40
007oo`7oo`006ooo00<00?ooool0_?oo00<00?ooool00_oo1@000_oo00<00?ooool06_oo0P00oooo
_Ooo0@000Ooo0Ooo000Kool00`00ooooo`2lool00`00ooooo`02ool50002ool00`00ooooo`0;ool0
0`00ooooo`03ool00`00ooooo`07ool00`00ooooo`3ooonkool10001ool1ool001_oo`03003ooooo
0;coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo00koo`03003ooooo
0?oook[oo`40007oo`7oo`006ooo00<00?ooool0_Ooo00<00?ooool02Ooo00<00?ooool02ooo00<0
0?ooool03Ooo00<00?ooool0oooo^_oo0@000Ooo0Ooo000Kool00`00ooooo`2mool00`00ooooo`0:
ool00`00ooooo`0:ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`3oooniool10001ool1
ool001_oo`03003ooooo0;koo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00_oo`03003o
oooo00?oo`03003ooooo00Ooo`03003ooooo0?oookWoo`40007oo`7oo`006ooo00<00?ooool0__oo
00<00?ooool02Ooo00<00?ooool0ooooeooo0@000Ooo0Ooo000Kool00`00ooooo`2nool00`00oooo
o`0:ool00`00ooooo`0Aool00`00ooooo`06ool00`00ooooo`3oooniool10001ool1ool001_oo`03
003ooooo0;ooo`03003ooooo00Woo`03003ooooo017oo`03003ooooo00Koo`03003ooooo0?oookWo
o`40007oo`7oo`006ooo00<00?ooool0_ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0
3?oo00<00?ooool00_oo0P002?oo00<00?ooool0oooo^?oo0@000Ooo0Ooo000Kool00`00ooooo`30
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0?ool50006ool00`00ooooo`3ooonhool1
0001ool1ool001_oo`03003ooooo0<3oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo017o
o`8000Soo`03003ooooo0?oookOoo`40007oo`7oo`006ooo00<00?ooool0`Ooo00<00?ooool00_oo
00<00?ooool00ooo00<00?ooool06ooo00<00?ooool0oooo]ooo0@000Ooo0Ooo0003ool20004ool0
0`00ooooo`02ool40009ool00`00ooooo`31ool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`0<ool00`00ooooo`0<ool00`00ooooo`3ooonfool10001ool1ool000;oo`04003ooooo0008ool0
0`00ooooo`0:ool00`00ooooo`31ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0<ool0
0`00ooooo`02ool20007ool2003ooonhool10001ool1ool000;oo`04003ooooo0009ool00`00oooo
o`09ool50030ool00`00ooooo`08ool2000>ool00`00ooooo`0:ool00`00ooooo`3oooncool50002
ool000;oo`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`32ool2000:ool00`00ooooo`0<
ool00`00ooooo`0;ool00`00ooooo`3ooonfool10001ool1ool000;oo`04003ooooo000;ool00`00
ooooo`07ool00`00ooooo`32ool2000:ool00`00ooooo`0=ool01@00oooooooo00002?oo00<00?oo
0000oooo]_oo0@000Ooo0Ooo0002ool01000ooooo`002?oo00@00?ooool000Woo`03003ooooo0<7o
o`<000Coo`03003ooooo00?oo`8001;oo`03003ooooo00Ooo`800?oookKoo`40007oo`7oo`000ooo
0P002_oo0P002_oo00<00?ooool0`_oo0P002_oo0P00ooooe?oo0@000Ooo0Ooo000Kool00`00oooo
o`34ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`07ool00`00ooooo`3ooondool10001
ool1ool001_oo`03003ooooo0<Coo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00_oo`H0
00Woo`03003ooooo0?oookCoo`40007oo`7oo`006ooo00<00?ooool0a?oo00<00?ooool00_oo00<0
0?ooool00ooo0P003Ooo1@002_oo0P00oooo]Ooo0@000Ooo0Ooo000Kool00`00ooooo`35ool00`00
ooooo`08ool00`00ooooo`0;ool5000;ool00`00ooooo`3oooncool10001ool1ool001_oo`03003o
oooo0<Goo`03003ooooo00Woo`03003ooooo00[oo`D00003ool00?oo00Soo`800?oookCoo`40007o
o`7oo`006ooo00<00?ooool0aOoo00<00?ooool02?oo0P003?oo1@002ooo0P00oooo]?oo0@000Ooo
0Ooo000Kool00`00ooooo`36ool01@00oooooooo00001_oo00<00?ooool03Ooo00<00?ooool03?oo
00<00?ooool0oooo/Ooo0@000Ooo0Ooo000Kool00`00ooooo`36ool01@00oooooooo00001ooo00<0
0?ooool03Ooo00@00?ooool000Woo`03003ooooo0?oook;oo`40007oo`7oo`006ooo00<00?ooool0
a_oo00D00?ooooooo`0000Koo`8000ooo`04003ooooo0009ool00`00ooooo`3ooonbool10001ool1
ool001_oo`03003ooooo0<Ooo`05003oooooool00006ool2000?ool00`00ooooo`0:ool00`00oooo
o`3ooonaool10001ool1ool001_oo`03003ooooo0<Ooo`05003oooooool00007ool00`00ooooo`0=
ool00`00ooooo`0:ool00`00ool0003ooonaool10001ool1ool001_oo`03003ooooo0<Soo`03003o
oooo00Soo`03003ooooo013oo`03003ooooo00Soo`03003ooooo0?oook3oo`40007oo`7oo`006ooo
00<00?ooool0b?oo00<00?ooool01ooo0`007?oo00<00?ooool0oooo/?oo0@000Ooo0Ooo000Kool0
0`00ooooo`38ool00`00ooooo`09ool00`00ooooo`0Jool00`00ooooo`3ooon`ool10001ool1ool0
01_oo`03003ooooo0<Woo`04003ooooo0007ool00`00ooooo`0=ool01000ooooo`002Ooo00<00?oo
0000oooo/?oo0@000Ooo0Ooo000Kool40038ool01@00oooooooo00001_oo0P007?oo0P00oooo[_oo
0`000_oo000Kool00`00ooooo`39ool00`00ooooo`09ool00`00ooooo`0Jool00`00ool0003ooon_
ool10001ool1ool001_oo`03003ooooo0<[oo`03003ooooo00Soo`03003ooooo013oo`03003ooooo
00Soo`800?ooojooo`40007oo`7oo`006ooo00<00?ooool0b_oo00<00?ooool00P001_oo0P003_oo
00@00?ooool000[oo`03003oo`000?ooojkoo`40007oo`7oo`006ooo00<00?ooool0b_oo00<00?oo
ool02?oo0P003_oo00<00?ooool03Ooo00<00?ooool0oooo[?oo0@000Ooo0Ooo000Kool00`00oooo
o`3;ool00`00ooooo`09ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`3ooon]ool10001
ool1ool001_oo`03003ooooo0<_oo`03003ooooo00Woo`03003ooooo00coo`04003ooooo000:ool0
0`00ooooo`3ooon]ool10001ool1ool001_oo`03003ooooo0<_oo`05003oooooool00006ool2000?
ool00`00ooooo`0:ool00`00ooooo`3ooon]ool10001ool1ool001_oo`03003ooooo0<coo`04003o
oooo0008ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ool0003ooon/ool10001ool1ool001_o
o`03003ooooo0<coo`04003ooooo0008ool00`00ooooo`0>ool00`00ooooo`09ool00`00ooooo`3o
oon/ool10001ool1ool001_oo`03003ooooo0<coo`05003oooooool00006ool2000Aool00`00oooo
o`08ool00`00ooooo`3ooon/ool10001ool1ool001_oo`03003ooooo0<goo`04003ooooo0008ool0
0`00ooooo`3oooo8ool10001ool1ool001_oo`03003ooooo0<goo`04003ooooo0008ool00`00oooo
o`0<ool00`00ooooo`0;ool00`00ool0003ooon[ool10001ool1ool001_oo`03003ooooo0<goo`03
003ooooo00Soo`80013oo`03003ooooo00Woo`03003oo`000?oooj_oo`40007oo`7oo`006ooo00<0
0?ooool0c_oo00<00?ooool01ooo00<00?oo00006ooo00@00?ooool00?oooj[oo`40007oo`7oo`00
6ooo00<00?ooool0c_oo00<00?ooool02Ooo00<00?ooool06_oo00<00?oo0000ooooZ_oo0@000Ooo
0Ooo000Kool00`00ooooo`3?ool00`00ool00009ool00`00ooooo`0;ool00`00ool0000;ool01000
ooooo`00ooooZOoo0@000Ooo0Ooo000Kool00`00ooooo`3?ool00`00ooooo`07ool00`00ool0000=
ool00`00ooooo`3ooonhool10001ool1ool001_oo`03003ooooo0<ooo`03003ooooo00Woo`03003o
oooo00coo`03003ooooo00_oo`03003ooooo0?ooojWoo`40007oo`7oo`006ooo00<00?ooool0d?oo
00<00?oo00002Ooo00<00?ooool02ooo00<00?oo00002ooo00<00?ooool0ooooZOoo0@000Ooo0Ooo
000Kool4003?ool00`00ooooo`07ool00`00ool0000>ool2000<ool01000ooooo`00ooooYOoo0`00
0_oo000Kool00`00ooooo`3@ool00`00ooooo`09ool00`00ooooo`0<ool00`00ooooo`0;ool01000
ooooo`00ooooYooo0@000Ooo0Ooo000Kool00`00ooooo`3Aool00`00ooooo`09ool00`00ooooo`0J
ool00`00ooooo`3ooonWool10001ool1ool001_oo`03003ooooo0=7oo`03003oo`0000Ooo`03003o
o`0000ooo`03003ooooo00[oo`03003ooooo0?ooojOoo`40007oo`7oo`006ooo00<00?ooool0dOoo
00<00?oo00001ooo00<00?oo00007ooo00<00?ooool0ooooY?oo0@000Ooo0Ooo000Kool00`00oooo
o`3Bool00`00ool00009ool00`00ooooo`0;ool00`00ooooo`0;ool01000ooooo`00ooooY_oo0@00
0Ooo0Ooo000Kool00`00ooooo`3Bool00`00ool00009ool00`00ooooo`0=ool00`00ooooo`09ool0
1@00oooooooo0000ooooYOoo0@000Ooo0Ooo000Kool00`00ooooo`3Bool01000ooooo`001_oo00@0
0?ooool000koo`03003ooooo00[oo`04003ooooo003ooonUool10001ool1ool001_oo`03003ooooo
0=?oo`03003oo`0000Woo`03003ooooo01Woo`05003oooooool0003ooonTool10001ool1ool001_o
o`03003ooooo0=?oo`03003ooooo00Woo`03003ooooo00coo`8000coo`04003ooooo003ooonTool1
0001ool1ool001_oo`03003ooooo0=?oo`03003ooooo00Ooo`04003oo`00000=ool2000<ool00`00
ooooo`3ooonUool10001ool1ool001_oo`03003ooooo0=Coo`03003ooooo00Ooo`@000coo`03003o
oooo0?oook?oo`40007oo`7oo`006ooo00<00?ooool0e?oo00<00?oo00002?oo0`003Ooo00<00?oo
ool02ooo00<00?ooool0ooooY?oo0@000Ooo0Ooo000Kool00`00ooooo`3Dool00`00ooooo`07ool0
1000ool000003Ooo0P003?oo00D00?ooooooo`000?oooj;oo`40007oo`7oo`006ooo00<00?ooool0
eOoo00<00?ooool01ooo00<00?oo00003Ooo00<00?ooool02ooo00<00?ooool0ooooY?oo0@000Ooo
0Ooo000Kool00`00ooooo`3Eool00`00ool00009ool00`00ooooo`0Jool00`00ooooo`3ooonSool1
0001ool1ool001_oo`03003ooooo0=Koo`8000[oo`03003ooooo00coo`03003ooooo00[oo`03003o
o`0000@00?oooiooo`40007oo`7oo`006ooo00<00?ooool0e_oo00<00?ooool01_oo0P0000?oo`00
ool03?oo0P003_oo1@00ooooWooo0@000Ooo0Ooo000Kool00`00ooooo`3Fool00`00ooooo`06ool4
000=ool00`00ooooo`0<ool6003ooonOool10001ool1ool001_oo`03003ooooo0=Ooo`03003ooooo
00Goo`8000;oo`03003ooooo01Woo`H00?oooiooo`40007oo`7oo`006ooo1000e_oo0P001Ooo1P00
3Ooo0P003?oo1P00ooooWOoo0`000_oo000Kool00`00ooooo`3Gool20007ool01@00oooooooo0000
6ooo00D00?ooooooo`000?oooiooo`40007oo`7oo`006ooo00<00?ooool0f?oo00<00?ooool02Ooo
00<00?ooool02ooo00<00?ooool02ooo00<00?ooool0ooooXOoo0@000Ooo0Ooo000Kool00`00oooo
o`3Hool20008ool00`00ool0000=ool00`00ooooo`0;ool00`00ooooo`3ooonQool10001ool1ool0
01_oo`03003ooooo0=Soo`8000Soo`04003ooooo000<ool00`00ooooo`3ooon_ool10001ool1ool0
01_oo`03003ooooo0=Woo`03003ooooo00Woo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo
00;oo`03003ooooo0?oooi_oo`40007oo`7oo`006ooo00<00?ooool0fOoo00<00?ooool01ooo00<0
0?oo00003Ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool0ooooVooo0@000Ooo0Ooo000K
ool00`00ooooo`3Iool00`00ooooo`07ool01000ooooo`003?oo00<00?ooool03?oo00<00?ooool0
ooooWooo0@000Ooo0Ooo000Kool00`00ooooo`3Jool00`00ooooo`09ool00`00ooooo`0Iool00`00
ooooo`3ooonOool10001ool1ool001_oo`03003ooooo0=[oo`03003ooooo00Woo`03003ooooo01Wo
o`<000?oo`03003ooooo0?oooiWoo`40007oo`7oo`006ooo00<00?ooool0f_oo00<00?ooool01ooo
00@00?ooool000coo`03003ooooo00_oo`8000Coo`03003ooooo0?oooiWoo`40007oo`7oo`006ooo
00<00?ooool0fooo00<00?ooool02Ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo
00<00?ooool0ooooVOoo0@000Ooo0Ooo000Kool00`00ooooo`3Kool00`00ooooo`09ool00`00oooo
o`0Iool00`00ooooo`03ool00`00ooooo`3ooonHool10001ool1ool001_oo`03003ooooo0=_oo`03
003ooooo00Ooo`800003ool00?oo00_oo`03003ooooo00coo`03003ooooo00;oo`03003ooooo0?oo
oiSoo`40007oo`7oo`006ooo00<00?ooool0g?oo00<00?ooool02Ooo00<00?ooool02_oo00<00?oo
ool03?oo00<00?ooool00_oo00<00?ooool0ooooV?oo0@000Ooo0Ooo000Kool00`00ooooo`3Lool0
0`00ooooo`09ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`3ooonLool10001ool1ool0
01_oo`03003ooooo0=coo`8000Woo`03003oo`0000coo`03003ooooo00coo`03003ooooo0?oooico
o`40007oo`7oo`006ooo00<00?ooool0g?oo0P002Ooo00<00?oo00003?oo00<00?ooool0ooooZooo
0@000Ooo0Ooo0003ool20004ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`3Mool00`00
ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0<ool00`00ooooo`02ool00`00ooooo`3ooonFool1
0001ool1ool000;oo`04003ooooo000:ool00`00ooooo`08ool00`00ooooo`3Mool2000;ool00`00
ooooo`0:ool00`00ooooo`0<ool00`00ooooo`3ooonKool10001ool1ool000;oo`04003ooooo0007
ool50009ool5003Lool00`00ooooo`07ool00`00ool0000<ool00`00ooooo`0=ool00`00ooooo`3o
oonFool50002ool000;oo`04003ooooo0007ool01000ooooo`002_oo00<00?ooool0g_oo00<00?oo
ool02_oo00<00?ooool06Ooo00<00?ooool0ooooV_oo0@000Ooo0Ooo0002ool01000ooooo`002?oo
00<00?oo00002_oo00<00?ooool0gooo00<00?ooool02Ooo00<00?ooool06_oo00<00?ooool00_oo
00<00?ooool0ooooU?oo0@000Ooo0Ooo0002ool01000ooooo`002Ooo0P002_oo00<00?ooool0gooo
00<00?ooool01ooo00<00?oo00003?oo0P003_oo00<00?ooool00_oo00<00?ooool0ooooU?oo0@00
0Ooo0Ooo0003ool2000;ool00`00ooooo`08ool00`00ooooo`3Oool00`00ooooo`0:ool00`00oooo
o`09ool2000Dool00`00ooooo`3ooonCool10001ool1ool001_oo`03003ooooo0=ooo`8000_oo`03
003ooooo01Woo`03003ooooo00?oo`03003ooooo0?oooi?oo`40007oo`7oo`006ooo00<00?ooool0
g_oo10002?oo00<00?oo00006ooo00<00?ooool01?oo00<00?ooool0ooooT_oo0@000Ooo0Ooo000K
ool00`00ooooo`3Nool50007ool01000ooooo`002ooo0P003_oo00<00?ooool0ooooV?oo0@000Ooo
0Ooo000Kool00`00ooooo`3Nool5000:ool00`00ooooo`0:ool00`00ooooo`0<ool00`00ooooo`3o
oonHool10001ool1ool001_oo`03003ooooo0=goo`H000Soo`03003oo`0000coo`03003ooooo00go
o`03003ooooo0?oooiOoo`40007oo`7oo`006ooo00<00?ooool0g_oo1@002Ooo00<00?oo00002_oo
00<00?oo00005?oo00<00?ooool0ooooTOoo0@000Ooo0Ooo000Kool00`00ooooo`3Nool5000;ool0
0`00ooooo`09ool2000?ool00`00ooooo`02ool00`00ooooo`3ooonAool10001ool1ool001_oo`03
003ooooo0>3oo`<000_oo`03003ooooo00[oo`03003ooooo00goo`03003ooooo0?oooiKoo`40007o
o`7oo`006ooo00<00?ooool0hOoo0P002_oo00<00?oo00002_oo00<00?ooool03ooo00<00?ooool0
ooooUOoo0@000Ooo0Ooo000Kool00`00ooooo`3Rool2000;ool00`00ooooo`08ool00`00ooooo`0?
ool00`00ooooo`03ool00`00ooooo`3ooon?ool10001ool1ool001_oo`03003ooooo0>;oo`8000co
o`03003ooooo01[oo`03003ooooo00;oo`03003ooooo0?ooohooo`40007oo`7oo`006ooo00<00?oo
ool0hooo0P002Ooo00<00?oo00003?oo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool0oooo
S_oo0@000Ooo0Ooo000Kool00`00ooooo`3Sool2000;ool00`00ooooo`08ool00`00ooooo`0Eool0
0`00ooooo`3ooon>ool10001ool1ool001_oo`03003ooooo0>Coo`03003ooooo00[oo`03003ooooo
01Woo`03003ooooo00Coo`03003ooooo0?ooohgoo`40007oo`7oo`006ooo00<00?ooool0iOoo00<0
0?ooool01ooo00<00?oo00006ooo00<00?ooool01?oo00<00?ooool0ooooSOoo0@000Ooo0Ooo000K
ool4003Tool00`00ooooo`07ool00`00ool0000:ool00`00ool0000?ool00`00ooooo`3ooonAool3
0002ool001_oo`03003ooooo0>Goo`03003ooooo00[oo`03003ooooo00Ooo`03003oo`0000ooo`03
003ooooo0?oooi?oo`40007oo`7oo`006ooo00<00?ooool0i_oo00<00?ooool02Ooo00<00?ooool0
2_oo00<00?ooool03Ooo00<00?ooool0ooooT_oo0@000Ooo0Ooo000Kool00`00ooooo`3Vool00`00
ooooo`07ool00`00ool0000<ool00`00ooooo`0Cool00`00ooooo`3ooon<ool10001ool1ool001_o
o`03003ooooo0>Koo`03003ooooo00[oo`03003ooooo00Ooo`04003ooooo000?ool00`00ooooo`3o
oonAool10001ool1ool001_oo`03003ooooo0>Ooo`03003ooooo00Woo`03003ooooo00[oo`03003o
oooo00goo`03003ooooo0?oooi7oo`40007oo`7oo`006ooo00<00?ooool0iooo00<00?ooool01ooo
0`007Ooo00<00?ooool0ooooT?oo0@000Ooo0Ooo000Kool00`00ooooo`3Wool00`00ooooo`0:ool0
0`00ooooo`07ool00`00ooooo`0@ool00`00ooooo`03ool00`00ooooo`3ooon:ool10001ool1ool0
01_oo`03003ooooo0>Soo`03003ooooo00Woo`03003ooooo01_oo`03003ooooo00;oo`03003ooooo
0?oooh[oo`40007oo`7oo`006ooo00<00?ooool0j?oo00<00?ooool02?oo00<00?oo00002ooo00<0
0?ooool03_oo00<00?ooool00ooo00<00?ooool0ooooROoo0@000Ooo0Ooo000Kool00`00ooooo`3X
ool20009ool00`00ool00009ool00`00ooooo`0Fool00`00ooooo`3ooon9ool10001ool1ool001_o
o`03003ooooo0>Woo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo013oo`03003ooooo00Co
o`03003ooooo0?ooohSoo`40007oo`7oo`006ooo00<00?ooool0jOoo0P002Ooo00<00?oo00006ooo
00<00?ooool0ooooSooo0@000Ooo0Ooo000Kool00`00ooooo`3Zool00`00ooooo`07ool00`00ool0
000;ool00`00ooooo`0>ool00`00ooooo`3ooon>ool10001ool1ool001_oo`03003ooooo0>[oo`03
003ooooo00Woo`03003ooooo00Ooo`D000koo`03003ooooo0?ooohkoo`40007oo`7oo`006ooo00<0
0?ooool0j_oo00<00?ooool02_oo00<00?ooool01_oo1@003ooo00<00?ooool00ooo00<00?ooool0
ooooQooo0@000Ooo0Ooo000Kool00`00ooooo`3[ool00`00ooooo`07ool00`00ool00008ool5000F
ool00`00ooooo`3ooon6ool10001ool1ool001_oo`03003ooooo0>_oo`8000[oo`03003ooooo00Ko
o`D0013oo`03003ooooo0?ooohcoo`40007oo`7oo`006ooo00<00?ooool0jooo00<00?ooool02_oo
00<00?ooool01Ooo1@004?oo00<00?ooool0ooooS?oo0@000Ooo0Ooo000Kool00`00ooooo`3/ool0
0`00ooooo`07ool00`00ool0000Lool00`00ooooo`04ool00`00ooooo`3ooon5ool10001ool1ool0
01_oo`@00>_oo`8000[oo`03003ooooo01_oo`03003ooooo00?oo`03003ooooo0?oooh?oo`<000;o
o`006ooo00<00?ooool0k?oo00<00?ooool02_oo00<00?ooool01Ooo0P000ooo00<00?ooool03Ooo
00<00?ooool01?oo00<00?ooool0ooooQ?oo0@000Ooo0Ooo000Kool00`00ooooo`3]ool00`00oooo
o`08ool2000<ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`3ooon4ool10001ool1ool0
01_oo`03003ooooo0>goo`03003ooooo00Soo`8002Coo`03003ooooo0?oooh?oo`40007oo`7oo`00
6ooo00<00?ooool0kOoo0P002ooo00<00?ooool01Ooo00<00?ooool04_oo00<00?ooool01?oo00<0
0?ooool0ooooPooo0@000Ooo0Ooo000Kool00`00ooooo`3^ool00`00ooooo`09ool00`00ooooo`05
ool2000Cool00`00ooooo`3ooon:ool10001ool1ool001_oo`03003ooooo0>koo`8000Woo`03003o
o`0000Coo`D000;oo`03003ooooo00koo`03003ooooo0?ooohWoo`40007oo`7oo`006ooo00<00?oo
ool0k_oo0P002ooo00<00?ooool01_oo00@00?ooool0013oo`03003ooooo0?ooohWoo`40007oo`7o
o`006ooo00<00?ooool0kooo0P002_oo00<00?ooool01_oo00D00?ooooooo`00013oo`03003ooooo
00Coo`03003ooooo0?oooh7oo`40007oo`7oo`006ooo00<00?ooool0kooo00<00?ooool02?oo00<0
0?oo00002ooo00<00?ooool03_oo00<00?ooool0ooooR?oo0@000Ooo0Ooo000Kool00`00ooooo`3`
ool00`00ooooo`09ool00`00ooooo`06ool01@00oooooooo00004?oo00<00?ooool0ooooQooo0@00
0Ooo0Ooo000Kool00`00ooooo`3`ool00`00ooooo`09ool00`00ooooo`06ool00`00ooooo`0Bool0
0`00ooooo`3ooon7ool10001ool1ool001_oo`03003ooooo0?3oo`03003oo`0000Soo`03003oo`00
01coo`03003ooooo00Coo`03003ooooo0?oooh3oo`40007oo`7oo`006ooo00<00?ooool0lOoo00<0
0?ooool01ooo00<00?oo00007Ooo00<00?ooool00ooo00<00?ooool0ooooP?oo0@000Ooo0Ooo000K
ool00`00ooooo`3aool00`00ooooo`09ool00`00ooooo`06ool20003ool00`00ooooo`0=ool00`00
ooooo`04ool00`00ooooo`3ooomoool10001ool1ool001_oo`03003ooooo0?7oo`03003oo`0000So
o`03003oo`0001coo`03003ooooo00Coo`03003ooooo0?ooogooo`40007oo`7oo`006ooo00<00?oo
ool0l_oo0P002Ooo0P009?oo00<00?ooool0ooooO_oo0@000Ooo0Ooo000Kool00`00ooooo`3bool0
0`00ooooo`09ool00`00ooooo`07ool00`00ooooo`0Aool00`00ooooo`3ooon5ool10001ool1ool0
01_oo`03003ooooo0?;oo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
0?ooohGoo`40007oo`7oo`006ooo00<00?ooool0looo00<00?oo00002?oo0P003Ooo00<00?ooool0
3Ooo00<00?ooool0ooooQ?oo0@000Ooo0Ooo000Kool4003bool00`00ool00009ool00`00ooooo`07
ool20003ool00`00ooooo`0<ool00`00ooooo`05ool00`00ooooo`3ooomjool30002ool001_oo`03
003ooooo0??oo`04003ooooo0009ool00`00ooooo`0;ool00`00ooooo`0=ool00`00ooooo`3ooon3
ool10001ool1ool001_oo`03003ooooo0?Coo`03003oo`0000Soo`8000koo`03003ooooo00coo`03
003ooooo0?oooh?oo`40007oo`7oo`006ooo00<00?ooool0m?oo00@00?ooool000Woo`03003ooooo
00Ooo`03003ooooo017oo`03003ooooo0?oooh;oo`40007oo`7oo`006ooo00<00?ooool0mOoo00<0
0?oo00002Ooo00<00?ooool01ooo00<00?ooool04Ooo00<00?ooool01?oo00<00?ooool0ooooNooo
0@000Ooo0Ooo000Kool00`00ooooo`3eool00`00ooooo`08ool2000Mool00`00ooooo`04ool00`00
ooooo`3ooomkool10001ool1ool001_oo`03003ooooo0?Goo`03003ooooo00Soo`03003oo`0000Wo
o`03003ooooo00;oo`03003ooooo00coo`03003ooooo00Coo`03003ooooo0?ooog[oo`40007oo`7o
o`006ooo00<00?ooool0m_oo00<00?ooool02Ooo00<00?ooool02?oo00D00?ooooooo`0000koo`03
003ooooo00Coo`03003ooooo0?ooog[oo`40007oo`7oo`006ooo00<00?ooool0m_oo00@00?oo0000
00Soo`03003ooooo01_oo`03003ooooo00Goo`03003ooooo0?ooogWoo`40007oo`7oo`006ooo00<0
0?ooool0m_oo00<00?ooool02?oo0`002_oo00<00?ooool05ooo00<00?ooool0ooooNOoo0@000Ooo
0Ooo000Kool00`00ooooo`3gool00`00ooooo`07ool40009ool01@00oooooooo00003_oo00<00?oo
ool0ooooP?oo0@000Ooo0Ooo000Kool00`00ooooo`3gool01000ooooo`001ooo0`003_oo00<00?oo
ool02ooo00<00?ooool0ooooP?oo0@000Ooo0Ooo000Kool00`00ooooo`3gool00`00ooooo`08ool3
000>ool00`00ooooo`0<ool00`00ooooo`3ooomoool10001ool1ool001_oo`03003ooooo0?Soo`03
003ooooo00Goo`H000Woo`8000?oo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo0?ooogOo
o`40007oo`7oo`006ooo00<00?ooool0n?oo00<00?ooool02_oo00<00?ooool03?oo00<00?ooool0
3?oo00<00?ooool0ooooO_oo0@000Ooo0Ooo000Kool00`00ooooo`3hool01000ooooo`002?oo00<0
0?oo00003_oo00<00?ooool02ooo00<00?ooool00ooo1@00ooooM_oo0@000Ooo0Ooo000Kool00`00
ooooo`3iool00`00ool0000;ool00`00ooooo`07ool00`00ooooo`0Eool5003ooomfool10001ool1
ool001_oo`03003ooooo0?Woo`04003ooooo000:ool00`00ooooo`0Iool00`00ooooo`03ool5003o
oomfool10001ool1ool000?oo`8000Coo`03003ooooo00?oo`8000[oo`03003ooooo0?Woo`04003o
oooo0009ool00`00ool0000=ool00`00ooooo`0:ool00`00ooooo`03ool5003ooomfool10001ool1
ool000;oo`04003ooooo0008ool01000ooooo`002Ooo00<00?ooool0n_oo00@00?ooool000[oo`03
003ooooo00Ooo`05003oooooool0000=ool00`00ooooo`02ool5003ooomfool10001ool1ool000;o
o`04003ooooo0008ool01000ooooo`002Ooo1@00n?oo00@00?ooool000_oo`03003ooooo01Soo`03
003ooooo00Koo`03003ooooo0?ooog3oo`D000;oo`000_oo00@00?ooool000Soo`<000[oo`03003o
oooo0?_oo`03003ooooo00[oo`03003oo`0001[oo`03003ooooo00Koo`03003ooooo0?ooog?oo`40
007oo`7oo`000_oo00@00?ooool000Soo`03003ooooo00[oo`03003ooooo0?_oo`03003ooooo00co
o`03003ooooo00Ooo`03003ooooo0?ooohgoo`40007oo`7oo`000_oo00@00?ooool000Soo`03003o
oooo00[oo`03003ooooo0?_oo`05003oooooool0000;ool00`00ooooo`06ool01@00oooooooo0000
3Ooo00<00?ooool0ooooNooo0@000Ooo0Ooo0003ool2000:ool30009ool00`00ooooo`3lool01000
ooooo`002_oo0P003?oo00<00?ooool02ooo00<00?ooool0ooooNooo0@000Ooo0Ooo000Kool00`00
ooooo`3lool00`00ooooo`0=ool00`00ooooo`06ool01@00oooooooo00003Ooo00<00?ooool01_oo
00<00?ooool0ooooLOoo0@000Ooo0Ooo000Kool00`00ooooo`3lool00`00ooooo`0>ool00`00oooo
o`05ool01@00oooooooo00003Ooo00<00?ooool0ooooN_oo0@000Ooo0Ooo000Kool00`00ooooo`3m
ool01000ooooo`002ooo0P003?oo00<00?ooool02ooo00<00?ooool0ooooNOoo0@000Ooo0Ooo000K
ool00`00ooooo`3mool00`00ooooo`0>ool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`3o
oomiool10001ool1ool001_oo`03003ooooo0?goo`03003ooooo00koo`03003ooooo00Koo`03003o
oooo01Soo`03003ooooo0?ooofooo`40007oo`7oo`006ooo00<00?ooool0o_oo00<00?ooool01@00
2?oo0P006?oo00<00?ooool01ooo00<00?ooool0ooooKooo0@000Ooo0Ooo000Kool00`00ooooo`3n
ool00`00ooooo`050009ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`3ooom^ool10001ool1ool001_oo`03003ooooo0?koo`03003oo`0000D000[oo`03003ooooo00Go
o`03003ooooo00koo`03003ooooo00Ooo`03003ooooo0?ooofkoo`40007oo`7oo`006ooo00<00?oo
ool0oooo00<00?oo000010002_oo0P005ooo00<00?ooool02?oo00<00?ooool0ooooKOoo0@000Ooo
0Ooo000Kool00`00ooooo`3oool00`00ool00004000;ool00`00ooooo`0Fool00`00ooooo`3ooomg
ool10001ool1ool001_oo`03003ooooo0?ooo`07003oooooool00?oo00003?oo00<00?ooool01Ooo
00D00?ooooooo`000?ooohGoo`40007oo`7oo`006ooo00<00?ooool0oooo0Ooo00<00?ooool03ooo
00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool0ooooM_oo0@000Ooo0Ooo000Kool00`00oooo
o`3oool1ool00`00ooooo`0@ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`3ooom[ool10001ool1ool001_oo`03003ooooo0?ooo`;oo`03003ooooo00?oo`03003ooooo
00[oo`03003ooooo00Coo`05003oooooool0000:ool4003ooomfool10001ool1ool001_oo`03003o
oooo0?ooo`;oo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Soo`80
0?ooogOoo`40007oo`7oo`006ooo1000oooo0Ooo00<00?ooool04Ooo00<00?ooool05?oo0P00oooo
M?oo0`000_oo000Kool00`00ooooo`3oool3ool00`00ooooo`04ool00`00ooooo`09ool00`00oooo
o`05ool00`00ooooo`0Hool00`00ooooo`3ooomYool10001ool1ool001_oo`03003ooooo0?ooo`?o
o`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00Coo`03003ooooo00ooo`03003ooooo00Ko
o`03003ooooo0?ooofWoo`40007oo`7oo`006ooo00<00?ooool0oooo0ooo00<00?ooool04_oo00<0
0?ooool01ooo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool0ooooJ?oo0@000Ooo0Ooo000K
ool00`00ooooo`3oool3ool2000Cool00`00ooooo`04ool01000ooooo`003_oo00<00?ooool01_oo
00<00?ooool0ooooJ?oo0@000Ooo0Ooo000Kool00`00ooooo`3oool2ool40006ool00`00ooooo`0:
ool00`00ooooo`03ool00`00ooooo`0@ool00`00ooooo`06ool00`00ooooo`3ooomWool10001ool1
ool001_oo`03003ooooo0?ooo`?oo`<000Ooo`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo
0?ooofooo`40007oo`7oo`006ooo00<00?ooool0oooo1?oo0P001ooo00<00?ooool02_oo0P002?oo
00<00?ooool03Ooo00<00?ooool0ooooK_oo0@000Ooo0Ooo000Kool00`00ooooo`3oool6ool00`00
ooooo`05ool00`00ooooo`0:ool00`00ooooo`03ool01000ooooo`004?oo00<00?ooool0ooooKOoo
0@000Ooo0Ooo000Kool00`00ooooo`3oool7ool00`00ooooo`05ool00`00ooooo`09ool00`00oooo
o`07ool00`00ooooo`0=ool00`00ooooo`05ool2003ooomVool10001ool1ool001_oo`03003ooooo
0?ooo`Soo`03003ooooo017oo`03003ooooo00Koo`03003ooooo00koo`03003ooooo0?ooofcoo`40
007oo`7oo`006ooo00<00?ooool0oooo2?oo00<00?ooool04Ooo00<00?ooool00ooo00D00?oooooo
o`00013oo`03003ooooo0?ooof_oo`40007oo`7oo`006ooo00<00?ooool0oooo2Ooo00<00?ooool0
1_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool0ooooO?oo0@000Ooo0Ooo000Kool00`00
ooooo`3oool:ool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`0Hool00`00ooooo`03ool0
0`00ooooo`3ooomSool10001ool1ool001_oo`03003ooooo0?ooo`[oo`03003ooooo017oo`03003o
oooo00?oo`03003ooooo01?oo`03003ooooo00?oo`03003ooooo0?ooof;oo`40007oo`7oo`006ooo
00<00?ooool0oooo2ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool0
3ooo00<00?ooool00ooo00<00?ooool0ooooH_oo0@000Ooo0Ooo000Kool00`00ooooo`3oool<ool0
0`00ooooo`05ool00`00ooooo`08ool20007ool00`00ooooo`0@ool00`00ooooo`03ool00`00oooo
o`3ooomQool10001ool1ool001_oo`03003ooooo0?ooo`goo`03003ooooo013oo`03003ooooo00;o
o`03003ooooo01Coo`03003ooooo00?oo`03003ooooo0?ooof3oo`40007oo`7oo`006ooo00<00?oo
ool0oooo3Ooo00<00?ooool04Ooo00<00?ooool06Ooo00<00?ooool0ooooIOoo0@000Ooo0Ooo000K
ool00`00ooooo`3oool>ool00`00ooooo`05ool00`00ooooo`08ool20007ool00`00ooooo`0Aool0
0`00ooooo`3ooomTool10001ool1ool001_oo`@00?ooo`koo`03003ooooo00Goo`03003ooooo00So
o`05003oooooool00003ool00`00ooooo`0Aool00`00ooooo`3ooomRool30002ool001_oo`03003o
oooo0?oooa3oo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo00;oo`05003oooooool0000C
ool00`00ooooo`02ool00`00ooooo`3ooomNool10001ool1ool001_oo`03003ooooo0?oooa3oo`03
003ooooo00Goo`03003ooooo00Soo`8000Koo`03003ooooo01;oo`03003ooooo0?ooof;oo`40007o
o`7oo`006ooo00<00?ooool0oooo4Ooo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool00_oo
00D00?ooooooo`000?ooogSoo`40007oo`7oo`006ooo00<00?ooool0oooo4_oo00<00?ooool03ooo
00D00?ooooooo`0000?oo`03003ooooo01?oo`05003oooooool0003ooomNool10001ool1ool001_o
o`03003ooooo0?oooa;oo`03003ooooo013oo`8000?oo`D001Coo`04003ooooo003ooomNool10001
ool1ool001_oo`03003ooooo0?oooa?oo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00;o
o`D001Goo`04003ooooo003ooomMool10001ool1ool001_oo`03003ooooo0?oooaCoo`03003ooooo
00Goo`03003ooooo00Ooo`03003ooooo00H001Koo`03003oo`000?oooegoo`40007oo`7oo`006ooo
00<00?ooool0oooo5Ooo00<00?ooool03_oo00@00?oo003oo`D001Woo`03003ooooo0?oooe[oo`40
007oo`7oo`006ooo00<00?ooool0oooo5Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool0
1@005ooo00<00?oo0000ooooG?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooolFool00`00ooooo`0?
ool01000ool000006ooo00<00?ooool0ooooFooo0@000Ooo0Ooo000Kool00`00ooooo`3ooolGool0
0`00ooooo`0>ool00`00ool00006ool00`00ooooo`0Cool00`00ooooo`3ooomKool10001ool1ool0
01_oo`03003ooooo0?oooaOoo`03003ooooo00ooo`03003ooooo008000Coo`03003ooooo01?oo`03
003oo`000?oooe[oo`40007oo`7oo`006ooo00<00?ooool0oooo6?oo00<00?ooool01Ooo00<00?oo
ool01_oo00<00?ooool00P001Ooo00<00?ooool04ooo0P00ooooF_oo0@000Ooo0Ooo000Kool00`00
ooooo`3ooolIool00`00ooooo`05ool00`00ooooo`06ool50005ool00`00ooooo`0Dool00`00oooo
o`3ooomGool10001ool1ool001_oo`03003ooooo0?oooa[oo`03003ooooo00Coo`03003ooooo00Oo
o`8000;oo`03003ooooo01[oo`03003ooooo0?oooeKoo`40007oo`7oo`006ooo00<00?ooool0oooo
6_oo00<00?ooool01Ooo00<00?ooool01Ooo1P007?oo00<00?ooool0ooooE_oo0@000Ooo0Ooo000K
ool00`00ooooo`3ooolKool00`00ooooo`05ool00`00ooooo`06ool30008ool2000Cool2003ooomG
ool10001ool1ool001_oo`03003ooooo0?oooacoo`03003ooooo00goo`8000?oo`8001[oo`800?oo
oeKoo`40007oo`7oo`006ooo00<00?ooool0oooo7?oo00<00?ooool03?oo0`000_oo00<00?ooool0
6_oo00<00?ooool0ooooEOoo0@000Ooo0Ooo000Kool4003ooolLool00`00ooooo`05ool20005ool3
0005ool00`00ooooo`03ool00`00ooooo`0Aool2003ooomCool30002ool001_oo`03003ooooo0?oo
oakoo`03003ooooo00koo`04003ooooo0008ool00`00ooooo`0@ool00`00ool0003ooomDool10001
ool1ool001_oo`03003ooooo0?oooaooo`03003ooooo00koo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`0Aool00`00ooooo`3ooomBool10001ool1ool001_oo`03003ooooo0?oooaooo`03
003ooooo00Goo`8000Soo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo017oo`03003ooooo
0?oooe7oo`40007oo`7oo`006ooo00<00?ooool0oooo8?oo00<00?ooool03ooo00@00?ooool000So
o`03003ooooo00ooo`03003oo`000?oooe;oo`40007oo`7oo`006ooo00<00?ooool0oooo8Ooo00<0
0?ooool03ooo00<00?ooool00ooo0P005Ooo00D00?ooooooo`000?oooe3oo`40007oo`7oo`006ooo
00<00?ooool0oooo8Ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool07_oo00<00?ooool0
ooooCOoo0@000Ooo0Ooo000Kool00`00ooooo`3ooolRool00`00ooooo`06ool00`00ooooo`07ool0
0`00ool00004ool00`00ooooo`02ool00`00ooooo`0Aool00`00ooooo`3ooom=ool10001ool1ool0
01_oo`03003ooooo0?ooob?oo`03003ooooo00Goo`D000Koo`03003ooooo01Woo`05003oooooool0
003ooom>ool10001ool1ool001_oo`03003ooooo0?ooobCoo`03003ooooo00Coo`D000Ooo`03003o
o`0000Coo`03003ooooo017oo`03003ooooo00;oo`03003ooooo0?oood_oo`40007oo`7oo`006ooo
00<00?ooool0oooo9?oo00<00?ooool00ooo1P002?oo00<00?oo00001?oo00<00?ooool00_oo00<0
0?ooool03?oo00<00?ooool00_oo00<00?ooool0ooooB_oo0@000Ooo0Ooo000Kool00`00ooooo`3o
oolUool00`00ooooo`03ool50009ool00`00ooooo`09ool00`00ooooo`0;ool00`00ooooo`03ool0
0`00ooooo`3ooom9ool10001ool1ool001_oo`03003ooooo0?ooobKoo`03003ooooo00;oo`D000[o
o`<000Coo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo0?ooodWoo`40
007oo`7oo`006ooo00<00?ooool0oooo9ooo00<00?ooool00ooo00@00?ooool000[oo`03003ooooo
00Woo`03003ooooo00[oo`03003ooooo00?oo`03003ooooo0?ooodSoo`40007oo`7oo`006ooo00<0
0?ooool0oooo9ooo00<00?ooool01_oo00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool05?oo
00<00?ooool0ooooAooo0@000Ooo0Ooo000Kool00`00ooooo`3ooolXool00`00ooooo`0Bool2003o
oomVool10001ool1ool001_oo`03003ooooo0?ooobWoo`03003ooooo00Koo`8000[oo`03003ooooo
00Goo`04003oooooool2000:ool00`00ooooo`03ool00`00ooooo`3ooom6ool10001ool1ool001_o
o`03003ooooo0?ooobWoo`03003ooooo01?oo`8000Koo`03003ooooo00goo`03003ooooo00?oo`03
003ooooo0?ooodGoo`40007oo`7oo`000ooo0P001?oo00<00?ooool00ooo0P002_oo00<00?ooool0
oooo:_oo00<00?ooool04ooo00<00?ooool06_oo1000ooooA?oo0@000Ooo0Ooo0002ool01000oooo
o`002?oo00@00?ooool000Woo`03003ooooo0?ooob_oo`03003ooooo00Ooo`03003ooooo00Woo`03
003ooooo00Goo`05003oooooool0000?ool3003ooom5ool10001ool1ool000;oo`04003ooooo0008
ool01000ooooo`002Ooo1@00oooo:_oo00<00?ooool01ooo00<00?ooool02Ooo0P002_oo00<00?oo
ool01ooo00<00?ooool00ooo00<00?oo0000oooo@?oo1@000_oo0002ool01000ooooo`002Ooo0P00
2_oo00<00?ooool0oooo;?oo0P002Ooo00<00?ooool02Ooo00<00?ooool01Ooo0P000_oo00<00?oo
ool01ooo00<00?ooool01Ooo00<00?ooool0oooo@Ooo0@000Ooo0Ooo0002ool01000ooooo`002?oo
00@00?ooool000Woo`03003ooooo0?ooob_oo`<000[oo`03003ooooo00Woo`8000[oo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo0?oood3oo`40007oo`7oo`000_oo00@00?ooool000Soo`04
003ooooo0009ool00`00ooooo`3oool/ool3000:ool00`00ooooo`09ool20007ool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0oooo@?oo0@000Ooo0Ooo0003ool2000:ool2000:ool00`00
ooooo`3oool]ool01000ool000005_oo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool01_oo
00<00?ooool0oooo?ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooolaool00`00ooooo`08ool00`00
ooooo`08ool2000Bool00`00ooooo`06ool00`00ooooo`3ooolnool10001ool1ool001_oo`03003o
oooo0?oooc;oo`03003ooooo00Ooo`03003ooooo00[oo`03003ooooo00Goo`04003ooooo000Aool0
0`00ooooo`3ooollool10001ool1ool001_oo`03003ooooo0?oooc?oo`8001Goo`03003ooooo01[o
o`03003ooooo0?oooc_oo`40007oo`7oo`006ooo00<00?ooool0oooo=Ooo00<00?ooool01_oo0P00
2Ooo0`001ooo0P002?oo00<00?ooool01ooo00<00?ooool0oooo>ooo0@000Ooo0Ooo000Kool00`00
ooooo`3ooolfool00`00ooooo`0Cool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`08ool0
0`00ooooo`3oooljool10001ool1ool001_oo`03003ooooo0?ooocOoo`8001?oo`8000Soo`03003o
o`0000?oo`D000Soo`03003ooooo0?ooocWoo`40007oo`7oo`006ooo00<00?ooool0oooo>Ooo00<0
0?ooool01Ooo00<00?ooool02?oo00<00?oo00001ooo00@00?ooool000;oo`D000[oo`03003ooooo
0?ooocOoo`40007oo`7oo`006ooo00<00?ooool0oooo>_oo00<00?ooool01Ooo00<00?ooool02_oo
00<00?ooool02?oo00<00?oo000010002ooo00<00?ooool0oooo=_oo0@000Ooo0Ooo000Kool00`00
ooooo`3ooolkool20006ool00`00ooooo`08ool00`00ool00007ool20002ool5000;ool00`00oooo
o`3ooolfool10001ool1ool001_oo`03003ooooo0?ooocgoo`03003ooooo00Coo`03003ooooo00[o
o`03003ooooo00Soo`L000[oo`03003ooooo0?ooocGoo`40007oo`7oo`006ooo00<00?ooool0oooo
?_oo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool01_oo1P000_oo00<00?ooool02?oo00<0
0?ooool0oooo=?oo0@000Ooo0Ooo000Kool00`00ooooo`3oooloool2000?ool200000ooo003oo`07
ool5003ooom4ool10001ool1ool001_oo`03003ooooo0?oood7oo`03003ooooo013oo`03003ooooo
00Goo`D000koo`03003ooooo0?oooc?oo`40007oo`7oo`006ooo00<00?ooool0oooo@_oo00<00?oo
ool00ooo00<00?ooool02?oo00<00?oo00001_oo1P001?oo00<00?ooool01ooo00<00?ooool0oooo
<_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooom3ool2000>ool01000ooooo`001Ooo1@0000?oo`00
ool03Ooo0P00oooo<_oo0@000Ooo0Ooo000Kool4003ooom4ool00`00ooooo`02ool00`00ooooo`0:
ool00`00ooooo`04ool01@00ool00000ool00P001Ooo00<00?ooool01_oo00<00?ooool0oooo;Ooo
0`000_oo000Kool00`00ooooo`3ooom6ool00`00ooooo`0<ool01000ooooo`003?oo00<00?ooool0
0ooo00<00?ooool0oooo=ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooom7ool2000@ool00`00oooo
o`07ool20007ool20006ool00`00ooooo`3oool^ool10001ool1ool001_oo`03003ooooo0?ooodWo
o`05003oooooool00009ool01000ooooo`004ooo00<00?ooool01?oo00<00?ooool0oooo;Ooo0@00
0Ooo0Ooo000Kool00`00ooooo`3ooom:ool01@00oooooooo00002Ooo00@00?ooool000[oo`03003o
o`0000goo`03003ooooo0?ooobcoo`40007oo`7oo`006ooo00<00?ooool0ooooBooo0P000_oo00<0
0?ooool02_oo00<00?oo00006?oo00<00?ooool0oooo:ooo0@000Ooo0Ooo000Kool00`00ooooo`3o
oom=ool01000ooooo`002Ooo00<00?ooool00`002Ooo00@00?ooool000Coo`03003ooooo0?oooc7o
o`40007oo`7oo`006ooo00<00?ooool0ooooC_oo00@00?ooool000_oo`<000goo`03003ooooo00Wo
o`03003ooooo0?ooobWoo`40007oo`7oo`006ooo00<00?ooool0ooooCooo0P003Ooo0P002ooo00<0
0?ooool00P002_oo00<00?ooool0oooo:?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooomAool00`00
ooooo`08ool01@00oooooooo00002ooo00D00?ooooooo`0000?oo`03003ooooo00?oo`03003ooooo
0?ooobSoo`40007oo`7oo`006ooo00<00?ooool0ooooD_oo00<00?oo00003?oo0P002ooo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool0oooo9ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooomC
ool20009ool00`00ooooo`02ool00`00ooooo`09ool00`00ooooo`04ool20004ool00`00ooooo`3o
oolVool10001ool1ool001_oo`03003ooooo0?oooeGoo`8000Goo`D000?oo`03003ooooo00coo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo0?ooobGoo`40007oo`7oo`006ooo00<00?ooool0
ooooE_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool02_oo00<00?oo
ool0oooo9?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooomGool20008ool00`00ooooo`02ool00`00
ooooo`0=ool00`00ooooo`03ool01000ooooo`00oooo9Ooo0@000Ooo0Ooo000Kool00`00ooooo`3o
oomIool00`00ooooo`0;ool00`00ooooo`0:ool01000ooooo`002?oo00<00?ooool0oooo8_oo0@00
0Ooo0Ooo000Kool00`00ooooo`3ooomJool00`00ooooo`07ool01000oooooooo0P003_oo0P001ooo
00<00?ooool0oooo8Ooo0@000Ooo0Ooo000Kool00`00ooooo`3ooomKool200000ooo003oo`0:ool0
0`00ooooo`09ool20002ool00`00ooooo`02ool01000ooooo`00oooo8_oo0@000Ooo0Ooo000Kool0
0`00ooooo`3ooomLool60004ool20003ool00`00ooooo`0Bool01000ooooo`00oooo8Ooo0@000Ooo
0Ooo000Kool00`00ooooo`3ooomMool5000:ool00`00ooooo`0:ool20006ool3003ooolQool10001
ool1ool001_oo`@00?oooe_oo`H000Ooo`05003oooooool0000@ool00`00ooooo`02ool2003ooolN
ool30002ool001_oo`03003ooooo0?oooegoo`H000_oo`03003ooooo00_oo`03003ooooo00Koo`D0
0?oooa_oo`40007oo`7oo`006ooo00<00?ooool0ooooGOoo1@0000?oo`00ool01ooo00<00?ooool0
0P002ooo00<00?ooool00_oo00@00?ooooooo`D00?oooa_oo`40007oo`7oo`006ooo00<00?ooool0
ooooGooo00@00?ooooooo`<000Koo`03003ooooo00;oo`03003ooooo00_oo`04003ooooo0002ool5
003ooolKool10001ool1ool001_oo`03003ooooo0?ooofKoo`8000[oo`03003ooooo00[oo`04003o
ooooool9003ooolIool10001ool1ool001_oo`03003ooooo0?ooofOoo`<000Coo`8000?oo`03003o
oooo00ooo`H000;oo`800?oooaKoo`40007oo`7oo`006ooo00<00?ooool0ooooJ?oo0`002Ooo00<0
0?ooool02_oo0P000_oo1@0000?oo`0000000_oo0P00oooo5?oo0@000Ooo0Ooo000Kool00`00oooo
o`3ooomZool30004ool20002ool2000>ool50003ool20002ool2003ooolBool10001ool1ool001_o
o`03003ooooo0?ooofgoo`8000Soo`03003ooooo00[oo`H000[oo`800?ooo`ooo`40007oo`7oo`00
6ooo00<00?ooool0ooooKooo00<00?ooool00_oo00D00?ooooooo`0000coo`D000Soo`04003ooooo
ool3003oool<ool10001ool1ool001_oo`03003ooooo0?ooog3oo`8000Ooo`03003ooooo00[oo`80
01;oo`800?ooo`Woo`40007oo`7oo`006ooo00<00?ooool0ooooL_oo0P000ooo00@00?ooool000[o
o`P000Woo`03003ooooo00?oo`D00?ooo`Coo`40007oo`7oo`006ooo00<00?ooool0ooooM?oo0P00
1Ooo00<00?ooool03ooo0P002?oo00<00?ooool01?oo0P00oooo1Ooo0@000Ooo0Ooo000Kool00`00
ooooo`3ooomfool01000ooooo`000_oo0P004?oo00@00?ooool000Koo`8000Goo`03003oo`000?oo
o`?oo`40007oo`7oo`006ooo00<00?ooool0ooooMooo0P0000?oo`00ool00_oo00<00?ooool03_oo
00<00?ooool00_oo0P001?oo00<00?ooool01Ooo0P00oooo0Ooo0@000Ooo0Ooo000Kool00`00oooo
o`3ooomiool20004ool00`00ooooo`0Fool01000oooooooo1@000ooo0P0000?oo`00ool0nooo0@00
0Ooo0Ooo000Kool00`00ooooo`3ooomkool30002ool00`00ooooo`0Hool60007ool2003jool10001
ool1ool001_oo`03003ooooo0?ooogcoo`<000;oo`03003ooooo00koo`8000Soo`D00003ool00000
00Koo`800?Soo`40007oo`7oo`006ooo00<00?ooool0ooooO_oo0P000_oo00<00?ooool05ooo1@00
00?oo`00ool00P001_oo00<00?oo0000mOoo0@000Ooo0Ooo000Kool00`00ooooo`3ooon0ool5000G
ool50005ool20007ool2003cool10001ool1ool001_oo`@00?oooh7oo`03003ooooo00D000coo`03
003ooooo00;oo`H000Coo`03003ooooo00;oo`8000Goo`800>ooo`<000;oo`006ooo00<00?ooool0
ooooPooo1`002Ooo20000ooo0P0000Coo`00000000Coo`8000Goo`03003ooooo00;oo`800>koo`40
007oo`7oo`006ooo00<00?ooool0ooooQ?oo3`001Ooo0P002_oo0`001?oo0P000ooo0P001?oo0P00
k?oo0@000Ooo0Ooo000Kool00`00ooooo`3ooon5ool800000ooo003oo`0:ool00`00ooooo`0:ool2
0006ool00`00ooooo`020004ool2003Zool10001ool1ool001_oo`03003ooooo0?ooohGoo`D000?o
o`H000?oo`8000Goo`D000Ooo`<000Koo`03003ooooo00;oo`800003ool000000>Soo`40007oo`7o
o`006ooo00<00?ooool0ooooQOoo1`000_oo00<00?ooool010000ooo0`000_oo1@002_oo0`001?oo
00<00?ooool01_oo0P00i_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooon7ool00`00ooooo`0;ool5
0002ool6000=ool30003ool20006ool3003Tool10001ool1ool001_oo`03003ooooo0?oooiWoo`/0
00koo`<000Coo`03003ooooo00?oo`<00>;oo`40007oo`7oo`006ooo00<00?ooool0ooooW?oo3000
0_oo00<00?ooool02?oo0`001?oo00<00?ooool00ooo2000f_oo0@000Ooo0Ooo000Kool00`00oooo
o`3ooonLool500000ooo0000000300001?oo000000000_oo1@001_oo0`001?oo0P000ooo1`00fOoo
0@000Ooo0Ooo000Kool00`00ooooo`3ooonLool50006ool50005ool500000ooo00000002ool20008
ool9003Fool10001ool1ool001_oo`03003ooooo0?ooojcoo`D000[oo`D000;oo`800003ool00000
00<000Coo`H00003ool0000000800<_oo`40007oo`7oo`006ooo00<00?ooool0oooo/Ooo1@002?oo
3P003?oo2P00`_oo0@000Ooo0Ooo000Kool00`00ooooo`3ooonfool50008ool800001Ooo00000000
ool00`003?oo00@00?ooooooo`H00004ool00000002gool10001ool1ool001_oo`03003ooooo0?oo
okWoo`L000Goo`L000Ooo`800003ool0000000@000?oo`03003ooooo00Coo`<000?oo`@00003ool0
000000@00003ool0000000800:Soo`40007oo`7oo`006ooo00<00?ooool0oooo_ooo2`000_oo2000
1ooo00@00?ooool000;oo`P000?oo`8000?oo`<000?oo`L00004ool00000002Rool10001ool1ool0
01_oo`03003ooooo0?oool3oo`03003oo`0000;ooaL000Woo`03003ooooo008000;oo`03003ooooo
00d000Koo`<00004ool00000002Kool10001ool1ool001_oo`03003ooooo0?oool?oo`03003ooooo
00D000WooaT000;oo`8000;oo`03003ooooo00H00003ool0000000D000?oo`03003oo`0000800004
ool00000000@ool5000Nool5000Iool5000Eool5000Bool5000=ool10001ool1ool000koo`@000Wo
o`03003ooooo0?ooolGoo`P000?oo`03003ooooo008000?oo`<000[oob4000;oo`03003ooooo0100
00Goo`D001goo`H001Soo`H001Coo`H001;oo`D000goo`40007oo`7oo`004?oo00<00?ooool02?oo
00<00?ooool0ooooa_oo1@004?oo0`000ooo00<00?ooool00P000ooo4`002?oo500000?oo`000000
2P000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<0
0?oo00001@006?oo1P005?oo1P004Ooo1P003Ooo0@000Ooo0Ooo000@ool00`00ooooo`08ool5003o
ooo4ool5000ZoonR0009ool50002ool0013oo`03003ooooo00Soo`03003ooooo0?ooolSoo`03003o
oooo02coo`D002Coo`D001goo`H001Soo`H001Coo`H001;oo`D000goo`40007oo`7oo`004?oo00<0
0?ooool02?oo00<00?ooool0oooonOoo00<00?ooool09?oo1@007Ooo1@006Ooo1@005Ooo1@004ooo
1@003Ooo0@000Ooo0Ooo000>ool3000:ool00`00ooooo`3ooooooonUool10001ool1ool0013oo`03
003ooooo00Soo`03003ooooo0?ooooooojGoo`40007oo`7oo`006ooo00<00?ooool0:?oo00<00?oo
ool0V?oo00<00?ooool0Uooo00<00?ooool0V?oo00<00?ooool0V?oo00<00?ooool03Ooo0@000Ooo
0Ooo000Kool00`00ooooo`0Xool00`00ooooo`2Hool00`00ooooo`2Gool00`00ooooo`2Hool00`00
ooooo`2Hool00`00ooooo`0=ool10001ool1ool001_oo`03003ooooo00Woo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01_oo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03
003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03003ooooo01coo`03
003ooooo00goo`40007oo`7oo`006ooo00<00?ooool02Ooo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool06ooo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo
00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool03Ooo
0@000Ooo0Ooo000Koooo003o002Y0002ool00001\
\>"],
  ImageRangeCache->{{{0, 707.188}, {436.688, 0}} -> {-4.45249, -0.0687846, \
0.00645507, 0.00250473}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI, theoretical}, \[IndentingNewLine]theoretical = 
        Get["\</home/users/fumi/infection/epidemicprobability.scalefreerandom.\
\>" <> ToString[k] <> "\<.list\>"]; \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]\[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 
                      500 - u]; \[IndentingNewLine]{{Log[10, p], u/500}, 
                    ErrorBar[{CI[\([1]\)], CI[\([2]\)]} - 
                        u/500]}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 0}], 
            1], \[IndentingNewLine]{Map[{Log[10, #[\([1]\)]], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/3], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/2], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/1], #[\([2]\)]} &, 
              theoretical]}, \[IndentingNewLine]\[IndentingNewLine]{Axes \
\[Rule] False, \[IndentingNewLine]Frame \[Rule] 
              True, \[IndentingNewLine]PlotJoined \[Rule] {False, False, 
                False, False, True, True, True, 
                True}, \[IndentingNewLine]PlotStyle \[Rule] {Dashing[{}]}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-2.1\), 0.1}, {0, 1}}, 
            SymbolShape \[Rule] {PlotSymbol[Box], PlotSymbol[Triangle], 
                PlotSymbol[Diamond], PlotSymbol[Star], None, None, None, 
                None}, \[IndentingNewLine]FrameTicks \[Rule] {Log[
                  10, {0.01, 0.02, 0.03, 0.04, 0.05, 0.06, 0.07, 0.08, 
                    0.09, \[IndentingNewLine]0.1, 0.2, 0.3, 0.4, 0.5, 0.6, 
                    0.7, 0.8, 0.9, 1}], 
                Automatic}\[IndentingNewLine]}]\[IndentingNewLine]]]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.954545 0.454545 0 0.618034 [
[.04545 -0.0125 -6 -9 ]
[.04545 -0.0125 6 0 ]
[.18229 -0.0125 -24 -9 ]
[.18229 -0.0125 24 0 ]
[.26233 -0.0125 -24 -9 ]
[.26233 -0.0125 24 0 ]
[.31912 -0.0125 -24 -9 ]
[.31912 -0.0125 24 0 ]
[.36317 -0.0125 -24 -9 ]
[.36317 -0.0125 24 0 ]
[.39916 -0.0125 -24 -9 ]
[.39916 -0.0125 24 0 ]
[.42959 -0.0125 -21 -9 ]
[.42959 -0.0125 21 0 ]
[.45595 -0.0125 -24 -9 ]
[.45595 -0.0125 24 0 ]
[.4792 -0.0125 -24 -9 ]
[.4792 -0.0125 24 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.63683 -0.0125 -24 -9 ]
[.63683 -0.0125 24 0 ]
[.71687 -0.0125 -27 -9 ]
[.71687 -0.0125 27 0 ]
[.77366 -0.0125 -24 -9 ]
[.77366 -0.0125 24 0 ]
[.81771 -0.0125 -24 -9 ]
[.81771 -0.0125 24 0 ]
[.85371 -0.0125 -27 -9 ]
[.85371 -0.0125 27 0 ]
[.88414 -0.0125 -27 -9 ]
[.88414 -0.0125 27 0 ]
[.9105 -0.0125 -24 -9 ]
[.9105 -0.0125 24 0 ]
[.93375 -0.0125 -30 -9 ]
[.93375 -0.0125 30 0 ]
[.95455 -0.0125 -3 -9 ]
[.95455 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[.04545 .63053 -6 0 ]
[.04545 .63053 6 9 ]
[.18229 .63053 -24 0 ]
[.18229 .63053 24 9 ]
[.26233 .63053 -24 0 ]
[.26233 .63053 24 9 ]
[.31912 .63053 -24 0 ]
[.31912 .63053 24 9 ]
[.36317 .63053 -24 0 ]
[.36317 .63053 24 9 ]
[.39916 .63053 -24 0 ]
[.39916 .63053 24 9 ]
[.42959 .63053 -21 0 ]
[.42959 .63053 21 9 ]
[.45595 .63053 -24 0 ]
[.45595 .63053 24 9 ]
[.4792 .63053 -24 0 ]
[.4792 .63053 24 9 ]
[.5 .63053 -6 0 ]
[.5 .63053 6 9 ]
[.63683 .63053 -24 0 ]
[.63683 .63053 24 9 ]
[.71687 .63053 -27 0 ]
[.71687 .63053 27 9 ]
[.77366 .63053 -24 0 ]
[.77366 .63053 24 9 ]
[.81771 .63053 -24 0 ]
[.81771 .63053 24 9 ]
[.85371 .63053 -27 0 ]
[.85371 .63053 27 9 ]
[.88414 .63053 -27 0 ]
[.88414 .63053 27 9 ]
[.9105 .63053 -24 0 ]
[.9105 .63053 24 9 ]
[.93375 .63053 -30 0 ]
[.93375 .63053 30 9 ]
[.95455 .63053 -3 0 ]
[.95455 .63053 3 9 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04545 0 m
.04545 .00625 L
s
[(-2)] .04545 -0.0125 0 1 Mshowa
.18229 0 m
.18229 .00625 L
s
[(-1.69897)] .18229 -0.0125 0 1 Mshowa
.26233 0 m
.26233 .00625 L
s
[(-1.52288)] .26233 -0.0125 0 1 Mshowa
.31912 0 m
.31912 .00625 L
s
[(-1.39794)] .31912 -0.0125 0 1 Mshowa
.36317 0 m
.36317 .00625 L
s
[(-1.30103)] .36317 -0.0125 0 1 Mshowa
.39916 0 m
.39916 .00625 L
s
[(-1.22185)] .39916 -0.0125 0 1 Mshowa
.42959 0 m
.42959 .00625 L
s
[(-1.1549)] .42959 -0.0125 0 1 Mshowa
.45595 0 m
.45595 .00625 L
s
[(-1.09691)] .45595 -0.0125 0 1 Mshowa
.4792 0 m
.4792 .00625 L
s
[(-1.04576)] .4792 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(-1)] .5 -0.0125 0 1 Mshowa
.63683 0 m
.63683 .00625 L
s
[(-0.69897)] .63683 -0.0125 0 1 Mshowa
.71687 0 m
.71687 .00625 L
s
[(-0.522879)] .71687 -0.0125 0 1 Mshowa
.77366 0 m
.77366 .00625 L
s
[(-0.39794)] .77366 -0.0125 0 1 Mshowa
.81771 0 m
.81771 .00625 L
s
[(-0.30103)] .81771 -0.0125 0 1 Mshowa
.85371 0 m
.85371 .00625 L
s
[(-0.221849)] .85371 -0.0125 0 1 Mshowa
.88414 0 m
.88414 .00625 L
s
[(-0.154902)] .88414 -0.0125 0 1 Mshowa
.9105 0 m
.9105 .00625 L
s
[(-0.09691)] .9105 -0.0125 0 1 Mshowa
.93375 0 m
.93375 .00625 L
s
[(-0.0457575)] .93375 -0.0125 0 1 Mshowa
.95455 0 m
.95455 .00625 L
s
[(0)] .95455 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.04545 .61178 m
.04545 .61803 L
s
[(-2)] .04545 .63053 0 -1 Mshowa
.18229 .61178 m
.18229 .61803 L
s
[(-1.69897)] .18229 .63053 0 -1 Mshowa
.26233 .61178 m
.26233 .61803 L
s
[(-1.52288)] .26233 .63053 0 -1 Mshowa
.31912 .61178 m
.31912 .61803 L
s
[(-1.39794)] .31912 .63053 0 -1 Mshowa
.36317 .61178 m
.36317 .61803 L
s
[(-1.30103)] .36317 .63053 0 -1 Mshowa
.39916 .61178 m
.39916 .61803 L
s
[(-1.22185)] .39916 .63053 0 -1 Mshowa
.42959 .61178 m
.42959 .61803 L
s
[(-1.1549)] .42959 .63053 0 -1 Mshowa
.45595 .61178 m
.45595 .61803 L
s
[(-1.09691)] .45595 .63053 0 -1 Mshowa
.4792 .61178 m
.4792 .61803 L
s
[(-1.04576)] .4792 .63053 0 -1 Mshowa
.5 .61178 m
.5 .61803 L
s
[(-1)] .5 .63053 0 -1 Mshowa
.63683 .61178 m
.63683 .61803 L
s
[(-0.69897)] .63683 .63053 0 -1 Mshowa
.71687 .61178 m
.71687 .61803 L
s
[(-0.522879)] .71687 .63053 0 -1 Mshowa
.77366 .61178 m
.77366 .61803 L
s
[(-0.39794)] .77366 .63053 0 -1 Mshowa
.81771 .61178 m
.81771 .61803 L
s
[(-0.30103)] .81771 .63053 0 -1 Mshowa
.85371 .61178 m
.85371 .61803 L
s
[(-0.221849)] .85371 .63053 0 -1 Mshowa
.88414 .61178 m
.88414 .61803 L
s
[(-0.154902)] .88414 .63053 0 -1 Mshowa
.9105 .61178 m
.9105 .61803 L
s
[(-0.09691)] .9105 .63053 0 -1 Mshowa
.93375 .61178 m
.93375 .61803 L
s
[(-0.0457575)] .93375 .63053 0 -1 Mshowa
.95455 .61178 m
.95455 .61803 L
s
[(0)] .95455 .63053 0 -1 Mshowa
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .0309 m
1 .0309 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.12748 .01162 m
.12748 .00148 L
s
.12748 .01162 1.5 0 Mabsadd m
.12748 .01162 -1.5 0 Mabsadd L s
.12748 .00148 1.5 0 Mabsadd m
.12748 .00148 -1.5 0 Mabsadd L s
.13049 .02472 m
.13049 .00791 L
s
.13049 .02472 1.5 0 Mabsadd m
.13049 .02472 -1.5 0 Mabsadd L s
.13049 .00791 1.5 0 Mabsadd m
.13049 .00791 -1.5 0 Mabsadd L s
.13355 .02633 m
.13355 .0089 L
s
.13355 .02633 1.5 0 Mabsadd m
.13355 .02633 -1.5 0 Mabsadd L s
.13355 .0089 1.5 0 Mabsadd m
.13355 .0089 -1.5 0 Mabsadd L s
.13666 .01842 m
.13666 .00445 L
s
.13666 .01842 1.5 0 Mabsadd m
.13666 .01842 -1.5 0 Mabsadd L s
.13666 .00445 1.5 0 Mabsadd m
.13666 .00445 -1.5 0 Mabsadd L s
.13982 .02163 m
.13982 .00618 L
s
.13982 .02163 1.5 0 Mabsadd m
.13982 .02163 -1.5 0 Mabsadd L s
.13982 .00618 1.5 0 Mabsadd m
.13982 .00618 -1.5 0 Mabsadd L s
.14303 .04277 m
.14303 .01941 L
s
.14303 .04277 1.5 0 Mabsadd m
.14303 .04277 -1.5 0 Mabsadd L s
.14303 .01941 1.5 0 Mabsadd m
.14303 .01941 -1.5 0 Mabsadd L s
.14629 .03535 m
.14629 .01446 L
s
.14629 .03535 1.5 0 Mabsadd m
.14629 .03535 -1.5 0 Mabsadd L s
.14629 .01446 1.5 0 Mabsadd m
.14629 .01446 -1.5 0 Mabsadd L s
.14961 .04994 m
.14961 .02447 L
s
.14961 .04994 1.5 0 Mabsadd m
.14961 .04994 -1.5 0 Mabsadd L s
.14961 .02447 1.5 0 Mabsadd m
.14961 .02447 -1.5 0 Mabsadd L s
.15299 .07515 m
.15299 .04351 L
s
.15299 .07515 1.5 0 Mabsadd m
.15299 .07515 -1.5 0 Mabsadd L s
.15299 .04351 1.5 0 Mabsadd m
.15299 .04351 -1.5 0 Mabsadd L s
.15642 .07936 m
.15642 .04685 L
s
.15642 .07936 1.5 0 Mabsadd m
.15642 .07936 -1.5 0 Mabsadd L s
.15642 .04685 1.5 0 Mabsadd m
.15642 .04685 -1.5 0 Mabsadd L s
.15991 .08887 m
.15991 .05439 L
s
.15991 .08887 1.5 0 Mabsadd m
.15991 .08887 -1.5 0 Mabsadd L s
.15991 .05439 1.5 0 Mabsadd m
.15991 .05439 -1.5 0 Mabsadd L s
.16347 .09703 m
.16347 .06106 L
s
.16347 .09703 1.5 0 Mabsadd m
.16347 .09703 -1.5 0 Mabsadd L s
.16347 .06106 1.5 0 Mabsadd m
.16347 .06106 -1.5 0 Mabsadd L s
.16709 .09567 m
.16709 .05995 L
s
.16709 .09567 1.5 0 Mabsadd m
.16709 .09567 -1.5 0 Mabsadd L s
.16709 .05995 1.5 0 Mabsadd m
.16709 .05995 -1.5 0 Mabsadd L s
.17078 .12509 m
.17078 .08467 L
s
.17078 .12509 1.5 0 Mabsadd m
.17078 .12509 -1.5 0 Mabsadd L s
.17078 .08467 1.5 0 Mabsadd m
.17078 .08467 -1.5 0 Mabsadd L s
.17454 .13041 m
.17454 .08912 L
s
.17454 .13041 1.5 0 Mabsadd m
.17454 .13041 -1.5 0 Mabsadd L s
.17454 .08912 1.5 0 Mabsadd m
.17454 .08912 -1.5 0 Mabsadd L s
.17838 .15933 m
.17838 .11446 L
s
.17838 .15933 1.5 0 Mabsadd m
.17838 .15933 -1.5 0 Mabsadd L s
.17838 .11446 1.5 0 Mabsadd m
.17838 .11446 -1.5 0 Mabsadd L s
.18229 .20185 m
.18229 .15303 L
s
.18229 .20185 1.5 0 Mabsadd m
.18229 .20185 -1.5 0 Mabsadd L s
.18229 .15303 1.5 0 Mabsadd m
.18229 .15303 -1.5 0 Mabsadd L s
.18627 .18516 m
.18627 .1377 L
s
.18627 .18516 1.5 0 Mabsadd m
.18627 .18516 -1.5 0 Mabsadd L s
.18627 .1377 1.5 0 Mabsadd m
.18627 .1377 -1.5 0 Mabsadd L s
.19034 .22731 m
.19034 .17663 L
s
.19034 .22731 1.5 0 Mabsadd m
.19034 .22731 -1.5 0 Mabsadd L s
.19034 .17663 1.5 0 Mabsadd m
.19034 .17663 -1.5 0 Mabsadd L s
.1945 .25389 m
.1945 .20173 L
s
.1945 .25389 1.5 0 Mabsadd m
.1945 .25389 -1.5 0 Mabsadd L s
.1945 .20173 1.5 0 Mabsadd m
.1945 .20173 -1.5 0 Mabsadd L s
.19875 .31631 m
.19875 .26242 L
s
.19875 .31631 1.5 0 Mabsadd m
.19875 .31631 -1.5 0 Mabsadd L s
.19875 .26242 1.5 0 Mabsadd m
.19875 .26242 -1.5 0 Mabsadd L s
.20309 .31755 m
.20309 .26365 L
s
.20309 .31755 1.5 0 Mabsadd m
.20309 .31755 -1.5 0 Mabsadd L s
.20309 .26365 1.5 0 Mabsadd m
.20309 .26365 -1.5 0 Mabsadd L s
.20752 .35562 m
.20752 .30172 L
s
.20752 .35562 1.5 0 Mabsadd m
.20752 .35562 -1.5 0 Mabsadd L s
.20752 .30172 1.5 0 Mabsadd m
.20752 .30172 -1.5 0 Mabsadd L s
.21206 .39455 m
.21206 .34153 L
s
.21206 .39455 1.5 0 Mabsadd m
.21206 .39455 -1.5 0 Mabsadd L s
.21206 .34153 1.5 0 Mabsadd m
.21206 .34153 -1.5 0 Mabsadd L s
.2167 .43658 m
.2167 .38553 L
s
.2167 .43658 1.5 0 Mabsadd m
.2167 .43658 -1.5 0 Mabsadd L s
.2167 .38553 1.5 0 Mabsadd m
.2167 .38553 -1.5 0 Mabsadd L s
.22146 .45796 m
.22146 .40852 L
s
.22146 .45796 1.5 0 Mabsadd m
.22146 .45796 -1.5 0 Mabsadd L s
.22146 .40852 1.5 0 Mabsadd m
.22146 .40852 -1.5 0 Mabsadd L s
.22634 .51396 m
.22634 .47045 L
s
.22634 .51396 1.5 0 Mabsadd m
.22634 .51396 -1.5 0 Mabsadd L s
.22634 .47045 1.5 0 Mabsadd m
.22634 .47045 -1.5 0 Mabsadd L s
.23133 .52656 m
.23133 .48503 L
s
.23133 .52656 1.5 0 Mabsadd m
.23133 .52656 -1.5 0 Mabsadd L s
.23133 .48503 1.5 0 Mabsadd m
.23133 .48503 -1.5 0 Mabsadd L s
.23646 .55252 m
.23646 .51556 L
s
.23646 .55252 1.5 0 Mabsadd m
.23646 .55252 -1.5 0 Mabsadd L s
.23646 .51556 1.5 0 Mabsadd m
.23646 .51556 -1.5 0 Mabsadd L s
.24173 .56365 m
.24173 .52916 L
s
.24173 .56365 1.5 0 Mabsadd m
.24173 .56365 -1.5 0 Mabsadd L s
.24173 .52916 1.5 0 Mabsadd m
.24173 .52916 -1.5 0 Mabsadd L s
.24714 .58726 m
.24714 .55957 L
s
.24714 .58726 1.5 0 Mabsadd m
.24714 .58726 -1.5 0 Mabsadd L s
.24714 .55957 1.5 0 Mabsadd m
.24714 .55957 -1.5 0 Mabsadd L s
.2527 .59962 m
.2527 .57675 L
s
.2527 .59962 1.5 0 Mabsadd m
.2527 .59962 -1.5 0 Mabsadd L s
.2527 .57675 1.5 0 Mabsadd m
.2527 .57675 -1.5 0 Mabsadd L s
.25842 .60827 m
.25842 .59022 L
s
.25842 .60827 1.5 0 Mabsadd m
.25842 .60827 -1.5 0 Mabsadd L s
.25842 .59022 1.5 0 Mabsadd m
.25842 .59022 -1.5 0 Mabsadd L s
.26431 .61358 m
.26431 .59962 L
s
.26431 .61358 1.5 0 Mabsadd m
.26431 .61358 -1.5 0 Mabsadd L s
.26431 .59962 1.5 0 Mabsadd m
.26431 .59962 -1.5 0 Mabsadd L s
.27039 .61519 m
.27039 .60295 L
s
.27039 .61519 1.5 0 Mabsadd m
.27039 .61519 -1.5 0 Mabsadd L s
.27039 .60295 1.5 0 Mabsadd m
.27039 .60295 -1.5 0 Mabsadd L s
.27665 .61717 m
.27665 .60827 L
s
.27665 .61717 1.5 0 Mabsadd m
.27665 .61717 -1.5 0 Mabsadd L s
.27665 .60827 1.5 0 Mabsadd m
.27665 .60827 -1.5 0 Mabsadd L s
.28313 .61803 m
.28313 .61433 L
s
.28313 .61803 1.5 0 Mabsadd m
.28313 .61803 -1.5 0 Mabsadd L s
.28313 .61433 1.5 0 Mabsadd m
.28313 .61433 -1.5 0 Mabsadd L s
.28982 .61803 m
.28982 .61433 L
s
.28982 .61803 1.5 0 Mabsadd m
.28982 .61803 -1.5 0 Mabsadd L s
.28982 .61433 1.5 0 Mabsadd m
.28982 .61433 -1.5 0 Mabsadd L s
.29675 .61803 m
.29675 .61433 L
s
.29675 .61803 1.5 0 Mabsadd m
.29675 .61803 -1.5 0 Mabsadd L s
.29675 .61433 1.5 0 Mabsadd m
.29675 .61433 -1.5 0 Mabsadd L s
.30393 .61803 m
.30393 .61433 L
s
.30393 .61803 1.5 0 Mabsadd m
.30393 .61803 -1.5 0 Mabsadd L s
.30393 .61433 1.5 0 Mabsadd m
.30393 .61433 -1.5 0 Mabsadd L s
.31138 .61803 m
.31138 .61433 L
s
.31138 .61803 1.5 0 Mabsadd m
.31138 .61803 -1.5 0 Mabsadd L s
.31138 .61433 1.5 0 Mabsadd m
.31138 .61433 -1.5 0 Mabsadd L s
.31912 .61803 m
.31912 .61433 L
s
.31912 .61803 1.5 0 Mabsadd m
.31912 .61803 -1.5 0 Mabsadd L s
.31912 .61433 1.5 0 Mabsadd m
.31912 .61433 -1.5 0 Mabsadd L s
.32718 .61803 m
.32718 .61433 L
s
.32718 .61803 1.5 0 Mabsadd m
.32718 .61803 -1.5 0 Mabsadd L s
.32718 .61433 1.5 0 Mabsadd m
.32718 .61433 -1.5 0 Mabsadd L s
.33558 .61803 m
.33558 .61433 L
s
.33558 .61803 1.5 0 Mabsadd m
.33558 .61803 -1.5 0 Mabsadd L s
.33558 .61433 1.5 0 Mabsadd m
.33558 .61433 -1.5 0 Mabsadd L s
.34435 .61803 m
.34435 .61433 L
s
.34435 .61803 1.5 0 Mabsadd m
.34435 .61803 -1.5 0 Mabsadd L s
.34435 .61433 1.5 0 Mabsadd m
.34435 .61433 -1.5 0 Mabsadd L s
.35354 .61803 m
.35354 .61433 L
s
.35354 .61803 1.5 0 Mabsadd m
.35354 .61803 -1.5 0 Mabsadd L s
.35354 .61433 1.5 0 Mabsadd m
.35354 .61433 -1.5 0 Mabsadd L s
.36317 .61803 m
.36317 .61433 L
s
.36317 .61803 1.5 0 Mabsadd m
.36317 .61803 -1.5 0 Mabsadd L s
.36317 .61433 1.5 0 Mabsadd m
.36317 .61433 -1.5 0 Mabsadd L s
.37329 .61803 m
.37329 .61433 L
s
.37329 .61803 1.5 0 Mabsadd m
.37329 .61803 -1.5 0 Mabsadd L s
.37329 .61433 1.5 0 Mabsadd m
.37329 .61433 -1.5 0 Mabsadd L s
.38397 .61803 m
.38397 .61433 L
s
.38397 .61803 1.5 0 Mabsadd m
.38397 .61803 -1.5 0 Mabsadd L s
.38397 .61433 1.5 0 Mabsadd m
.38397 .61433 -1.5 0 Mabsadd L s
.39525 .61803 m
.39525 .61433 L
s
.39525 .61803 1.5 0 Mabsadd m
.39525 .61803 -1.5 0 Mabsadd L s
.39525 .61433 1.5 0 Mabsadd m
.39525 .61433 -1.5 0 Mabsadd L s
.40722 .61803 m
.40722 .61433 L
s
.40722 .61803 1.5 0 Mabsadd m
.40722 .61803 -1.5 0 Mabsadd L s
.40722 .61433 1.5 0 Mabsadd m
.40722 .61433 -1.5 0 Mabsadd L s
.41996 .61803 m
.41996 .61433 L
s
.41996 .61803 1.5 0 Mabsadd m
.41996 .61803 -1.5 0 Mabsadd L s
.41996 .61433 1.5 0 Mabsadd m
.41996 .61433 -1.5 0 Mabsadd L s
.43358 .61803 m
.43358 .61433 L
s
.43358 .61803 1.5 0 Mabsadd m
.43358 .61803 -1.5 0 Mabsadd L s
.43358 .61433 1.5 0 Mabsadd m
.43358 .61433 -1.5 0 Mabsadd L s
.44821 .61803 m
.44821 .61433 L
s
.44821 .61803 1.5 0 Mabsadd m
.44821 .61803 -1.5 0 Mabsadd L s
.44821 .61433 1.5 0 Mabsadd m
.44821 .61433 -1.5 0 Mabsadd L s
.46401 .61803 m
.46401 .61433 L
s
.46401 .61803 1.5 0 Mabsadd m
.46401 .61803 -1.5 0 Mabsadd L s
.46401 .61433 1.5 0 Mabsadd m
.46401 .61433 -1.5 0 Mabsadd L s
.48119 .61803 m
.48119 .61433 L
s
.48119 .61803 1.5 0 Mabsadd m
.48119 .61803 -1.5 0 Mabsadd L s
.48119 .61433 1.5 0 Mabsadd m
.48119 .61433 -1.5 0 Mabsadd L s
.5 .61803 m
.5 .61433 L
s
.5 .61803 1.5 0 Mabsadd m
.5 .61803 -1.5 0 Mabsadd L s
.5 .61433 1.5 0 Mabsadd m
.5 .61433 -1.5 0 Mabsadd L s
.5208 .61803 m
.5208 .61433 L
s
.5208 .61803 1.5 0 Mabsadd m
.5208 .61803 -1.5 0 Mabsadd L s
.5208 .61433 1.5 0 Mabsadd m
.5208 .61433 -1.5 0 Mabsadd L s
.54405 .61803 m
.54405 .61433 L
s
.54405 .61803 1.5 0 Mabsadd m
.54405 .61803 -1.5 0 Mabsadd L s
.54405 .61433 1.5 0 Mabsadd m
.54405 .61433 -1.5 0 Mabsadd L s
.57041 .61803 m
.57041 .61433 L
s
.57041 .61803 1.5 0 Mabsadd m
.57041 .61803 -1.5 0 Mabsadd L s
.57041 .61433 1.5 0 Mabsadd m
.57041 .61433 -1.5 0 Mabsadd L s
.60084 .61803 m
.60084 .61433 L
s
.60084 .61803 1.5 0 Mabsadd m
.60084 .61803 -1.5 0 Mabsadd L s
.60084 .61433 1.5 0 Mabsadd m
.60084 .61433 -1.5 0 Mabsadd L s
.63683 .61803 m
.63683 .61433 L
s
.63683 .61803 1.5 0 Mabsadd m
.63683 .61803 -1.5 0 Mabsadd L s
.63683 .61433 1.5 0 Mabsadd m
.63683 .61433 -1.5 0 Mabsadd L s
.68088 .61803 m
.68088 .61433 L
s
.68088 .61803 1.5 0 Mabsadd m
.68088 .61803 -1.5 0 Mabsadd L s
.68088 .61433 1.5 0 Mabsadd m
.68088 .61433 -1.5 0 Mabsadd L s
.71687 .61803 m
.71687 .61433 L
s
.71687 .61803 1.5 0 Mabsadd m
.71687 .61803 -1.5 0 Mabsadd L s
.71687 .61433 1.5 0 Mabsadd m
.71687 .61433 -1.5 0 Mabsadd L s
.73767 .61803 m
.73767 .61433 L
s
.73767 .61803 1.5 0 Mabsadd m
.73767 .61803 -1.5 0 Mabsadd L s
.73767 .61433 1.5 0 Mabsadd m
.73767 .61433 -1.5 0 Mabsadd L s
.77366 .61803 m
.77366 .61433 L
s
.77366 .61803 1.5 0 Mabsadd m
.77366 .61803 -1.5 0 Mabsadd L s
.77366 .61433 1.5 0 Mabsadd m
.77366 .61433 -1.5 0 Mabsadd L s
.81771 .61803 m
.81771 .61433 L
s
.81771 .61803 1.5 0 Mabsadd m
.81771 .61803 -1.5 0 Mabsadd L s
.81771 .61433 1.5 0 Mabsadd m
.81771 .61433 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .61433 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .61433 1.5 0 Mabsadd m
.85371 .61433 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.12748 .00494 -2.5 2.5 Mabsadd m
.12748 .00494 2.5 2.5 Mabsadd L
.12748 .00494 2.5 -2.5 Mabsadd L
.12748 .00494 -2.5 -2.5 Mabsadd L
.12748 .00494 -2.5 2.5 Mabsadd L closepath F
.13049 .01483 -2.5 2.5 Mabsadd m
.13049 .01483 2.5 2.5 Mabsadd L
.13049 .01483 2.5 -2.5 Mabsadd L
.13049 .01483 -2.5 -2.5 Mabsadd L
.13049 .01483 -2.5 2.5 Mabsadd L closepath F
.13355 .01607 -2.5 2.5 Mabsadd m
.13355 .01607 2.5 2.5 Mabsadd L
.13355 .01607 2.5 -2.5 Mabsadd L
.13355 .01607 -2.5 -2.5 Mabsadd L
.13355 .01607 -2.5 2.5 Mabsadd L closepath F
.13666 .00989 -2.5 2.5 Mabsadd m
.13666 .00989 2.5 2.5 Mabsadd L
.13666 .00989 2.5 -2.5 Mabsadd L
.13666 .00989 -2.5 -2.5 Mabsadd L
.13666 .00989 -2.5 2.5 Mabsadd L closepath F
.13982 .01236 -2.5 2.5 Mabsadd m
.13982 .01236 2.5 2.5 Mabsadd L
.13982 .01236 2.5 -2.5 Mabsadd L
.13982 .01236 -2.5 -2.5 Mabsadd L
.13982 .01236 -2.5 2.5 Mabsadd L closepath F
.14303 .02967 -2.5 2.5 Mabsadd m
.14303 .02967 2.5 2.5 Mabsadd L
.14303 .02967 2.5 -2.5 Mabsadd L
.14303 .02967 -2.5 -2.5 Mabsadd L
.14303 .02967 -2.5 2.5 Mabsadd L closepath F
.14629 .02349 -2.5 2.5 Mabsadd m
.14629 .02349 2.5 2.5 Mabsadd L
.14629 .02349 2.5 -2.5 Mabsadd L
.14629 .02349 -2.5 -2.5 Mabsadd L
.14629 .02349 -2.5 2.5 Mabsadd L closepath F
.14961 .03585 -2.5 2.5 Mabsadd m
.14961 .03585 2.5 2.5 Mabsadd L
.14961 .03585 2.5 -2.5 Mabsadd L
.14961 .03585 -2.5 -2.5 Mabsadd L
.14961 .03585 -2.5 2.5 Mabsadd L closepath F
.15299 .0581 -2.5 2.5 Mabsadd m
.15299 .0581 2.5 2.5 Mabsadd L
.15299 .0581 2.5 -2.5 Mabsadd L
.15299 .0581 -2.5 -2.5 Mabsadd L
.15299 .0581 -2.5 2.5 Mabsadd L closepath F
.15642 .0618 -2.5 2.5 Mabsadd m
.15642 .0618 2.5 2.5 Mabsadd L
.15642 .0618 2.5 -2.5 Mabsadd L
.15642 .0618 -2.5 -2.5 Mabsadd L
.15642 .0618 -2.5 2.5 Mabsadd L closepath F
.15991 .07046 -2.5 2.5 Mabsadd m
.15991 .07046 2.5 2.5 Mabsadd L
.15991 .07046 2.5 -2.5 Mabsadd L
.15991 .07046 -2.5 -2.5 Mabsadd L
.15991 .07046 -2.5 2.5 Mabsadd L closepath F
.16347 .07787 -2.5 2.5 Mabsadd m
.16347 .07787 2.5 2.5 Mabsadd L
.16347 .07787 2.5 -2.5 Mabsadd L
.16347 .07787 -2.5 -2.5 Mabsadd L
.16347 .07787 -2.5 2.5 Mabsadd L closepath F
.16709 .07664 -2.5 2.5 Mabsadd m
.16709 .07664 2.5 2.5 Mabsadd L
.16709 .07664 2.5 -2.5 Mabsadd L
.16709 .07664 -2.5 -2.5 Mabsadd L
.16709 .07664 -2.5 2.5 Mabsadd L closepath F
.17078 .10383 -2.5 2.5 Mabsadd m
.17078 .10383 2.5 2.5 Mabsadd L
.17078 .10383 2.5 -2.5 Mabsadd L
.17078 .10383 -2.5 -2.5 Mabsadd L
.17078 .10383 -2.5 2.5 Mabsadd L closepath F
.17454 .10877 -2.5 2.5 Mabsadd m
.17454 .10877 2.5 2.5 Mabsadd L
.17454 .10877 2.5 -2.5 Mabsadd L
.17454 .10877 -2.5 -2.5 Mabsadd L
.17454 .10877 -2.5 2.5 Mabsadd L closepath F
.17838 .13597 -2.5 2.5 Mabsadd m
.17838 .13597 2.5 2.5 Mabsadd L
.17838 .13597 2.5 -2.5 Mabsadd L
.17838 .13597 -2.5 -2.5 Mabsadd L
.17838 .13597 -2.5 2.5 Mabsadd L closepath F
.18229 .17676 -2.5 2.5 Mabsadd m
.18229 .17676 2.5 2.5 Mabsadd L
.18229 .17676 2.5 -2.5 Mabsadd L
.18229 .17676 -2.5 -2.5 Mabsadd L
.18229 .17676 -2.5 2.5 Mabsadd L closepath F
.18627 .16069 -2.5 2.5 Mabsadd m
.18627 .16069 2.5 2.5 Mabsadd L
.18627 .16069 2.5 -2.5 Mabsadd L
.18627 .16069 -2.5 -2.5 Mabsadd L
.18627 .16069 -2.5 2.5 Mabsadd L closepath F
.19034 .20148 -2.5 2.5 Mabsadd m
.19034 .20148 2.5 2.5 Mabsadd L
.19034 .20148 2.5 -2.5 Mabsadd L
.19034 .20148 -2.5 -2.5 Mabsadd L
.19034 .20148 -2.5 2.5 Mabsadd L closepath F
.1945 .22744 -2.5 2.5 Mabsadd m
.1945 .22744 2.5 2.5 Mabsadd L
.1945 .22744 2.5 -2.5 Mabsadd L
.1945 .22744 -2.5 -2.5 Mabsadd L
.1945 .22744 -2.5 2.5 Mabsadd L closepath F
.19875 .28924 -2.5 2.5 Mabsadd m
.19875 .28924 2.5 2.5 Mabsadd L
.19875 .28924 2.5 -2.5 Mabsadd L
.19875 .28924 -2.5 -2.5 Mabsadd L
.19875 .28924 -2.5 2.5 Mabsadd L closepath F
.20309 .29048 -2.5 2.5 Mabsadd m
.20309 .29048 2.5 2.5 Mabsadd L
.20309 .29048 2.5 -2.5 Mabsadd L
.20309 .29048 -2.5 -2.5 Mabsadd L
.20309 .29048 -2.5 2.5 Mabsadd L closepath F
.20752 .32879 -2.5 2.5 Mabsadd m
.20752 .32879 2.5 2.5 Mabsadd L
.20752 .32879 2.5 -2.5 Mabsadd L
.20752 .32879 -2.5 -2.5 Mabsadd L
.20752 .32879 -2.5 2.5 Mabsadd L closepath F
.21206 .36835 -2.5 2.5 Mabsadd m
.21206 .36835 2.5 2.5 Mabsadd L
.21206 .36835 2.5 -2.5 Mabsadd L
.21206 .36835 -2.5 -2.5 Mabsadd L
.21206 .36835 -2.5 2.5 Mabsadd L closepath F
.2167 .41161 -2.5 2.5 Mabsadd m
.2167 .41161 2.5 2.5 Mabsadd L
.2167 .41161 2.5 -2.5 Mabsadd L
.2167 .41161 -2.5 -2.5 Mabsadd L
.2167 .41161 -2.5 2.5 Mabsadd L closepath F
.22146 .43386 -2.5 2.5 Mabsadd m
.22146 .43386 2.5 2.5 Mabsadd L
.22146 .43386 2.5 -2.5 Mabsadd L
.22146 .43386 -2.5 -2.5 Mabsadd L
.22146 .43386 -2.5 2.5 Mabsadd L closepath F
.22634 .49319 -2.5 2.5 Mabsadd m
.22634 .49319 2.5 2.5 Mabsadd L
.22634 .49319 2.5 -2.5 Mabsadd L
.22634 .49319 -2.5 -2.5 Mabsadd L
.22634 .49319 -2.5 2.5 Mabsadd L closepath F
.23133 .50679 -2.5 2.5 Mabsadd m
.23133 .50679 2.5 2.5 Mabsadd L
.23133 .50679 2.5 -2.5 Mabsadd L
.23133 .50679 -2.5 -2.5 Mabsadd L
.23133 .50679 -2.5 2.5 Mabsadd L closepath F
.23646 .53522 -2.5 2.5 Mabsadd m
.23646 .53522 2.5 2.5 Mabsadd L
.23646 .53522 2.5 -2.5 Mabsadd L
.23646 .53522 -2.5 -2.5 Mabsadd L
.23646 .53522 -2.5 2.5 Mabsadd L closepath F
.24173 .54758 -2.5 2.5 Mabsadd m
.24173 .54758 2.5 2.5 Mabsadd L
.24173 .54758 2.5 -2.5 Mabsadd L
.24173 .54758 -2.5 -2.5 Mabsadd L
.24173 .54758 -2.5 2.5 Mabsadd L closepath F
.24714 .57477 -2.5 2.5 Mabsadd m
.24714 .57477 2.5 2.5 Mabsadd L
.24714 .57477 2.5 -2.5 Mabsadd L
.24714 .57477 -2.5 -2.5 Mabsadd L
.24714 .57477 -2.5 2.5 Mabsadd L closepath F
.2527 .5896 -2.5 2.5 Mabsadd m
.2527 .5896 2.5 2.5 Mabsadd L
.2527 .5896 2.5 -2.5 Mabsadd L
.2527 .5896 -2.5 -2.5 Mabsadd L
.2527 .5896 -2.5 2.5 Mabsadd L closepath F
.25842 .60073 -2.5 2.5 Mabsadd m
.25842 .60073 2.5 2.5 Mabsadd L
.25842 .60073 2.5 -2.5 Mabsadd L
.25842 .60073 -2.5 -2.5 Mabsadd L
.25842 .60073 -2.5 2.5 Mabsadd L closepath F
.26431 .60815 -2.5 2.5 Mabsadd m
.26431 .60815 2.5 2.5 Mabsadd L
.26431 .60815 2.5 -2.5 Mabsadd L
.26431 .60815 -2.5 -2.5 Mabsadd L
.26431 .60815 -2.5 2.5 Mabsadd L closepath F
.27039 .61062 -2.5 2.5 Mabsadd m
.27039 .61062 2.5 2.5 Mabsadd L
.27039 .61062 2.5 -2.5 Mabsadd L
.27039 .61062 -2.5 -2.5 Mabsadd L
.27039 .61062 -2.5 2.5 Mabsadd L closepath F
.27665 .61433 -2.5 2.5 Mabsadd m
.27665 .61433 2.5 2.5 Mabsadd L
.27665 .61433 2.5 -2.5 Mabsadd L
.27665 .61433 -2.5 -2.5 Mabsadd L
.27665 .61433 -2.5 2.5 Mabsadd L closepath F
.28313 .61803 -2.5 2.5 Mabsadd m
.28313 .61803 2.5 2.5 Mabsadd L
.28313 .61803 2.5 -2.5 Mabsadd L
.28313 .61803 -2.5 -2.5 Mabsadd L
.28313 .61803 -2.5 2.5 Mabsadd L closepath F
.28982 .61803 -2.5 2.5 Mabsadd m
.28982 .61803 2.5 2.5 Mabsadd L
.28982 .61803 2.5 -2.5 Mabsadd L
.28982 .61803 -2.5 -2.5 Mabsadd L
.28982 .61803 -2.5 2.5 Mabsadd L closepath F
.29675 .61803 -2.5 2.5 Mabsadd m
.29675 .61803 2.5 2.5 Mabsadd L
.29675 .61803 2.5 -2.5 Mabsadd L
.29675 .61803 -2.5 -2.5 Mabsadd L
.29675 .61803 -2.5 2.5 Mabsadd L closepath F
.30393 .61803 -2.5 2.5 Mabsadd m
.30393 .61803 2.5 2.5 Mabsadd L
.30393 .61803 2.5 -2.5 Mabsadd L
.30393 .61803 -2.5 -2.5 Mabsadd L
.30393 .61803 -2.5 2.5 Mabsadd L closepath F
.31138 .61803 -2.5 2.5 Mabsadd m
.31138 .61803 2.5 2.5 Mabsadd L
.31138 .61803 2.5 -2.5 Mabsadd L
.31138 .61803 -2.5 -2.5 Mabsadd L
.31138 .61803 -2.5 2.5 Mabsadd L closepath F
.31912 .61803 -2.5 2.5 Mabsadd m
.31912 .61803 2.5 2.5 Mabsadd L
.31912 .61803 2.5 -2.5 Mabsadd L
.31912 .61803 -2.5 -2.5 Mabsadd L
.31912 .61803 -2.5 2.5 Mabsadd L closepath F
.32718 .61803 -2.5 2.5 Mabsadd m
.32718 .61803 2.5 2.5 Mabsadd L
.32718 .61803 2.5 -2.5 Mabsadd L
.32718 .61803 -2.5 -2.5 Mabsadd L
.32718 .61803 -2.5 2.5 Mabsadd L closepath F
.33558 .61803 -2.5 2.5 Mabsadd m
.33558 .61803 2.5 2.5 Mabsadd L
.33558 .61803 2.5 -2.5 Mabsadd L
.33558 .61803 -2.5 -2.5 Mabsadd L
.33558 .61803 -2.5 2.5 Mabsadd L closepath F
.34435 .61803 -2.5 2.5 Mabsadd m
.34435 .61803 2.5 2.5 Mabsadd L
.34435 .61803 2.5 -2.5 Mabsadd L
.34435 .61803 -2.5 -2.5 Mabsadd L
.34435 .61803 -2.5 2.5 Mabsadd L closepath F
.35354 .61803 -2.5 2.5 Mabsadd m
.35354 .61803 2.5 2.5 Mabsadd L
.35354 .61803 2.5 -2.5 Mabsadd L
.35354 .61803 -2.5 -2.5 Mabsadd L
.35354 .61803 -2.5 2.5 Mabsadd L closepath F
.36317 .61803 -2.5 2.5 Mabsadd m
.36317 .61803 2.5 2.5 Mabsadd L
.36317 .61803 2.5 -2.5 Mabsadd L
.36317 .61803 -2.5 -2.5 Mabsadd L
.36317 .61803 -2.5 2.5 Mabsadd L closepath F
.37329 .61803 -2.5 2.5 Mabsadd m
.37329 .61803 2.5 2.5 Mabsadd L
.37329 .61803 2.5 -2.5 Mabsadd L
.37329 .61803 -2.5 -2.5 Mabsadd L
.37329 .61803 -2.5 2.5 Mabsadd L closepath F
.38397 .61803 -2.5 2.5 Mabsadd m
.38397 .61803 2.5 2.5 Mabsadd L
.38397 .61803 2.5 -2.5 Mabsadd L
.38397 .61803 -2.5 -2.5 Mabsadd L
.38397 .61803 -2.5 2.5 Mabsadd L closepath F
.39525 .61803 -2.5 2.5 Mabsadd m
.39525 .61803 2.5 2.5 Mabsadd L
.39525 .61803 2.5 -2.5 Mabsadd L
.39525 .61803 -2.5 -2.5 Mabsadd L
.39525 .61803 -2.5 2.5 Mabsadd L closepath F
.40722 .61803 -2.5 2.5 Mabsadd m
.40722 .61803 2.5 2.5 Mabsadd L
.40722 .61803 2.5 -2.5 Mabsadd L
.40722 .61803 -2.5 -2.5 Mabsadd L
.40722 .61803 -2.5 2.5 Mabsadd L closepath F
.41996 .61803 -2.5 2.5 Mabsadd m
.41996 .61803 2.5 2.5 Mabsadd L
.41996 .61803 2.5 -2.5 Mabsadd L
.41996 .61803 -2.5 -2.5 Mabsadd L
.41996 .61803 -2.5 2.5 Mabsadd L closepath F
.43358 .61803 -2.5 2.5 Mabsadd m
.43358 .61803 2.5 2.5 Mabsadd L
.43358 .61803 2.5 -2.5 Mabsadd L
.43358 .61803 -2.5 -2.5 Mabsadd L
.43358 .61803 -2.5 2.5 Mabsadd L closepath F
.44821 .61803 -2.5 2.5 Mabsadd m
.44821 .61803 2.5 2.5 Mabsadd L
.44821 .61803 2.5 -2.5 Mabsadd L
.44821 .61803 -2.5 -2.5 Mabsadd L
.44821 .61803 -2.5 2.5 Mabsadd L closepath F
.46401 .61803 -2.5 2.5 Mabsadd m
.46401 .61803 2.5 2.5 Mabsadd L
.46401 .61803 2.5 -2.5 Mabsadd L
.46401 .61803 -2.5 -2.5 Mabsadd L
.46401 .61803 -2.5 2.5 Mabsadd L closepath F
.48119 .61803 -2.5 2.5 Mabsadd m
.48119 .61803 2.5 2.5 Mabsadd L
.48119 .61803 2.5 -2.5 Mabsadd L
.48119 .61803 -2.5 -2.5 Mabsadd L
.48119 .61803 -2.5 2.5 Mabsadd L closepath F
.5 .61803 -2.5 2.5 Mabsadd m
.5 .61803 2.5 2.5 Mabsadd L
.5 .61803 2.5 -2.5 Mabsadd L
.5 .61803 -2.5 -2.5 Mabsadd L
.5 .61803 -2.5 2.5 Mabsadd L closepath F
.5208 .61803 -2.5 2.5 Mabsadd m
.5208 .61803 2.5 2.5 Mabsadd L
.5208 .61803 2.5 -2.5 Mabsadd L
.5208 .61803 -2.5 -2.5 Mabsadd L
.5208 .61803 -2.5 2.5 Mabsadd L closepath F
.54405 .61803 -2.5 2.5 Mabsadd m
.54405 .61803 2.5 2.5 Mabsadd L
.54405 .61803 2.5 -2.5 Mabsadd L
.54405 .61803 -2.5 -2.5 Mabsadd L
.54405 .61803 -2.5 2.5 Mabsadd L closepath F
.57041 .61803 -2.5 2.5 Mabsadd m
.57041 .61803 2.5 2.5 Mabsadd L
.57041 .61803 2.5 -2.5 Mabsadd L
.57041 .61803 -2.5 -2.5 Mabsadd L
.57041 .61803 -2.5 2.5 Mabsadd L closepath F
.60084 .61803 -2.5 2.5 Mabsadd m
.60084 .61803 2.5 2.5 Mabsadd L
.60084 .61803 2.5 -2.5 Mabsadd L
.60084 .61803 -2.5 -2.5 Mabsadd L
.60084 .61803 -2.5 2.5 Mabsadd L closepath F
.63683 .61803 -2.5 2.5 Mabsadd m
.63683 .61803 2.5 2.5 Mabsadd L
.63683 .61803 2.5 -2.5 Mabsadd L
.63683 .61803 -2.5 -2.5 Mabsadd L
.63683 .61803 -2.5 2.5 Mabsadd L closepath F
.68088 .61803 -2.5 2.5 Mabsadd m
.68088 .61803 2.5 2.5 Mabsadd L
.68088 .61803 2.5 -2.5 Mabsadd L
.68088 .61803 -2.5 -2.5 Mabsadd L
.68088 .61803 -2.5 2.5 Mabsadd L closepath F
.71687 .61803 -2.5 2.5 Mabsadd m
.71687 .61803 2.5 2.5 Mabsadd L
.71687 .61803 2.5 -2.5 Mabsadd L
.71687 .61803 -2.5 -2.5 Mabsadd L
.71687 .61803 -2.5 2.5 Mabsadd L closepath F
.73767 .61803 -2.5 2.5 Mabsadd m
.73767 .61803 2.5 2.5 Mabsadd L
.73767 .61803 2.5 -2.5 Mabsadd L
.73767 .61803 -2.5 -2.5 Mabsadd L
.73767 .61803 -2.5 2.5 Mabsadd L closepath F
.77366 .61803 -2.5 2.5 Mabsadd m
.77366 .61803 2.5 2.5 Mabsadd L
.77366 .61803 2.5 -2.5 Mabsadd L
.77366 .61803 -2.5 -2.5 Mabsadd L
.77366 .61803 -2.5 2.5 Mabsadd L closepath F
.81771 .61803 -2.5 2.5 Mabsadd m
.81771 .61803 2.5 2.5 Mabsadd L
.81771 .61803 2.5 -2.5 Mabsadd L
.81771 .61803 -2.5 -2.5 Mabsadd L
.81771 .61803 -2.5 2.5 Mabsadd L closepath F
.85371 .61803 -2.5 2.5 Mabsadd m
.85371 .61803 2.5 2.5 Mabsadd L
.85371 .61803 2.5 -2.5 Mabsadd L
.85371 .61803 -2.5 -2.5 Mabsadd L
.85371 .61803 -2.5 2.5 Mabsadd L closepath F
.88414 .61803 -2.5 2.5 Mabsadd m
.88414 .61803 2.5 2.5 Mabsadd L
.88414 .61803 2.5 -2.5 Mabsadd L
.88414 .61803 -2.5 -2.5 Mabsadd L
.88414 .61803 -2.5 2.5 Mabsadd L closepath F
.9105 .61803 -2.5 2.5 Mabsadd m
.9105 .61803 2.5 2.5 Mabsadd L
.9105 .61803 2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 2.5 Mabsadd L closepath F
.93375 .61803 -2.5 2.5 Mabsadd m
.93375 .61803 2.5 2.5 Mabsadd L
.93375 .61803 2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 2.5 Mabsadd L closepath F
.95455 .61803 -2.5 2.5 Mabsadd m
.95455 .61803 2.5 2.5 Mabsadd L
.95455 .61803 2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 2.5 Mabsadd L closepath F
.001 w
.12748 .00371 m
.12748 0 L
s
.12748 .00371 1.5 0 Mabsadd m
.12748 .00371 -1.5 0 Mabsadd L s
.12748 0 1.5 0 Mabsadd m
.12748 0 -1.5 0 Mabsadd L s
.13049 .00371 m
.13049 0 L
s
.13049 .00371 1.5 0 Mabsadd m
.13049 .00371 -1.5 0 Mabsadd L s
.13049 0 1.5 0 Mabsadd m
.13049 0 -1.5 0 Mabsadd L s
.13355 .00371 m
.13355 0 L
s
.13355 .00371 1.5 0 Mabsadd m
.13355 .00371 -1.5 0 Mabsadd L s
.13355 0 1.5 0 Mabsadd m
.13355 0 -1.5 0 Mabsadd L s
.13666 .00371 m
.13666 0 L
s
.13666 .00371 1.5 0 Mabsadd m
.13666 .00371 -1.5 0 Mabsadd L s
.13666 0 1.5 0 Mabsadd m
.13666 0 -1.5 0 Mabsadd L s
.13982 .00371 m
.13982 0 L
s
.13982 .00371 1.5 0 Mabsadd m
.13982 .00371 -1.5 0 Mabsadd L s
.13982 0 1.5 0 Mabsadd m
.13982 0 -1.5 0 Mabsadd L s
.14303 .00371 m
.14303 0 L
s
.14303 .00371 1.5 0 Mabsadd m
.14303 .00371 -1.5 0 Mabsadd L s
.14303 0 1.5 0 Mabsadd m
.14303 0 -1.5 0 Mabsadd L s
.14629 .00371 m
.14629 0 L
s
.14629 .00371 1.5 0 Mabsadd m
.14629 .00371 -1.5 0 Mabsadd L s
.14629 0 1.5 0 Mabsadd m
.14629 0 -1.5 0 Mabsadd L s
.14961 .00371 m
.14961 0 L
s
.14961 .00371 1.5 0 Mabsadd m
.14961 .00371 -1.5 0 Mabsadd L s
.14961 0 1.5 0 Mabsadd m
.14961 0 -1.5 0 Mabsadd L s
.15299 .00371 m
.15299 0 L
s
.15299 .00371 1.5 0 Mabsadd m
.15299 .00371 -1.5 0 Mabsadd L s
.15299 0 1.5 0 Mabsadd m
.15299 0 -1.5 0 Mabsadd L s
.15642 .00593 m
.15642 0 L
s
.15642 .00593 1.5 0 Mabsadd m
.15642 .00593 -1.5 0 Mabsadd L s
.15642 0 1.5 0 Mabsadd m
.15642 0 -1.5 0 Mabsadd L s
.15991 .00371 m
.15991 0 L
s
.15991 .00371 1.5 0 Mabsadd m
.15991 .00371 -1.5 0 Mabsadd L s
.15991 0 1.5 0 Mabsadd m
.15991 0 -1.5 0 Mabsadd L s
.16347 .00593 m
.16347 0 L
s
.16347 .00593 1.5 0 Mabsadd m
.16347 .00593 -1.5 0 Mabsadd L s
.16347 0 1.5 0 Mabsadd m
.16347 0 -1.5 0 Mabsadd L s
.16709 .00791 m
.16709 .00037 L
s
.16709 .00791 1.5 0 Mabsadd m
.16709 .00791 -1.5 0 Mabsadd L s
.16709 .00037 1.5 0 Mabsadd m
.16709 .00037 -1.5 0 Mabsadd L s
.17078 .00593 m
.17078 0 L
s
.17078 .00593 1.5 0 Mabsadd m
.17078 .00593 -1.5 0 Mabsadd L s
.17078 0 1.5 0 Mabsadd m
.17078 0 -1.5 0 Mabsadd L s
.17454 .01508 m
.17454 .00284 L
s
.17454 .01508 1.5 0 Mabsadd m
.17454 .01508 -1.5 0 Mabsadd L s
.17454 .00284 1.5 0 Mabsadd m
.17454 .00284 -1.5 0 Mabsadd L s
.17838 .01162 m
.17838 .00148 L
s
.17838 .01162 1.5 0 Mabsadd m
.17838 .01162 -1.5 0 Mabsadd L s
.17838 .00148 1.5 0 Mabsadd m
.17838 .00148 -1.5 0 Mabsadd L s
.18229 .01335 m
.18229 .0021 L
s
.18229 .01335 1.5 0 Mabsadd m
.18229 .01335 -1.5 0 Mabsadd L s
.18229 .0021 1.5 0 Mabsadd m
.18229 .0021 -1.5 0 Mabsadd L s
.18627 .00976 m
.18627 .00087 L
s
.18627 .00976 1.5 0 Mabsadd m
.18627 .00976 -1.5 0 Mabsadd L s
.18627 .00087 1.5 0 Mabsadd m
.18627 .00087 -1.5 0 Mabsadd L s
.19034 .01508 m
.19034 .00284 L
s
.19034 .01508 1.5 0 Mabsadd m
.19034 .01508 -1.5 0 Mabsadd L s
.19034 .00284 1.5 0 Mabsadd m
.19034 .00284 -1.5 0 Mabsadd L s
.1945 .02781 m
.1945 .00976 L
s
.1945 .02781 1.5 0 Mabsadd m
.1945 .02781 -1.5 0 Mabsadd L s
.1945 .00976 1.5 0 Mabsadd m
.1945 .00976 -1.5 0 Mabsadd L s
.19875 .0309 m
.19875 .01162 L
s
.19875 .0309 1.5 0 Mabsadd m
.19875 .0309 -1.5 0 Mabsadd L s
.19875 .01162 1.5 0 Mabsadd m
.19875 .01162 -1.5 0 Mabsadd L s
.20309 .03832 m
.20309 .01644 L
s
.20309 .03832 1.5 0 Mabsadd m
.20309 .03832 -1.5 0 Mabsadd L s
.20309 .01644 1.5 0 Mabsadd m
.20309 .01644 -1.5 0 Mabsadd L s
.20752 .04277 m
.20752 .01941 L
s
.20752 .04277 1.5 0 Mabsadd m
.20752 .04277 -1.5 0 Mabsadd L s
.20752 .01941 1.5 0 Mabsadd m
.20752 .01941 -1.5 0 Mabsadd L s
.21206 .04573 m
.21206 .02151 L
s
.21206 .04573 1.5 0 Mabsadd m
.21206 .04573 -1.5 0 Mabsadd L s
.21206 .02151 1.5 0 Mabsadd m
.21206 .02151 -1.5 0 Mabsadd L s
.2167 .06971 m
.2167 .03931 L
s
.2167 .06971 1.5 0 Mabsadd m
.2167 .06971 -1.5 0 Mabsadd L s
.2167 .03931 1.5 0 Mabsadd m
.2167 .03931 -1.5 0 Mabsadd L s
.22146 .08343 m
.22146 .05006 L
s
.22146 .08343 1.5 0 Mabsadd m
.22146 .08343 -1.5 0 Mabsadd L s
.22146 .05006 1.5 0 Mabsadd m
.22146 .05006 -1.5 0 Mabsadd L s
.22634 .09159 m
.22634 .05661 L
s
.22634 .09159 1.5 0 Mabsadd m
.22634 .09159 -1.5 0 Mabsadd L s
.22634 .05661 1.5 0 Mabsadd m
.22634 .05661 -1.5 0 Mabsadd L s
.23133 .09295 m
.23133 .05772 L
s
.23133 .09295 1.5 0 Mabsadd m
.23133 .09295 -1.5 0 Mabsadd L s
.23133 .05772 1.5 0 Mabsadd m
.23133 .05772 -1.5 0 Mabsadd L s
.23646 .13436 m
.23646 .09258 L
s
.23646 .13436 1.5 0 Mabsadd m
.23646 .13436 -1.5 0 Mabsadd L s
.23646 .09258 1.5 0 Mabsadd m
.23646 .09258 -1.5 0 Mabsadd L s
.24173 .15278 m
.24173 .10865 L
s
.24173 .15278 1.5 0 Mabsadd m
.24173 .15278 -1.5 0 Mabsadd L s
.24173 .10865 1.5 0 Mabsadd m
.24173 .10865 -1.5 0 Mabsadd L s
.24714 .20568 m
.24714 .15649 L
s
.24714 .20568 1.5 0 Mabsadd m
.24714 .20568 -1.5 0 Mabsadd L s
.24714 .15649 1.5 0 Mabsadd m
.24714 .15649 -1.5 0 Mabsadd L s
.2527 .24252 m
.2527 .19097 L
s
.2527 .24252 1.5 0 Mabsadd m
.2527 .24252 -1.5 0 Mabsadd L s
.2527 .19097 1.5 0 Mabsadd m
.2527 .19097 -1.5 0 Mabsadd L s
.25842 .25265 m
.25842 .20061 L
s
.25842 .25265 1.5 0 Mabsadd m
.25842 .25265 -1.5 0 Mabsadd L s
.25842 .20061 1.5 0 Mabsadd m
.25842 .20061 -1.5 0 Mabsadd L s
.26431 .30519 m
.26431 .25142 L
s
.26431 .30519 1.5 0 Mabsadd m
.26431 .30519 -1.5 0 Mabsadd L s
.26431 .25142 1.5 0 Mabsadd m
.26431 .25142 -1.5 0 Mabsadd L s
.27039 .34585 m
.27039 .29184 L
s
.27039 .34585 1.5 0 Mabsadd m
.27039 .34585 -1.5 0 Mabsadd L s
.27039 .29184 1.5 0 Mabsadd m
.27039 .29184 -1.5 0 Mabsadd L s
.27665 .37515 m
.27665 .3215 L
s
.27665 .37515 1.5 0 Mabsadd m
.27665 .37515 -1.5 0 Mabsadd L s
.27665 .3215 1.5 0 Mabsadd m
.27665 .3215 -1.5 0 Mabsadd L s
.28313 .43065 m
.28313 .37923 L
s
.28313 .43065 1.5 0 Mabsadd m
.28313 .43065 -1.5 0 Mabsadd L s
.28313 .37923 1.5 0 Mabsadd m
.28313 .37923 -1.5 0 Mabsadd L s
.28982 .47799 m
.28982 .43028 L
s
.28982 .47799 1.5 0 Mabsadd m
.28982 .47799 -1.5 0 Mabsadd L s
.28982 .43028 1.5 0 Mabsadd m
.28982 .43028 -1.5 0 Mabsadd L s
.29675 .49319 m
.29675 .44709 L
s
.29675 .49319 1.5 0 Mabsadd m
.29675 .49319 -1.5 0 Mabsadd L s
.29675 .44709 1.5 0 Mabsadd m
.29675 .44709 -1.5 0 Mabsadd L s
.30393 .51507 m
.30393 .47181 L
s
.30393 .51507 1.5 0 Mabsadd m
.30393 .51507 -1.5 0 Mabsadd L s
.30393 .47181 1.5 0 Mabsadd m
.30393 .47181 -1.5 0 Mabsadd L s
.31138 .55475 m
.31138 .51828 L
s
.31138 .55475 1.5 0 Mabsadd m
.31138 .55475 -1.5 0 Mabsadd L s
.31138 .51828 1.5 0 Mabsadd m
.31138 .51828 -1.5 0 Mabsadd L s
.31912 .55141 m
.31912 .51433 L
s
.31912 .55141 1.5 0 Mabsadd m
.31912 .55141 -1.5 0 Mabsadd L s
.31912 .51433 1.5 0 Mabsadd m
.31912 .51433 -1.5 0 Mabsadd L s
.32718 .57564 m
.32718 .54424 L
s
.32718 .57564 1.5 0 Mabsadd m
.32718 .57564 -1.5 0 Mabsadd L s
.32718 .54424 1.5 0 Mabsadd m
.32718 .54424 -1.5 0 Mabsadd L s
.33558 .58936 m
.33558 .56241 L
s
.33558 .58936 1.5 0 Mabsadd m
.33558 .58936 -1.5 0 Mabsadd L s
.33558 .56241 1.5 0 Mabsadd m
.33558 .56241 -1.5 0 Mabsadd L s
.34435 .60061 m
.34435 .57823 L
s
.34435 .60061 1.5 0 Mabsadd m
.34435 .60061 -1.5 0 Mabsadd L s
.34435 .57823 1.5 0 Mabsadd m
.34435 .57823 -1.5 0 Mabsadd L s
.35354 .61099 m
.35354 .5948 L
s
.35354 .61099 1.5 0 Mabsadd m
.35354 .61099 -1.5 0 Mabsadd L s
.35354 .5948 1.5 0 Mabsadd m
.35354 .5948 -1.5 0 Mabsadd L s
.36317 .61272 m
.36317 .59801 L
s
.36317 .61272 1.5 0 Mabsadd m
.36317 .61272 -1.5 0 Mabsadd L s
.36317 .59801 1.5 0 Mabsadd m
.36317 .59801 -1.5 0 Mabsadd L s
.37329 .61593 m
.37329 .60468 L
s
.37329 .61593 1.5 0 Mabsadd m
.37329 .61593 -1.5 0 Mabsadd L s
.37329 .60468 1.5 0 Mabsadd m
.37329 .60468 -1.5 0 Mabsadd L s
.38397 .61717 m
.38397 .60827 L
s
.38397 .61717 1.5 0 Mabsadd m
.38397 .61717 -1.5 0 Mabsadd L s
.38397 .60827 1.5 0 Mabsadd m
.38397 .60827 -1.5 0 Mabsadd L s
.39525 .61803 m
.39525 .61433 L
s
.39525 .61803 1.5 0 Mabsadd m
.39525 .61803 -1.5 0 Mabsadd L s
.39525 .61433 1.5 0 Mabsadd m
.39525 .61433 -1.5 0 Mabsadd L s
.40722 .61803 m
.40722 .61433 L
s
.40722 .61803 1.5 0 Mabsadd m
.40722 .61803 -1.5 0 Mabsadd L s
.40722 .61433 1.5 0 Mabsadd m
.40722 .61433 -1.5 0 Mabsadd L s
.41996 .61803 m
.41996 .61433 L
s
.41996 .61803 1.5 0 Mabsadd m
.41996 .61803 -1.5 0 Mabsadd L s
.41996 .61433 1.5 0 Mabsadd m
.41996 .61433 -1.5 0 Mabsadd L s
.43358 .61803 m
.43358 .61433 L
s
.43358 .61803 1.5 0 Mabsadd m
.43358 .61803 -1.5 0 Mabsadd L s
.43358 .61433 1.5 0 Mabsadd m
.43358 .61433 -1.5 0 Mabsadd L s
.44821 .61803 m
.44821 .61433 L
s
.44821 .61803 1.5 0 Mabsadd m
.44821 .61803 -1.5 0 Mabsadd L s
.44821 .61433 1.5 0 Mabsadd m
.44821 .61433 -1.5 0 Mabsadd L s
.46401 .61803 m
.46401 .61433 L
s
.46401 .61803 1.5 0 Mabsadd m
.46401 .61803 -1.5 0 Mabsadd L s
.46401 .61433 1.5 0 Mabsadd m
.46401 .61433 -1.5 0 Mabsadd L s
.48119 .61803 m
.48119 .61433 L
s
.48119 .61803 1.5 0 Mabsadd m
.48119 .61803 -1.5 0 Mabsadd L s
.48119 .61433 1.5 0 Mabsadd m
.48119 .61433 -1.5 0 Mabsadd L s
.5 .61803 m
.5 .61433 L
s
.5 .61803 1.5 0 Mabsadd m
.5 .61803 -1.5 0 Mabsadd L s
.5 .61433 1.5 0 Mabsadd m
.5 .61433 -1.5 0 Mabsadd L s
.5208 .61803 m
.5208 .61433 L
s
.5208 .61803 1.5 0 Mabsadd m
.5208 .61803 -1.5 0 Mabsadd L s
.5208 .61433 1.5 0 Mabsadd m
.5208 .61433 -1.5 0 Mabsadd L s
.54405 .61803 m
.54405 .61433 L
s
.54405 .61803 1.5 0 Mabsadd m
.54405 .61803 -1.5 0 Mabsadd L s
.54405 .61433 1.5 0 Mabsadd m
.54405 .61433 -1.5 0 Mabsadd L s
.57041 .61803 m
.57041 .61433 L
s
.57041 .61803 1.5 0 Mabsadd m
.57041 .61803 -1.5 0 Mabsadd L s
.57041 .61433 1.5 0 Mabsadd m
.57041 .61433 -1.5 0 Mabsadd L s
.60084 .61803 m
.60084 .61433 L
s
.60084 .61803 1.5 0 Mabsadd m
.60084 .61803 -1.5 0 Mabsadd L s
.60084 .61433 1.5 0 Mabsadd m
.60084 .61433 -1.5 0 Mabsadd L s
.63683 .61803 m
.63683 .61433 L
s
.63683 .61803 1.5 0 Mabsadd m
.63683 .61803 -1.5 0 Mabsadd L s
.63683 .61433 1.5 0 Mabsadd m
.63683 .61433 -1.5 0 Mabsadd L s
.68088 .61803 m
.68088 .61433 L
s
.68088 .61803 1.5 0 Mabsadd m
.68088 .61803 -1.5 0 Mabsadd L s
.68088 .61433 1.5 0 Mabsadd m
.68088 .61433 -1.5 0 Mabsadd L s
.71687 .61803 m
.71687 .61433 L
s
.71687 .61803 1.5 0 Mabsadd m
.71687 .61803 -1.5 0 Mabsadd L s
.71687 .61433 1.5 0 Mabsadd m
.71687 .61433 -1.5 0 Mabsadd L s
.73767 .61803 m
.73767 .61433 L
s
.73767 .61803 1.5 0 Mabsadd m
.73767 .61803 -1.5 0 Mabsadd L s
.73767 .61433 1.5 0 Mabsadd m
.73767 .61433 -1.5 0 Mabsadd L s
.77366 .61803 m
.77366 .61433 L
s
.77366 .61803 1.5 0 Mabsadd m
.77366 .61803 -1.5 0 Mabsadd L s
.77366 .61433 1.5 0 Mabsadd m
.77366 .61433 -1.5 0 Mabsadd L s
.81771 .61803 m
.81771 .61433 L
s
.81771 .61803 1.5 0 Mabsadd m
.81771 .61803 -1.5 0 Mabsadd L s
.81771 .61433 1.5 0 Mabsadd m
.81771 .61433 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .61433 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .61433 1.5 0 Mabsadd m
.85371 .61433 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.12748 0 0 2.5 Mabsadd m
.12748 0 -2.165 -1.25 Mabsadd L
.12748 0 2.165 -1.25 Mabsadd L
.12748 0 0 2.5 Mabsadd L closepath F
.13049 0 0 2.5 Mabsadd m
.13049 0 -2.165 -1.25 Mabsadd L
.13049 0 2.165 -1.25 Mabsadd L
.13049 0 0 2.5 Mabsadd L closepath F
.13355 0 0 2.5 Mabsadd m
.13355 0 -2.165 -1.25 Mabsadd L
.13355 0 2.165 -1.25 Mabsadd L
.13355 0 0 2.5 Mabsadd L closepath F
.13666 0 0 2.5 Mabsadd m
.13666 0 -2.165 -1.25 Mabsadd L
.13666 0 2.165 -1.25 Mabsadd L
.13666 0 0 2.5 Mabsadd L closepath F
.13982 0 0 2.5 Mabsadd m
.13982 0 -2.165 -1.25 Mabsadd L
.13982 0 2.165 -1.25 Mabsadd L
.13982 0 0 2.5 Mabsadd L closepath F
.14303 0 0 2.5 Mabsadd m
.14303 0 -2.165 -1.25 Mabsadd L
.14303 0 2.165 -1.25 Mabsadd L
.14303 0 0 2.5 Mabsadd L closepath F
.14629 0 0 2.5 Mabsadd m
.14629 0 -2.165 -1.25 Mabsadd L
.14629 0 2.165 -1.25 Mabsadd L
.14629 0 0 2.5 Mabsadd L closepath F
.14961 0 0 2.5 Mabsadd m
.14961 0 -2.165 -1.25 Mabsadd L
.14961 0 2.165 -1.25 Mabsadd L
.14961 0 0 2.5 Mabsadd L closepath F
.15299 0 0 2.5 Mabsadd m
.15299 0 -2.165 -1.25 Mabsadd L
.15299 0 2.165 -1.25 Mabsadd L
.15299 0 0 2.5 Mabsadd L closepath F
.15642 .00124 0 2.5 Mabsadd m
.15642 .00124 -2.165 -1.25 Mabsadd L
.15642 .00124 2.165 -1.25 Mabsadd L
.15642 .00124 0 2.5 Mabsadd L closepath F
.15991 0 0 2.5 Mabsadd m
.15991 0 -2.165 -1.25 Mabsadd L
.15991 0 2.165 -1.25 Mabsadd L
.15991 0 0 2.5 Mabsadd L closepath F
.16347 .00124 0 2.5 Mabsadd m
.16347 .00124 -2.165 -1.25 Mabsadd L
.16347 .00124 2.165 -1.25 Mabsadd L
.16347 .00124 0 2.5 Mabsadd L closepath F
.16709 .00247 0 2.5 Mabsadd m
.16709 .00247 -2.165 -1.25 Mabsadd L
.16709 .00247 2.165 -1.25 Mabsadd L
.16709 .00247 0 2.5 Mabsadd L closepath F
.17078 .00124 0 2.5 Mabsadd m
.17078 .00124 -2.165 -1.25 Mabsadd L
.17078 .00124 2.165 -1.25 Mabsadd L
.17078 .00124 0 2.5 Mabsadd L closepath F
.17454 .00742 0 2.5 Mabsadd m
.17454 .00742 -2.165 -1.25 Mabsadd L
.17454 .00742 2.165 -1.25 Mabsadd L
.17454 .00742 0 2.5 Mabsadd L closepath F
.17838 .00494 0 2.5 Mabsadd m
.17838 .00494 -2.165 -1.25 Mabsadd L
.17838 .00494 2.165 -1.25 Mabsadd L
.17838 .00494 0 2.5 Mabsadd L closepath F
.18229 .00618 0 2.5 Mabsadd m
.18229 .00618 -2.165 -1.25 Mabsadd L
.18229 .00618 2.165 -1.25 Mabsadd L
.18229 .00618 0 2.5 Mabsadd L closepath F
.18627 .00371 0 2.5 Mabsadd m
.18627 .00371 -2.165 -1.25 Mabsadd L
.18627 .00371 2.165 -1.25 Mabsadd L
.18627 .00371 0 2.5 Mabsadd L closepath F
.19034 .00742 0 2.5 Mabsadd m
.19034 .00742 -2.165 -1.25 Mabsadd L
.19034 .00742 2.165 -1.25 Mabsadd L
.19034 .00742 0 2.5 Mabsadd L closepath F
.1945 .0173 0 2.5 Mabsadd m
.1945 .0173 -2.165 -1.25 Mabsadd L
.1945 .0173 2.165 -1.25 Mabsadd L
.1945 .0173 0 2.5 Mabsadd L closepath F
.19875 .01978 0 2.5 Mabsadd m
.19875 .01978 -2.165 -1.25 Mabsadd L
.19875 .01978 2.165 -1.25 Mabsadd L
.19875 .01978 0 2.5 Mabsadd L closepath F
.20309 .02596 0 2.5 Mabsadd m
.20309 .02596 -2.165 -1.25 Mabsadd L
.20309 .02596 2.165 -1.25 Mabsadd L
.20309 .02596 0 2.5 Mabsadd L closepath F
.20752 .02967 0 2.5 Mabsadd m
.20752 .02967 -2.165 -1.25 Mabsadd L
.20752 .02967 2.165 -1.25 Mabsadd L
.20752 .02967 0 2.5 Mabsadd L closepath F
.21206 .03214 0 2.5 Mabsadd m
.21206 .03214 -2.165 -1.25 Mabsadd L
.21206 .03214 2.165 -1.25 Mabsadd L
.21206 .03214 0 2.5 Mabsadd L closepath F
.2167 .05315 0 2.5 Mabsadd m
.2167 .05315 -2.165 -1.25 Mabsadd L
.2167 .05315 2.165 -1.25 Mabsadd L
.2167 .05315 0 2.5 Mabsadd L closepath F
.22146 .06551 0 2.5 Mabsadd m
.22146 .06551 -2.165 -1.25 Mabsadd L
.22146 .06551 2.165 -1.25 Mabsadd L
.22146 .06551 0 2.5 Mabsadd L closepath F
.22634 .07293 0 2.5 Mabsadd m
.22634 .07293 -2.165 -1.25 Mabsadd L
.22634 .07293 2.165 -1.25 Mabsadd L
.22634 .07293 0 2.5 Mabsadd L closepath F
.23133 .07416 0 2.5 Mabsadd m
.23133 .07416 -2.165 -1.25 Mabsadd L
.23133 .07416 2.165 -1.25 Mabsadd L
.23133 .07416 0 2.5 Mabsadd L closepath F
.23646 .11248 0 2.5 Mabsadd m
.23646 .11248 -2.165 -1.25 Mabsadd L
.23646 .11248 2.165 -1.25 Mabsadd L
.23646 .11248 0 2.5 Mabsadd L closepath F
.24173 .12979 0 2.5 Mabsadd m
.24173 .12979 -2.165 -1.25 Mabsadd L
.24173 .12979 2.165 -1.25 Mabsadd L
.24173 .12979 0 2.5 Mabsadd L closepath F
.24714 .18047 0 2.5 Mabsadd m
.24714 .18047 -2.165 -1.25 Mabsadd L
.24714 .18047 2.165 -1.25 Mabsadd L
.24714 .18047 0 2.5 Mabsadd L closepath F
.2527 .21631 0 2.5 Mabsadd m
.2527 .21631 -2.165 -1.25 Mabsadd L
.2527 .21631 2.165 -1.25 Mabsadd L
.2527 .21631 0 2.5 Mabsadd L closepath F
.25842 .2262 0 2.5 Mabsadd m
.25842 .2262 -2.165 -1.25 Mabsadd L
.25842 .2262 2.165 -1.25 Mabsadd L
.25842 .2262 0 2.5 Mabsadd L closepath F
.26431 .27812 0 2.5 Mabsadd m
.26431 .27812 -2.165 -1.25 Mabsadd L
.26431 .27812 2.165 -1.25 Mabsadd L
.26431 .27812 0 2.5 Mabsadd L closepath F
.27039 .31891 0 2.5 Mabsadd m
.27039 .31891 -2.165 -1.25 Mabsadd L
.27039 .31891 2.165 -1.25 Mabsadd L
.27039 .31891 0 2.5 Mabsadd L closepath F
.27665 .34857 0 2.5 Mabsadd m
.27665 .34857 -2.165 -1.25 Mabsadd L
.27665 .34857 2.165 -1.25 Mabsadd L
.27665 .34857 0 2.5 Mabsadd L closepath F
.28313 .40543 0 2.5 Mabsadd m
.28313 .40543 -2.165 -1.25 Mabsadd L
.28313 .40543 2.165 -1.25 Mabsadd L
.28313 .40543 0 2.5 Mabsadd L closepath F
.28982 .45487 0 2.5 Mabsadd m
.28982 .45487 -2.165 -1.25 Mabsadd L
.28982 .45487 2.165 -1.25 Mabsadd L
.28982 .45487 0 2.5 Mabsadd L closepath F
.29675 .47094 0 2.5 Mabsadd m
.29675 .47094 -2.165 -1.25 Mabsadd L
.29675 .47094 2.165 -1.25 Mabsadd L
.29675 .47094 0 2.5 Mabsadd L closepath F
.30393 .49443 0 2.5 Mabsadd m
.30393 .49443 -2.165 -1.25 Mabsadd L
.30393 .49443 2.165 -1.25 Mabsadd L
.30393 .49443 0 2.5 Mabsadd L closepath F
.31138 .53769 0 2.5 Mabsadd m
.31138 .53769 -2.165 -1.25 Mabsadd L
.31138 .53769 2.165 -1.25 Mabsadd L
.31138 .53769 0 2.5 Mabsadd L closepath F
.31912 .53398 0 2.5 Mabsadd m
.31912 .53398 -2.165 -1.25 Mabsadd L
.31912 .53398 2.165 -1.25 Mabsadd L
.31912 .53398 0 2.5 Mabsadd L closepath F
.32718 .56117 0 2.5 Mabsadd m
.32718 .56117 -2.165 -1.25 Mabsadd L
.32718 .56117 2.165 -1.25 Mabsadd L
.32718 .56117 0 2.5 Mabsadd L closepath F
.33558 .57724 0 2.5 Mabsadd m
.33558 .57724 -2.165 -1.25 Mabsadd L
.33558 .57724 2.165 -1.25 Mabsadd L
.33558 .57724 0 2.5 Mabsadd L closepath F
.34435 .59084 0 2.5 Mabsadd m
.34435 .59084 -2.165 -1.25 Mabsadd L
.34435 .59084 2.165 -1.25 Mabsadd L
.34435 .59084 0 2.5 Mabsadd L closepath F
.35354 .60444 0 2.5 Mabsadd m
.35354 .60444 -2.165 -1.25 Mabsadd L
.35354 .60444 2.165 -1.25 Mabsadd L
.35354 .60444 0 2.5 Mabsadd L closepath F
.36317 .60691 0 2.5 Mabsadd m
.36317 .60691 -2.165 -1.25 Mabsadd L
.36317 .60691 2.165 -1.25 Mabsadd L
.36317 .60691 0 2.5 Mabsadd L closepath F
.37329 .61185 0 2.5 Mabsadd m
.37329 .61185 -2.165 -1.25 Mabsadd L
.37329 .61185 2.165 -1.25 Mabsadd L
.37329 .61185 0 2.5 Mabsadd L closepath F
.38397 .61433 0 2.5 Mabsadd m
.38397 .61433 -2.165 -1.25 Mabsadd L
.38397 .61433 2.165 -1.25 Mabsadd L
.38397 .61433 0 2.5 Mabsadd L closepath F
.39525 .61803 0 2.5 Mabsadd m
.39525 .61803 -2.165 -1.25 Mabsadd L
.39525 .61803 2.165 -1.25 Mabsadd L
.39525 .61803 0 2.5 Mabsadd L closepath F
.40722 .61803 0 2.5 Mabsadd m
.40722 .61803 -2.165 -1.25 Mabsadd L
.40722 .61803 2.165 -1.25 Mabsadd L
.40722 .61803 0 2.5 Mabsadd L closepath F
.41996 .61803 0 2.5 Mabsadd m
.41996 .61803 -2.165 -1.25 Mabsadd L
.41996 .61803 2.165 -1.25 Mabsadd L
.41996 .61803 0 2.5 Mabsadd L closepath F
.43358 .61803 0 2.5 Mabsadd m
.43358 .61803 -2.165 -1.25 Mabsadd L
.43358 .61803 2.165 -1.25 Mabsadd L
.43358 .61803 0 2.5 Mabsadd L closepath F
.44821 .61803 0 2.5 Mabsadd m
.44821 .61803 -2.165 -1.25 Mabsadd L
.44821 .61803 2.165 -1.25 Mabsadd L
.44821 .61803 0 2.5 Mabsadd L closepath F
.46401 .61803 0 2.5 Mabsadd m
.46401 .61803 -2.165 -1.25 Mabsadd L
.46401 .61803 2.165 -1.25 Mabsadd L
.46401 .61803 0 2.5 Mabsadd L closepath F
.48119 .61803 0 2.5 Mabsadd m
.48119 .61803 -2.165 -1.25 Mabsadd L
.48119 .61803 2.165 -1.25 Mabsadd L
.48119 .61803 0 2.5 Mabsadd L closepath F
.5 .61803 0 2.5 Mabsadd m
.5 .61803 -2.165 -1.25 Mabsadd L
.5 .61803 2.165 -1.25 Mabsadd L
.5 .61803 0 2.5 Mabsadd L closepath F
.5208 .61803 0 2.5 Mabsadd m
.5208 .61803 -2.165 -1.25 Mabsadd L
.5208 .61803 2.165 -1.25 Mabsadd L
.5208 .61803 0 2.5 Mabsadd L closepath F
.54405 .61803 0 2.5 Mabsadd m
.54405 .61803 -2.165 -1.25 Mabsadd L
.54405 .61803 2.165 -1.25 Mabsadd L
.54405 .61803 0 2.5 Mabsadd L closepath F
.57041 .61803 0 2.5 Mabsadd m
.57041 .61803 -2.165 -1.25 Mabsadd L
.57041 .61803 2.165 -1.25 Mabsadd L
.57041 .61803 0 2.5 Mabsadd L closepath F
.60084 .61803 0 2.5 Mabsadd m
.60084 .61803 -2.165 -1.25 Mabsadd L
.60084 .61803 2.165 -1.25 Mabsadd L
.60084 .61803 0 2.5 Mabsadd L closepath F
.63683 .61803 0 2.5 Mabsadd m
.63683 .61803 -2.165 -1.25 Mabsadd L
.63683 .61803 2.165 -1.25 Mabsadd L
.63683 .61803 0 2.5 Mabsadd L closepath F
.68088 .61803 0 2.5 Mabsadd m
.68088 .61803 -2.165 -1.25 Mabsadd L
.68088 .61803 2.165 -1.25 Mabsadd L
.68088 .61803 0 2.5 Mabsadd L closepath F
.71687 .61803 0 2.5 Mabsadd m
.71687 .61803 -2.165 -1.25 Mabsadd L
.71687 .61803 2.165 -1.25 Mabsadd L
.71687 .61803 0 2.5 Mabsadd L closepath F
.73767 .61803 0 2.5 Mabsadd m
.73767 .61803 -2.165 -1.25 Mabsadd L
.73767 .61803 2.165 -1.25 Mabsadd L
.73767 .61803 0 2.5 Mabsadd L closepath F
.77366 .61803 0 2.5 Mabsadd m
.77366 .61803 -2.165 -1.25 Mabsadd L
.77366 .61803 2.165 -1.25 Mabsadd L
.77366 .61803 0 2.5 Mabsadd L closepath F
.81771 .61803 0 2.5 Mabsadd m
.81771 .61803 -2.165 -1.25 Mabsadd L
.81771 .61803 2.165 -1.25 Mabsadd L
.81771 .61803 0 2.5 Mabsadd L closepath F
.85371 .61803 0 2.5 Mabsadd m
.85371 .61803 -2.165 -1.25 Mabsadd L
.85371 .61803 2.165 -1.25 Mabsadd L
.85371 .61803 0 2.5 Mabsadd L closepath F
.88414 .61803 0 2.5 Mabsadd m
.88414 .61803 -2.165 -1.25 Mabsadd L
.88414 .61803 2.165 -1.25 Mabsadd L
.88414 .61803 0 2.5 Mabsadd L closepath F
.9105 .61803 0 2.5 Mabsadd m
.9105 .61803 -2.165 -1.25 Mabsadd L
.9105 .61803 2.165 -1.25 Mabsadd L
.9105 .61803 0 2.5 Mabsadd L closepath F
.93375 .61803 0 2.5 Mabsadd m
.93375 .61803 -2.165 -1.25 Mabsadd L
.93375 .61803 2.165 -1.25 Mabsadd L
.93375 .61803 0 2.5 Mabsadd L closepath F
.95455 .61803 0 2.5 Mabsadd m
.95455 .61803 -2.165 -1.25 Mabsadd L
.95455 .61803 2.165 -1.25 Mabsadd L
.95455 .61803 0 2.5 Mabsadd L closepath F
.001 w
.12748 .00371 m
.12748 0 L
s
.12748 .00371 1.5 0 Mabsadd m
.12748 .00371 -1.5 0 Mabsadd L s
.12748 0 1.5 0 Mabsadd m
.12748 0 -1.5 0 Mabsadd L s
.13049 .00371 m
.13049 0 L
s
.13049 .00371 1.5 0 Mabsadd m
.13049 .00371 -1.5 0 Mabsadd L s
.13049 0 1.5 0 Mabsadd m
.13049 0 -1.5 0 Mabsadd L s
.13355 .00371 m
.13355 0 L
s
.13355 .00371 1.5 0 Mabsadd m
.13355 .00371 -1.5 0 Mabsadd L s
.13355 0 1.5 0 Mabsadd m
.13355 0 -1.5 0 Mabsadd L s
.13666 .00371 m
.13666 0 L
s
.13666 .00371 1.5 0 Mabsadd m
.13666 .00371 -1.5 0 Mabsadd L s
.13666 0 1.5 0 Mabsadd m
.13666 0 -1.5 0 Mabsadd L s
.13982 .00371 m
.13982 0 L
s
.13982 .00371 1.5 0 Mabsadd m
.13982 .00371 -1.5 0 Mabsadd L s
.13982 0 1.5 0 Mabsadd m
.13982 0 -1.5 0 Mabsadd L s
.14303 .00371 m
.14303 0 L
s
.14303 .00371 1.5 0 Mabsadd m
.14303 .00371 -1.5 0 Mabsadd L s
.14303 0 1.5 0 Mabsadd m
.14303 0 -1.5 0 Mabsadd L s
.14629 .00371 m
.14629 0 L
s
.14629 .00371 1.5 0 Mabsadd m
.14629 .00371 -1.5 0 Mabsadd L s
.14629 0 1.5 0 Mabsadd m
.14629 0 -1.5 0 Mabsadd L s
.14961 .00371 m
.14961 0 L
s
.14961 .00371 1.5 0 Mabsadd m
.14961 .00371 -1.5 0 Mabsadd L s
.14961 0 1.5 0 Mabsadd m
.14961 0 -1.5 0 Mabsadd L s
.15299 .00371 m
.15299 0 L
s
.15299 .00371 1.5 0 Mabsadd m
.15299 .00371 -1.5 0 Mabsadd L s
.15299 0 1.5 0 Mabsadd m
.15299 0 -1.5 0 Mabsadd L s
.15642 .00371 m
.15642 0 L
s
.15642 .00371 1.5 0 Mabsadd m
.15642 .00371 -1.5 0 Mabsadd L s
.15642 0 1.5 0 Mabsadd m
.15642 0 -1.5 0 Mabsadd L s
.15991 .00371 m
.15991 0 L
s
.15991 .00371 1.5 0 Mabsadd m
.15991 .00371 -1.5 0 Mabsadd L s
.15991 0 1.5 0 Mabsadd m
.15991 0 -1.5 0 Mabsadd L s
.16347 .00371 m
.16347 0 L
s
.16347 .00371 1.5 0 Mabsadd m
.16347 .00371 -1.5 0 Mabsadd L s
.16347 0 1.5 0 Mabsadd m
.16347 0 -1.5 0 Mabsadd L s
.16709 .00371 m
.16709 0 L
s
.16709 .00371 1.5 0 Mabsadd m
.16709 .00371 -1.5 0 Mabsadd L s
.16709 0 1.5 0 Mabsadd m
.16709 0 -1.5 0 Mabsadd L s
.17078 .00371 m
.17078 0 L
s
.17078 .00371 1.5 0 Mabsadd m
.17078 .00371 -1.5 0 Mabsadd L s
.17078 0 1.5 0 Mabsadd m
.17078 0 -1.5 0 Mabsadd L s
.17454 .00371 m
.17454 0 L
s
.17454 .00371 1.5 0 Mabsadd m
.17454 .00371 -1.5 0 Mabsadd L s
.17454 0 1.5 0 Mabsadd m
.17454 0 -1.5 0 Mabsadd L s
.17838 .00371 m
.17838 0 L
s
.17838 .00371 1.5 0 Mabsadd m
.17838 .00371 -1.5 0 Mabsadd L s
.17838 0 1.5 0 Mabsadd m
.17838 0 -1.5 0 Mabsadd L s
.18229 .00371 m
.18229 0 L
s
.18229 .00371 1.5 0 Mabsadd m
.18229 .00371 -1.5 0 Mabsadd L s
.18229 0 1.5 0 Mabsadd m
.18229 0 -1.5 0 Mabsadd L s
.18627 .00371 m
.18627 0 L
s
.18627 .00371 1.5 0 Mabsadd m
.18627 .00371 -1.5 0 Mabsadd L s
.18627 0 1.5 0 Mabsadd m
.18627 0 -1.5 0 Mabsadd L s
.19034 .00371 m
.19034 0 L
s
.19034 .00371 1.5 0 Mabsadd m
.19034 .00371 -1.5 0 Mabsadd L s
.19034 0 1.5 0 Mabsadd m
.19034 0 -1.5 0 Mabsadd L s
.1945 .00371 m
.1945 0 L
s
.1945 .00371 1.5 0 Mabsadd m
.1945 .00371 -1.5 0 Mabsadd L s
.1945 0 1.5 0 Mabsadd m
.1945 0 -1.5 0 Mabsadd L s
.19875 .00371 m
.19875 0 L
s
.19875 .00371 1.5 0 Mabsadd m
.19875 .00371 -1.5 0 Mabsadd L s
.19875 0 1.5 0 Mabsadd m
.19875 0 -1.5 0 Mabsadd L s
.20309 .00371 m
.20309 0 L
s
.20309 .00371 1.5 0 Mabsadd m
.20309 .00371 -1.5 0 Mabsadd L s
.20309 0 1.5 0 Mabsadd m
.20309 0 -1.5 0 Mabsadd L s
.20752 .00371 m
.20752 0 L
s
.20752 .00371 1.5 0 Mabsadd m
.20752 .00371 -1.5 0 Mabsadd L s
.20752 0 1.5 0 Mabsadd m
.20752 0 -1.5 0 Mabsadd L s
.21206 .00371 m
.21206 0 L
s
.21206 .00371 1.5 0 Mabsadd m
.21206 .00371 -1.5 0 Mabsadd L s
.21206 0 1.5 0 Mabsadd m
.21206 0 -1.5 0 Mabsadd L s
.2167 .00371 m
.2167 0 L
s
.2167 .00371 1.5 0 Mabsadd m
.2167 .00371 -1.5 0 Mabsadd L s
.2167 0 1.5 0 Mabsadd m
.2167 0 -1.5 0 Mabsadd L s
.22146 .00371 m
.22146 0 L
s
.22146 .00371 1.5 0 Mabsadd m
.22146 .00371 -1.5 0 Mabsadd L s
.22146 0 1.5 0 Mabsadd m
.22146 0 -1.5 0 Mabsadd L s
.22634 .00593 m
.22634 0 L
s
.22634 .00593 1.5 0 Mabsadd m
.22634 .00593 -1.5 0 Mabsadd L s
.22634 0 1.5 0 Mabsadd m
.22634 0 -1.5 0 Mabsadd L s
.23133 .00371 m
.23133 0 L
s
.23133 .00371 1.5 0 Mabsadd m
.23133 .00371 -1.5 0 Mabsadd L s
.23133 0 1.5 0 Mabsadd m
.23133 0 -1.5 0 Mabsadd L s
.23646 .00371 m
.23646 0 L
s
.23646 .00371 1.5 0 Mabsadd m
.23646 .00371 -1.5 0 Mabsadd L s
.23646 0 1.5 0 Mabsadd m
.23646 0 -1.5 0 Mabsadd L s
.24173 .00593 m
.24173 0 L
s
.24173 .00593 1.5 0 Mabsadd m
.24173 .00593 -1.5 0 Mabsadd L s
.24173 0 1.5 0 Mabsadd m
.24173 0 -1.5 0 Mabsadd L s
.24714 .00593 m
.24714 0 L
s
.24714 .00593 1.5 0 Mabsadd m
.24714 .00593 -1.5 0 Mabsadd L s
.24714 0 1.5 0 Mabsadd m
.24714 0 -1.5 0 Mabsadd L s
.2527 .00976 m
.2527 .00087 L
s
.2527 .00976 1.5 0 Mabsadd m
.2527 .00976 -1.5 0 Mabsadd L s
.2527 .00087 1.5 0 Mabsadd m
.2527 .00087 -1.5 0 Mabsadd L s
.25842 .00593 m
.25842 0 L
s
.25842 .00593 1.5 0 Mabsadd m
.25842 .00593 -1.5 0 Mabsadd L s
.25842 0 1.5 0 Mabsadd m
.25842 0 -1.5 0 Mabsadd L s
.26431 .02002 m
.26431 .00532 L
s
.26431 .02002 1.5 0 Mabsadd m
.26431 .02002 -1.5 0 Mabsadd L s
.26431 .00532 1.5 0 Mabsadd m
.26431 .00532 -1.5 0 Mabsadd L s
.27039 .01335 m
.27039 .0021 L
s
.27039 .01335 1.5 0 Mabsadd m
.27039 .01335 -1.5 0 Mabsadd L s
.27039 .0021 1.5 0 Mabsadd m
.27039 .0021 -1.5 0 Mabsadd L s
.27665 .01842 m
.27665 .00445 L
s
.27665 .01842 1.5 0 Mabsadd m
.27665 .01842 -1.5 0 Mabsadd L s
.27665 .00445 1.5 0 Mabsadd m
.27665 .00445 -1.5 0 Mabsadd L s
.28313 .02002 m
.28313 .00532 L
s
.28313 .02002 1.5 0 Mabsadd m
.28313 .02002 -1.5 0 Mabsadd L s
.28313 .00532 1.5 0 Mabsadd m
.28313 .00532 -1.5 0 Mabsadd L s
.28982 .0309 m
.28982 .01162 L
s
.28982 .0309 1.5 0 Mabsadd m
.28982 .0309 -1.5 0 Mabsadd L s
.28982 .01162 1.5 0 Mabsadd m
.28982 .01162 -1.5 0 Mabsadd L s
.29675 .05426 m
.29675 .02769 L
s
.29675 .05426 1.5 0 Mabsadd m
.29675 .05426 -1.5 0 Mabsadd L s
.29675 .02769 1.5 0 Mabsadd m
.29675 .02769 -1.5 0 Mabsadd L s
.30393 .04994 m
.30393 .02447 L
s
.30393 .04994 1.5 0 Mabsadd m
.30393 .04994 -1.5 0 Mabsadd L s
.30393 .02447 1.5 0 Mabsadd m
.30393 .02447 -1.5 0 Mabsadd L s
.31138 .08207 m
.31138 .04895 L
s
.31138 .08207 1.5 0 Mabsadd m
.31138 .08207 -1.5 0 Mabsadd L s
.31138 .04895 1.5 0 Mabsadd m
.31138 .04895 -1.5 0 Mabsadd L s
.31912 .10111 m
.31912 .0644 L
s
.31912 .10111 1.5 0 Mabsadd m
.31912 .10111 -1.5 0 Mabsadd L s
.31912 .0644 1.5 0 Mabsadd m
.31912 .0644 -1.5 0 Mabsadd L s
.32718 .15661 m
.32718 .11211 L
s
.32718 .15661 1.5 0 Mabsadd m
.32718 .15661 -1.5 0 Mabsadd L s
.32718 .11211 1.5 0 Mabsadd m
.32718 .11211 -1.5 0 Mabsadd L s
.33558 .16057 m
.33558 .11557 L
s
.33558 .16057 1.5 0 Mabsadd m
.33558 .16057 -1.5 0 Mabsadd L s
.33558 .11557 1.5 0 Mabsadd m
.33558 .11557 -1.5 0 Mabsadd L s
.34435 .2236 m
.34435 .17317 L
s
.34435 .2236 1.5 0 Mabsadd m
.34435 .2236 -1.5 0 Mabsadd L s
.34435 .17317 1.5 0 Mabsadd m
.34435 .17317 -1.5 0 Mabsadd L s
.35354 .25772 m
.35354 .20543 L
s
.35354 .25772 1.5 0 Mabsadd m
.35354 .25772 -1.5 0 Mabsadd L s
.35354 .20543 1.5 0 Mabsadd m
.35354 .20543 -1.5 0 Mabsadd L s
.36317 .32991 m
.36317 .27589 L
s
.36317 .32991 1.5 0 Mabsadd m
.36317 .32991 -1.5 0 Mabsadd L s
.36317 .27589 1.5 0 Mabsadd m
.36317 .27589 -1.5 0 Mabsadd L s
.37329 .37267 m
.37329 .31903 L
s
.37329 .37267 1.5 0 Mabsadd m
.37329 .37267 -1.5 0 Mabsadd L s
.37329 .31903 1.5 0 Mabsadd m
.37329 .31903 -1.5 0 Mabsadd L s
.38397 .41025 m
.38397 .35784 L
s
.38397 .41025 1.5 0 Mabsadd m
.38397 .41025 -1.5 0 Mabsadd L s
.38397 .35784 1.5 0 Mabsadd m
.38397 .35784 -1.5 0 Mabsadd L s
.39525 .45673 m
.39525 .40716 L
s
.39525 .45673 1.5 0 Mabsadd m
.39525 .45673 -1.5 0 Mabsadd L s
.39525 .40716 1.5 0 Mabsadd m
.39525 .40716 -1.5 0 Mabsadd L s
.40722 .47688 m
.40722 .42904 L
s
.40722 .47688 1.5 0 Mabsadd m
.40722 .47688 -1.5 0 Mabsadd L s
.40722 .42904 1.5 0 Mabsadd m
.40722 .42904 -1.5 0 Mabsadd L s
.41996 .53448 m
.41996 .49418 L
s
.41996 .53448 1.5 0 Mabsadd m
.41996 .53448 -1.5 0 Mabsadd L s
.41996 .49418 1.5 0 Mabsadd m
.41996 .49418 -1.5 0 Mabsadd L s
.43358 .57341 m
.43358 .5414 L
s
.43358 .57341 1.5 0 Mabsadd m
.43358 .57341 -1.5 0 Mabsadd L s
.43358 .5414 1.5 0 Mabsadd m
.43358 .5414 -1.5 0 Mabsadd L s
.44821 .58726 m
.44821 .55957 L
s
.44821 .58726 1.5 0 Mabsadd m
.44821 .58726 -1.5 0 Mabsadd L s
.44821 .55957 1.5 0 Mabsadd m
.44821 .55957 -1.5 0 Mabsadd L s
.46401 .61272 m
.46401 .59801 L
s
.46401 .61272 1.5 0 Mabsadd m
.46401 .61272 -1.5 0 Mabsadd L s
.46401 .59801 1.5 0 Mabsadd m
.46401 .59801 -1.5 0 Mabsadd L s
.48119 .61593 m
.48119 .60468 L
s
.48119 .61593 1.5 0 Mabsadd m
.48119 .61593 -1.5 0 Mabsadd L s
.48119 .60468 1.5 0 Mabsadd m
.48119 .60468 -1.5 0 Mabsadd L s
.5 .61717 m
.5 .60827 L
s
.5 .61717 1.5 0 Mabsadd m
.5 .61717 -1.5 0 Mabsadd L s
.5 .60827 1.5 0 Mabsadd m
.5 .60827 -1.5 0 Mabsadd L s
.5208 .61803 m
.5208 .6121 L
s
.5208 .61803 1.5 0 Mabsadd m
.5208 .61803 -1.5 0 Mabsadd L s
.5208 .6121 1.5 0 Mabsadd m
.5208 .6121 -1.5 0 Mabsadd L s
.54405 .61803 m
.54405 .61433 L
s
.54405 .61803 1.5 0 Mabsadd m
.54405 .61803 -1.5 0 Mabsadd L s
.54405 .61433 1.5 0 Mabsadd m
.54405 .61433 -1.5 0 Mabsadd L s
.57041 .61803 m
.57041 .61433 L
s
.57041 .61803 1.5 0 Mabsadd m
.57041 .61803 -1.5 0 Mabsadd L s
.57041 .61433 1.5 0 Mabsadd m
.57041 .61433 -1.5 0 Mabsadd L s
.60084 .61803 m
.60084 .61433 L
s
.60084 .61803 1.5 0 Mabsadd m
.60084 .61803 -1.5 0 Mabsadd L s
.60084 .61433 1.5 0 Mabsadd m
.60084 .61433 -1.5 0 Mabsadd L s
.63683 .61803 m
.63683 .61433 L
s
.63683 .61803 1.5 0 Mabsadd m
.63683 .61803 -1.5 0 Mabsadd L s
.63683 .61433 1.5 0 Mabsadd m
.63683 .61433 -1.5 0 Mabsadd L s
.68088 .61803 m
.68088 .61433 L
s
.68088 .61803 1.5 0 Mabsadd m
.68088 .61803 -1.5 0 Mabsadd L s
.68088 .61433 1.5 0 Mabsadd m
.68088 .61433 -1.5 0 Mabsadd L s
.71687 .61803 m
.71687 .61433 L
s
.71687 .61803 1.5 0 Mabsadd m
.71687 .61803 -1.5 0 Mabsadd L s
.71687 .61433 1.5 0 Mabsadd m
.71687 .61433 -1.5 0 Mabsadd L s
.73767 .61803 m
.73767 .61433 L
s
.73767 .61803 1.5 0 Mabsadd m
.73767 .61803 -1.5 0 Mabsadd L s
.73767 .61433 1.5 0 Mabsadd m
.73767 .61433 -1.5 0 Mabsadd L s
.77366 .61803 m
.77366 .61433 L
s
.77366 .61803 1.5 0 Mabsadd m
.77366 .61803 -1.5 0 Mabsadd L s
.77366 .61433 1.5 0 Mabsadd m
.77366 .61433 -1.5 0 Mabsadd L s
.81771 .61803 m
.81771 .61433 L
s
.81771 .61803 1.5 0 Mabsadd m
.81771 .61803 -1.5 0 Mabsadd L s
.81771 .61433 1.5 0 Mabsadd m
.81771 .61433 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .61433 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .61433 1.5 0 Mabsadd m
.85371 .61433 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.12748 0 -1.875 0 Mabsadd m
.12748 0 0 2.5 Mabsadd L
.12748 0 1.875 0 Mabsadd L
.12748 0 0 -2.5 Mabsadd L
.12748 0 -1.875 0 Mabsadd L closepath F
.13049 0 -1.875 0 Mabsadd m
.13049 0 0 2.5 Mabsadd L
.13049 0 1.875 0 Mabsadd L
.13049 0 0 -2.5 Mabsadd L
.13049 0 -1.875 0 Mabsadd L closepath F
.13355 0 -1.875 0 Mabsadd m
.13355 0 0 2.5 Mabsadd L
.13355 0 1.875 0 Mabsadd L
.13355 0 0 -2.5 Mabsadd L
.13355 0 -1.875 0 Mabsadd L closepath F
.13666 0 -1.875 0 Mabsadd m
.13666 0 0 2.5 Mabsadd L
.13666 0 1.875 0 Mabsadd L
.13666 0 0 -2.5 Mabsadd L
.13666 0 -1.875 0 Mabsadd L closepath F
.13982 0 -1.875 0 Mabsadd m
.13982 0 0 2.5 Mabsadd L
.13982 0 1.875 0 Mabsadd L
.13982 0 0 -2.5 Mabsadd L
.13982 0 -1.875 0 Mabsadd L closepath F
.14303 0 -1.875 0 Mabsadd m
.14303 0 0 2.5 Mabsadd L
.14303 0 1.875 0 Mabsadd L
.14303 0 0 -2.5 Mabsadd L
.14303 0 -1.875 0 Mabsadd L closepath F
.14629 0 -1.875 0 Mabsadd m
.14629 0 0 2.5 Mabsadd L
.14629 0 1.875 0 Mabsadd L
.14629 0 0 -2.5 Mabsadd L
.14629 0 -1.875 0 Mabsadd L closepath F
.14961 0 -1.875 0 Mabsadd m
.14961 0 0 2.5 Mabsadd L
.14961 0 1.875 0 Mabsadd L
.14961 0 0 -2.5 Mabsadd L
.14961 0 -1.875 0 Mabsadd L closepath F
.15299 0 -1.875 0 Mabsadd m
.15299 0 0 2.5 Mabsadd L
.15299 0 1.875 0 Mabsadd L
.15299 0 0 -2.5 Mabsadd L
.15299 0 -1.875 0 Mabsadd L closepath F
.15642 0 -1.875 0 Mabsadd m
.15642 0 0 2.5 Mabsadd L
.15642 0 1.875 0 Mabsadd L
.15642 0 0 -2.5 Mabsadd L
.15642 0 -1.875 0 Mabsadd L closepath F
.15991 0 -1.875 0 Mabsadd m
.15991 0 0 2.5 Mabsadd L
.15991 0 1.875 0 Mabsadd L
.15991 0 0 -2.5 Mabsadd L
.15991 0 -1.875 0 Mabsadd L closepath F
.16347 0 -1.875 0 Mabsadd m
.16347 0 0 2.5 Mabsadd L
.16347 0 1.875 0 Mabsadd L
.16347 0 0 -2.5 Mabsadd L
.16347 0 -1.875 0 Mabsadd L closepath F
.16709 0 -1.875 0 Mabsadd m
.16709 0 0 2.5 Mabsadd L
.16709 0 1.875 0 Mabsadd L
.16709 0 0 -2.5 Mabsadd L
.16709 0 -1.875 0 Mabsadd L closepath F
.17078 0 -1.875 0 Mabsadd m
.17078 0 0 2.5 Mabsadd L
.17078 0 1.875 0 Mabsadd L
.17078 0 0 -2.5 Mabsadd L
.17078 0 -1.875 0 Mabsadd L closepath F
.17454 0 -1.875 0 Mabsadd m
.17454 0 0 2.5 Mabsadd L
.17454 0 1.875 0 Mabsadd L
.17454 0 0 -2.5 Mabsadd L
.17454 0 -1.875 0 Mabsadd L closepath F
.17838 0 -1.875 0 Mabsadd m
.17838 0 0 2.5 Mabsadd L
.17838 0 1.875 0 Mabsadd L
.17838 0 0 -2.5 Mabsadd L
.17838 0 -1.875 0 Mabsadd L closepath F
.18229 0 -1.875 0 Mabsadd m
.18229 0 0 2.5 Mabsadd L
.18229 0 1.875 0 Mabsadd L
.18229 0 0 -2.5 Mabsadd L
.18229 0 -1.875 0 Mabsadd L closepath F
.18627 0 -1.875 0 Mabsadd m
.18627 0 0 2.5 Mabsadd L
.18627 0 1.875 0 Mabsadd L
.18627 0 0 -2.5 Mabsadd L
.18627 0 -1.875 0 Mabsadd L closepath F
.19034 0 -1.875 0 Mabsadd m
.19034 0 0 2.5 Mabsadd L
.19034 0 1.875 0 Mabsadd L
.19034 0 0 -2.5 Mabsadd L
.19034 0 -1.875 0 Mabsadd L closepath F
.1945 0 -1.875 0 Mabsadd m
.1945 0 0 2.5 Mabsadd L
.1945 0 1.875 0 Mabsadd L
.1945 0 0 -2.5 Mabsadd L
.1945 0 -1.875 0 Mabsadd L closepath F
.19875 0 -1.875 0 Mabsadd m
.19875 0 0 2.5 Mabsadd L
.19875 0 1.875 0 Mabsadd L
.19875 0 0 -2.5 Mabsadd L
.19875 0 -1.875 0 Mabsadd L closepath F
.20309 0 -1.875 0 Mabsadd m
.20309 0 0 2.5 Mabsadd L
.20309 0 1.875 0 Mabsadd L
.20309 0 0 -2.5 Mabsadd L
.20309 0 -1.875 0 Mabsadd L closepath F
.20752 0 -1.875 0 Mabsadd m
.20752 0 0 2.5 Mabsadd L
.20752 0 1.875 0 Mabsadd L
.20752 0 0 -2.5 Mabsadd L
.20752 0 -1.875 0 Mabsadd L closepath F
.21206 0 -1.875 0 Mabsadd m
.21206 0 0 2.5 Mabsadd L
.21206 0 1.875 0 Mabsadd L
.21206 0 0 -2.5 Mabsadd L
.21206 0 -1.875 0 Mabsadd L closepath F
.2167 0 -1.875 0 Mabsadd m
.2167 0 0 2.5 Mabsadd L
.2167 0 1.875 0 Mabsadd L
.2167 0 0 -2.5 Mabsadd L
.2167 0 -1.875 0 Mabsadd L closepath F
.22146 0 -1.875 0 Mabsadd m
.22146 0 0 2.5 Mabsadd L
.22146 0 1.875 0 Mabsadd L
.22146 0 0 -2.5 Mabsadd L
.22146 0 -1.875 0 Mabsadd L closepath F
.22634 .00124 -1.875 0 Mabsadd m
.22634 .00124 0 2.5 Mabsadd L
.22634 .00124 1.875 0 Mabsadd L
.22634 .00124 0 -2.5 Mabsadd L
.22634 .00124 -1.875 0 Mabsadd L closepath F
.23133 0 -1.875 0 Mabsadd m
.23133 0 0 2.5 Mabsadd L
.23133 0 1.875 0 Mabsadd L
.23133 0 0 -2.5 Mabsadd L
.23133 0 -1.875 0 Mabsadd L closepath F
.23646 0 -1.875 0 Mabsadd m
.23646 0 0 2.5 Mabsadd L
.23646 0 1.875 0 Mabsadd L
.23646 0 0 -2.5 Mabsadd L
.23646 0 -1.875 0 Mabsadd L closepath F
.24173 .00124 -1.875 0 Mabsadd m
.24173 .00124 0 2.5 Mabsadd L
.24173 .00124 1.875 0 Mabsadd L
.24173 .00124 0 -2.5 Mabsadd L
.24173 .00124 -1.875 0 Mabsadd L closepath F
.24714 .00124 -1.875 0 Mabsadd m
.24714 .00124 0 2.5 Mabsadd L
.24714 .00124 1.875 0 Mabsadd L
.24714 .00124 0 -2.5 Mabsadd L
.24714 .00124 -1.875 0 Mabsadd L closepath F
.2527 .00371 -1.875 0 Mabsadd m
.2527 .00371 0 2.5 Mabsadd L
.2527 .00371 1.875 0 Mabsadd L
.2527 .00371 0 -2.5 Mabsadd L
.2527 .00371 -1.875 0 Mabsadd L closepath F
.25842 .00124 -1.875 0 Mabsadd m
.25842 .00124 0 2.5 Mabsadd L
.25842 .00124 1.875 0 Mabsadd L
.25842 .00124 0 -2.5 Mabsadd L
.25842 .00124 -1.875 0 Mabsadd L closepath F
.26431 .01112 -1.875 0 Mabsadd m
.26431 .01112 0 2.5 Mabsadd L
.26431 .01112 1.875 0 Mabsadd L
.26431 .01112 0 -2.5 Mabsadd L
.26431 .01112 -1.875 0 Mabsadd L closepath F
.27039 .00618 -1.875 0 Mabsadd m
.27039 .00618 0 2.5 Mabsadd L
.27039 .00618 1.875 0 Mabsadd L
.27039 .00618 0 -2.5 Mabsadd L
.27039 .00618 -1.875 0 Mabsadd L closepath F
.27665 .00989 -1.875 0 Mabsadd m
.27665 .00989 0 2.5 Mabsadd L
.27665 .00989 1.875 0 Mabsadd L
.27665 .00989 0 -2.5 Mabsadd L
.27665 .00989 -1.875 0 Mabsadd L closepath F
.28313 .01112 -1.875 0 Mabsadd m
.28313 .01112 0 2.5 Mabsadd L
.28313 .01112 1.875 0 Mabsadd L
.28313 .01112 0 -2.5 Mabsadd L
.28313 .01112 -1.875 0 Mabsadd L closepath F
.28982 .01978 -1.875 0 Mabsadd m
.28982 .01978 0 2.5 Mabsadd L
.28982 .01978 1.875 0 Mabsadd L
.28982 .01978 0 -2.5 Mabsadd L
.28982 .01978 -1.875 0 Mabsadd L closepath F
.29675 .03955 -1.875 0 Mabsadd m
.29675 .03955 0 2.5 Mabsadd L
.29675 .03955 1.875 0 Mabsadd L
.29675 .03955 0 -2.5 Mabsadd L
.29675 .03955 -1.875 0 Mabsadd L closepath F
.30393 .03585 -1.875 0 Mabsadd m
.30393 .03585 0 2.5 Mabsadd L
.30393 .03585 1.875 0 Mabsadd L
.30393 .03585 0 -2.5 Mabsadd L
.30393 .03585 -1.875 0 Mabsadd L closepath F
.31138 .06428 -1.875 0 Mabsadd m
.31138 .06428 0 2.5 Mabsadd L
.31138 .06428 1.875 0 Mabsadd L
.31138 .06428 0 -2.5 Mabsadd L
.31138 .06428 -1.875 0 Mabsadd L closepath F
.31912 .08158 -1.875 0 Mabsadd m
.31912 .08158 0 2.5 Mabsadd L
.31912 .08158 1.875 0 Mabsadd L
.31912 .08158 0 -2.5 Mabsadd L
.31912 .08158 -1.875 0 Mabsadd L closepath F
.32718 .1335 -1.875 0 Mabsadd m
.32718 .1335 0 2.5 Mabsadd L
.32718 .1335 1.875 0 Mabsadd L
.32718 .1335 0 -2.5 Mabsadd L
.32718 .1335 -1.875 0 Mabsadd L closepath F
.33558 .1372 -1.875 0 Mabsadd m
.33558 .1372 0 2.5 Mabsadd L
.33558 .1372 1.875 0 Mabsadd L
.33558 .1372 0 -2.5 Mabsadd L
.33558 .1372 -1.875 0 Mabsadd L closepath F
.34435 .19777 -1.875 0 Mabsadd m
.34435 .19777 0 2.5 Mabsadd L
.34435 .19777 1.875 0 Mabsadd L
.34435 .19777 0 -2.5 Mabsadd L
.34435 .19777 -1.875 0 Mabsadd L closepath F
.35354 .23114 -1.875 0 Mabsadd m
.35354 .23114 0 2.5 Mabsadd L
.35354 .23114 1.875 0 Mabsadd L
.35354 .23114 0 -2.5 Mabsadd L
.35354 .23114 -1.875 0 Mabsadd L closepath F
.36317 .30284 -1.875 0 Mabsadd m
.36317 .30284 0 2.5 Mabsadd L
.36317 .30284 1.875 0 Mabsadd L
.36317 .30284 0 -2.5 Mabsadd L
.36317 .30284 -1.875 0 Mabsadd L closepath F
.37329 .3461 -1.875 0 Mabsadd m
.37329 .3461 0 2.5 Mabsadd L
.37329 .3461 1.875 0 Mabsadd L
.37329 .3461 0 -2.5 Mabsadd L
.37329 .3461 -1.875 0 Mabsadd L closepath F
.38397 .38442 -1.875 0 Mabsadd m
.38397 .38442 0 2.5 Mabsadd L
.38397 .38442 1.875 0 Mabsadd L
.38397 .38442 0 -2.5 Mabsadd L
.38397 .38442 -1.875 0 Mabsadd L closepath F
.39525 .43262 -1.875 0 Mabsadd m
.39525 .43262 0 2.5 Mabsadd L
.39525 .43262 1.875 0 Mabsadd L
.39525 .43262 0 -2.5 Mabsadd L
.39525 .43262 -1.875 0 Mabsadd L closepath F
.40722 .45364 -1.875 0 Mabsadd m
.40722 .45364 0 2.5 Mabsadd L
.40722 .45364 1.875 0 Mabsadd L
.40722 .45364 0 -2.5 Mabsadd L
.40722 .45364 -1.875 0 Mabsadd L closepath F
.41996 .51544 -1.875 0 Mabsadd m
.41996 .51544 0 2.5 Mabsadd L
.41996 .51544 1.875 0 Mabsadd L
.41996 .51544 0 -2.5 Mabsadd L
.41996 .51544 -1.875 0 Mabsadd L closepath F
.43358 .5587 -1.875 0 Mabsadd m
.43358 .5587 0 2.5 Mabsadd L
.43358 .5587 1.875 0 Mabsadd L
.43358 .5587 0 -2.5 Mabsadd L
.43358 .5587 -1.875 0 Mabsadd L closepath F
.44821 .57477 -1.875 0 Mabsadd m
.44821 .57477 0 2.5 Mabsadd L
.44821 .57477 1.875 0 Mabsadd L
.44821 .57477 0 -2.5 Mabsadd L
.44821 .57477 -1.875 0 Mabsadd L closepath F
.46401 .60691 -1.875 0 Mabsadd m
.46401 .60691 0 2.5 Mabsadd L
.46401 .60691 1.875 0 Mabsadd L
.46401 .60691 0 -2.5 Mabsadd L
.46401 .60691 -1.875 0 Mabsadd L closepath F
.48119 .61185 -1.875 0 Mabsadd m
.48119 .61185 0 2.5 Mabsadd L
.48119 .61185 1.875 0 Mabsadd L
.48119 .61185 0 -2.5 Mabsadd L
.48119 .61185 -1.875 0 Mabsadd L closepath F
.5 .61433 -1.875 0 Mabsadd m
.5 .61433 0 2.5 Mabsadd L
.5 .61433 1.875 0 Mabsadd L
.5 .61433 0 -2.5 Mabsadd L
.5 .61433 -1.875 0 Mabsadd L closepath F
.5208 .6168 -1.875 0 Mabsadd m
.5208 .6168 0 2.5 Mabsadd L
.5208 .6168 1.875 0 Mabsadd L
.5208 .6168 0 -2.5 Mabsadd L
.5208 .6168 -1.875 0 Mabsadd L closepath F
.54405 .61803 -1.875 0 Mabsadd m
.54405 .61803 0 2.5 Mabsadd L
.54405 .61803 1.875 0 Mabsadd L
.54405 .61803 0 -2.5 Mabsadd L
.54405 .61803 -1.875 0 Mabsadd L closepath F
.57041 .61803 -1.875 0 Mabsadd m
.57041 .61803 0 2.5 Mabsadd L
.57041 .61803 1.875 0 Mabsadd L
.57041 .61803 0 -2.5 Mabsadd L
.57041 .61803 -1.875 0 Mabsadd L closepath F
.60084 .61803 -1.875 0 Mabsadd m
.60084 .61803 0 2.5 Mabsadd L
.60084 .61803 1.875 0 Mabsadd L
.60084 .61803 0 -2.5 Mabsadd L
.60084 .61803 -1.875 0 Mabsadd L closepath F
.63683 .61803 -1.875 0 Mabsadd m
.63683 .61803 0 2.5 Mabsadd L
.63683 .61803 1.875 0 Mabsadd L
.63683 .61803 0 -2.5 Mabsadd L
.63683 .61803 -1.875 0 Mabsadd L closepath F
.68088 .61803 -1.875 0 Mabsadd m
.68088 .61803 0 2.5 Mabsadd L
.68088 .61803 1.875 0 Mabsadd L
.68088 .61803 0 -2.5 Mabsadd L
.68088 .61803 -1.875 0 Mabsadd L closepath F
.71687 .61803 -1.875 0 Mabsadd m
.71687 .61803 0 2.5 Mabsadd L
.71687 .61803 1.875 0 Mabsadd L
.71687 .61803 0 -2.5 Mabsadd L
.71687 .61803 -1.875 0 Mabsadd L closepath F
.73767 .61803 -1.875 0 Mabsadd m
.73767 .61803 0 2.5 Mabsadd L
.73767 .61803 1.875 0 Mabsadd L
.73767 .61803 0 -2.5 Mabsadd L
.73767 .61803 -1.875 0 Mabsadd L closepath F
.77366 .61803 -1.875 0 Mabsadd m
.77366 .61803 0 2.5 Mabsadd L
.77366 .61803 1.875 0 Mabsadd L
.77366 .61803 0 -2.5 Mabsadd L
.77366 .61803 -1.875 0 Mabsadd L closepath F
.81771 .61803 -1.875 0 Mabsadd m
.81771 .61803 0 2.5 Mabsadd L
.81771 .61803 1.875 0 Mabsadd L
.81771 .61803 0 -2.5 Mabsadd L
.81771 .61803 -1.875 0 Mabsadd L closepath F
.85371 .61803 -1.875 0 Mabsadd m
.85371 .61803 0 2.5 Mabsadd L
.85371 .61803 1.875 0 Mabsadd L
.85371 .61803 0 -2.5 Mabsadd L
.85371 .61803 -1.875 0 Mabsadd L closepath F
.88414 .61803 -1.875 0 Mabsadd m
.88414 .61803 0 2.5 Mabsadd L
.88414 .61803 1.875 0 Mabsadd L
.88414 .61803 0 -2.5 Mabsadd L
.88414 .61803 -1.875 0 Mabsadd L closepath F
.9105 .61803 -1.875 0 Mabsadd m
.9105 .61803 0 2.5 Mabsadd L
.9105 .61803 1.875 0 Mabsadd L
.9105 .61803 0 -2.5 Mabsadd L
.9105 .61803 -1.875 0 Mabsadd L closepath F
.93375 .61803 -1.875 0 Mabsadd m
.93375 .61803 0 2.5 Mabsadd L
.93375 .61803 1.875 0 Mabsadd L
.93375 .61803 0 -2.5 Mabsadd L
.93375 .61803 -1.875 0 Mabsadd L closepath F
.95455 .61803 -1.875 0 Mabsadd m
.95455 .61803 0 2.5 Mabsadd L
.95455 .61803 1.875 0 Mabsadd L
.95455 .61803 0 -2.5 Mabsadd L
.95455 .61803 -1.875 0 Mabsadd L closepath F
.001 w
.12748 .00371 m
.12748 0 L
s
.12748 .00371 1.5 0 Mabsadd m
.12748 .00371 -1.5 0 Mabsadd L s
.12748 0 1.5 0 Mabsadd m
.12748 0 -1.5 0 Mabsadd L s
.13049 .00371 m
.13049 0 L
s
.13049 .00371 1.5 0 Mabsadd m
.13049 .00371 -1.5 0 Mabsadd L s
.13049 0 1.5 0 Mabsadd m
.13049 0 -1.5 0 Mabsadd L s
.13355 .00371 m
.13355 0 L
s
.13355 .00371 1.5 0 Mabsadd m
.13355 .00371 -1.5 0 Mabsadd L s
.13355 0 1.5 0 Mabsadd m
.13355 0 -1.5 0 Mabsadd L s
.13666 .00371 m
.13666 0 L
s
.13666 .00371 1.5 0 Mabsadd m
.13666 .00371 -1.5 0 Mabsadd L s
.13666 0 1.5 0 Mabsadd m
.13666 0 -1.5 0 Mabsadd L s
.13982 .00371 m
.13982 0 L
s
.13982 .00371 1.5 0 Mabsadd m
.13982 .00371 -1.5 0 Mabsadd L s
.13982 0 1.5 0 Mabsadd m
.13982 0 -1.5 0 Mabsadd L s
.14303 .00371 m
.14303 0 L
s
.14303 .00371 1.5 0 Mabsadd m
.14303 .00371 -1.5 0 Mabsadd L s
.14303 0 1.5 0 Mabsadd m
.14303 0 -1.5 0 Mabsadd L s
.14629 .00371 m
.14629 0 L
s
.14629 .00371 1.5 0 Mabsadd m
.14629 .00371 -1.5 0 Mabsadd L s
.14629 0 1.5 0 Mabsadd m
.14629 0 -1.5 0 Mabsadd L s
.14961 .00371 m
.14961 0 L
s
.14961 .00371 1.5 0 Mabsadd m
.14961 .00371 -1.5 0 Mabsadd L s
.14961 0 1.5 0 Mabsadd m
.14961 0 -1.5 0 Mabsadd L s
.15299 .00371 m
.15299 0 L
s
.15299 .00371 1.5 0 Mabsadd m
.15299 .00371 -1.5 0 Mabsadd L s
.15299 0 1.5 0 Mabsadd m
.15299 0 -1.5 0 Mabsadd L s
.15642 .00371 m
.15642 0 L
s
.15642 .00371 1.5 0 Mabsadd m
.15642 .00371 -1.5 0 Mabsadd L s
.15642 0 1.5 0 Mabsadd m
.15642 0 -1.5 0 Mabsadd L s
.15991 .00371 m
.15991 0 L
s
.15991 .00371 1.5 0 Mabsadd m
.15991 .00371 -1.5 0 Mabsadd L s
.15991 0 1.5 0 Mabsadd m
.15991 0 -1.5 0 Mabsadd L s
.16347 .00371 m
.16347 0 L
s
.16347 .00371 1.5 0 Mabsadd m
.16347 .00371 -1.5 0 Mabsadd L s
.16347 0 1.5 0 Mabsadd m
.16347 0 -1.5 0 Mabsadd L s
.16709 .00371 m
.16709 0 L
s
.16709 .00371 1.5 0 Mabsadd m
.16709 .00371 -1.5 0 Mabsadd L s
.16709 0 1.5 0 Mabsadd m
.16709 0 -1.5 0 Mabsadd L s
.17078 .00371 m
.17078 0 L
s
.17078 .00371 1.5 0 Mabsadd m
.17078 .00371 -1.5 0 Mabsadd L s
.17078 0 1.5 0 Mabsadd m
.17078 0 -1.5 0 Mabsadd L s
.17454 .00371 m
.17454 0 L
s
.17454 .00371 1.5 0 Mabsadd m
.17454 .00371 -1.5 0 Mabsadd L s
.17454 0 1.5 0 Mabsadd m
.17454 0 -1.5 0 Mabsadd L s
.17838 .00371 m
.17838 0 L
s
.17838 .00371 1.5 0 Mabsadd m
.17838 .00371 -1.5 0 Mabsadd L s
.17838 0 1.5 0 Mabsadd m
.17838 0 -1.5 0 Mabsadd L s
.18229 .00371 m
.18229 0 L
s
.18229 .00371 1.5 0 Mabsadd m
.18229 .00371 -1.5 0 Mabsadd L s
.18229 0 1.5 0 Mabsadd m
.18229 0 -1.5 0 Mabsadd L s
.18627 .00371 m
.18627 0 L
s
.18627 .00371 1.5 0 Mabsadd m
.18627 .00371 -1.5 0 Mabsadd L s
.18627 0 1.5 0 Mabsadd m
.18627 0 -1.5 0 Mabsadd L s
.19034 .00371 m
.19034 0 L
s
.19034 .00371 1.5 0 Mabsadd m
.19034 .00371 -1.5 0 Mabsadd L s
.19034 0 1.5 0 Mabsadd m
.19034 0 -1.5 0 Mabsadd L s
.1945 .00371 m
.1945 0 L
s
.1945 .00371 1.5 0 Mabsadd m
.1945 .00371 -1.5 0 Mabsadd L s
.1945 0 1.5 0 Mabsadd m
.1945 0 -1.5 0 Mabsadd L s
.19875 .00371 m
.19875 0 L
s
.19875 .00371 1.5 0 Mabsadd m
.19875 .00371 -1.5 0 Mabsadd L s
.19875 0 1.5 0 Mabsadd m
.19875 0 -1.5 0 Mabsadd L s
.20309 .00371 m
.20309 0 L
s
.20309 .00371 1.5 0 Mabsadd m
.20309 .00371 -1.5 0 Mabsadd L s
.20309 0 1.5 0 Mabsadd m
.20309 0 -1.5 0 Mabsadd L s
.20752 .00371 m
.20752 0 L
s
.20752 .00371 1.5 0 Mabsadd m
.20752 .00371 -1.5 0 Mabsadd L s
.20752 0 1.5 0 Mabsadd m
.20752 0 -1.5 0 Mabsadd L s
.21206 .00371 m
.21206 0 L
s
.21206 .00371 1.5 0 Mabsadd m
.21206 .00371 -1.5 0 Mabsadd L s
.21206 0 1.5 0 Mabsadd m
.21206 0 -1.5 0 Mabsadd L s
.2167 .00371 m
.2167 0 L
s
.2167 .00371 1.5 0 Mabsadd m
.2167 .00371 -1.5 0 Mabsadd L s
.2167 0 1.5 0 Mabsadd m
.2167 0 -1.5 0 Mabsadd L s
.22146 .00371 m
.22146 0 L
s
.22146 .00371 1.5 0 Mabsadd m
.22146 .00371 -1.5 0 Mabsadd L s
.22146 0 1.5 0 Mabsadd m
.22146 0 -1.5 0 Mabsadd L s
.22634 .00371 m
.22634 0 L
s
.22634 .00371 1.5 0 Mabsadd m
.22634 .00371 -1.5 0 Mabsadd L s
.22634 0 1.5 0 Mabsadd m
.22634 0 -1.5 0 Mabsadd L s
.23133 .00371 m
.23133 0 L
s
.23133 .00371 1.5 0 Mabsadd m
.23133 .00371 -1.5 0 Mabsadd L s
.23133 0 1.5 0 Mabsadd m
.23133 0 -1.5 0 Mabsadd L s
.23646 .00371 m
.23646 0 L
s
.23646 .00371 1.5 0 Mabsadd m
.23646 .00371 -1.5 0 Mabsadd L s
.23646 0 1.5 0 Mabsadd m
.23646 0 -1.5 0 Mabsadd L s
.24173 .00371 m
.24173 0 L
s
.24173 .00371 1.5 0 Mabsadd m
.24173 .00371 -1.5 0 Mabsadd L s
.24173 0 1.5 0 Mabsadd m
.24173 0 -1.5 0 Mabsadd L s
.24714 .00371 m
.24714 0 L
s
.24714 .00371 1.5 0 Mabsadd m
.24714 .00371 -1.5 0 Mabsadd L s
.24714 0 1.5 0 Mabsadd m
.24714 0 -1.5 0 Mabsadd L s
.2527 .00371 m
.2527 0 L
s
.2527 .00371 1.5 0 Mabsadd m
.2527 .00371 -1.5 0 Mabsadd L s
.2527 0 1.5 0 Mabsadd m
.2527 0 -1.5 0 Mabsadd L s
.25842 .00371 m
.25842 0 L
s
.25842 .00371 1.5 0 Mabsadd m
.25842 .00371 -1.5 0 Mabsadd L s
.25842 0 1.5 0 Mabsadd m
.25842 0 -1.5 0 Mabsadd L s
.26431 .00371 m
.26431 0 L
s
.26431 .00371 1.5 0 Mabsadd m
.26431 .00371 -1.5 0 Mabsadd L s
.26431 0 1.5 0 Mabsadd m
.26431 0 -1.5 0 Mabsadd L s
.27039 .00371 m
.27039 0 L
s
.27039 .00371 1.5 0 Mabsadd m
.27039 .00371 -1.5 0 Mabsadd L s
.27039 0 1.5 0 Mabsadd m
.27039 0 -1.5 0 Mabsadd L s
.27665 .00371 m
.27665 0 L
s
.27665 .00371 1.5 0 Mabsadd m
.27665 .00371 -1.5 0 Mabsadd L s
.27665 0 1.5 0 Mabsadd m
.27665 0 -1.5 0 Mabsadd L s
.28313 .00371 m
.28313 0 L
s
.28313 .00371 1.5 0 Mabsadd m
.28313 .00371 -1.5 0 Mabsadd L s
.28313 0 1.5 0 Mabsadd m
.28313 0 -1.5 0 Mabsadd L s
.28982 .00371 m
.28982 0 L
s
.28982 .00371 1.5 0 Mabsadd m
.28982 .00371 -1.5 0 Mabsadd L s
.28982 0 1.5 0 Mabsadd m
.28982 0 -1.5 0 Mabsadd L s
.29675 .00371 m
.29675 0 L
s
.29675 .00371 1.5 0 Mabsadd m
.29675 .00371 -1.5 0 Mabsadd L s
.29675 0 1.5 0 Mabsadd m
.29675 0 -1.5 0 Mabsadd L s
.30393 .00371 m
.30393 0 L
s
.30393 .00371 1.5 0 Mabsadd m
.30393 .00371 -1.5 0 Mabsadd L s
.30393 0 1.5 0 Mabsadd m
.30393 0 -1.5 0 Mabsadd L s
.31138 .00371 m
.31138 0 L
s
.31138 .00371 1.5 0 Mabsadd m
.31138 .00371 -1.5 0 Mabsadd L s
.31138 0 1.5 0 Mabsadd m
.31138 0 -1.5 0 Mabsadd L s
.31912 .00371 m
.31912 0 L
s
.31912 .00371 1.5 0 Mabsadd m
.31912 .00371 -1.5 0 Mabsadd L s
.31912 0 1.5 0 Mabsadd m
.31912 0 -1.5 0 Mabsadd L s
.32718 .00371 m
.32718 0 L
s
.32718 .00371 1.5 0 Mabsadd m
.32718 .00371 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00371 m
.33558 0 L
s
.33558 .00371 1.5 0 Mabsadd m
.33558 .00371 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00371 m
.34435 0 L
s
.34435 .00371 1.5 0 Mabsadd m
.34435 .00371 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00371 m
.35354 0 L
s
.35354 .00371 1.5 0 Mabsadd m
.35354 .00371 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00593 m
.36317 0 L
s
.36317 .00593 1.5 0 Mabsadd m
.36317 .00593 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00371 m
.37329 0 L
s
.37329 .00371 1.5 0 Mabsadd m
.37329 .00371 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00593 m
.38397 0 L
s
.38397 .00593 1.5 0 Mabsadd m
.38397 .00593 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00791 m
.39525 .00037 L
s
.39525 .00791 1.5 0 Mabsadd m
.39525 .00791 -1.5 0 Mabsadd L s
.39525 .00037 1.5 0 Mabsadd m
.39525 .00037 -1.5 0 Mabsadd L s
.40722 .00791 m
.40722 .00037 L
s
.40722 .00791 1.5 0 Mabsadd m
.40722 .00791 -1.5 0 Mabsadd L s
.40722 .00037 1.5 0 Mabsadd m
.40722 .00037 -1.5 0 Mabsadd L s
.41996 .01162 m
.41996 .00148 L
s
.41996 .01162 1.5 0 Mabsadd m
.41996 .01162 -1.5 0 Mabsadd L s
.41996 .00148 1.5 0 Mabsadd m
.41996 .00148 -1.5 0 Mabsadd L s
.43358 .02781 m
.43358 .00976 L
s
.43358 .02781 1.5 0 Mabsadd m
.43358 .02781 -1.5 0 Mabsadd L s
.43358 .00976 1.5 0 Mabsadd m
.43358 .00976 -1.5 0 Mabsadd L s
.44821 .05426 m
.44821 .02769 L
s
.44821 .05426 1.5 0 Mabsadd m
.44821 .05426 -1.5 0 Mabsadd L s
.44821 .02769 1.5 0 Mabsadd m
.44821 .02769 -1.5 0 Mabsadd L s
.46401 .07936 m
.46401 .04685 L
s
.46401 .07936 1.5 0 Mabsadd m
.46401 .07936 -1.5 0 Mabsadd L s
.46401 .04685 1.5 0 Mabsadd m
.46401 .04685 -1.5 0 Mabsadd L s
.48119 .12905 m
.48119 .08801 L
s
.48119 .12905 1.5 0 Mabsadd m
.48119 .12905 -1.5 0 Mabsadd L s
.48119 .08801 1.5 0 Mabsadd m
.48119 .08801 -1.5 0 Mabsadd L s
.5 .20309 m
.5 .15414 L
s
.5 .20309 1.5 0 Mabsadd m
.5 .20309 -1.5 0 Mabsadd L s
.5 .15414 1.5 0 Mabsadd m
.5 .15414 -1.5 0 Mabsadd L s
.5208 .28652 m
.5208 .23312 L
s
.5208 .28652 1.5 0 Mabsadd m
.5208 .28652 -1.5 0 Mabsadd L s
.5208 .23312 1.5 0 Mabsadd m
.5208 .23312 -1.5 0 Mabsadd L s
.54405 .35685 m
.54405 .30296 L
s
.54405 .35685 1.5 0 Mabsadd m
.54405 .35685 -1.5 0 Mabsadd L s
.54405 .30296 1.5 0 Mabsadd m
.54405 .30296 -1.5 0 Mabsadd L s
.57041 .44968 m
.57041 .39962 L
s
.57041 .44968 1.5 0 Mabsadd m
.57041 .44968 -1.5 0 Mabsadd L s
.57041 .39962 1.5 0 Mabsadd m
.57041 .39962 -1.5 0 Mabsadd L s
.60084 .56476 m
.60084 .53052 L
s
.60084 .56476 1.5 0 Mabsadd m
.60084 .56476 -1.5 0 Mabsadd L s
.60084 .53052 1.5 0 Mabsadd m
.60084 .53052 -1.5 0 Mabsadd L s
.63683 .61099 m
.63683 .5948 L
s
.63683 .61099 1.5 0 Mabsadd m
.63683 .61099 -1.5 0 Mabsadd L s
.63683 .5948 1.5 0 Mabsadd m
.63683 .5948 -1.5 0 Mabsadd L s
.68088 .61803 m
.68088 .61433 L
s
.68088 .61803 1.5 0 Mabsadd m
.68088 .61803 -1.5 0 Mabsadd L s
.68088 .61433 1.5 0 Mabsadd m
.68088 .61433 -1.5 0 Mabsadd L s
.71687 .61803 m
.71687 .61433 L
s
.71687 .61803 1.5 0 Mabsadd m
.71687 .61803 -1.5 0 Mabsadd L s
.71687 .61433 1.5 0 Mabsadd m
.71687 .61433 -1.5 0 Mabsadd L s
.73767 .61803 m
.73767 .61433 L
s
.73767 .61803 1.5 0 Mabsadd m
.73767 .61803 -1.5 0 Mabsadd L s
.73767 .61433 1.5 0 Mabsadd m
.73767 .61433 -1.5 0 Mabsadd L s
.77366 .61803 m
.77366 .61433 L
s
.77366 .61803 1.5 0 Mabsadd m
.77366 .61803 -1.5 0 Mabsadd L s
.77366 .61433 1.5 0 Mabsadd m
.77366 .61433 -1.5 0 Mabsadd L s
.81771 .61803 m
.81771 .61433 L
s
.81771 .61803 1.5 0 Mabsadd m
.81771 .61803 -1.5 0 Mabsadd L s
.81771 .61433 1.5 0 Mabsadd m
.81771 .61433 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .61433 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .61433 1.5 0 Mabsadd m
.85371 .61433 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.12748 0 0 2.5 Mabsadd m
.12748 0 -0.56518 .7779 Mabsadd L
.12748 0 -2.37764 .77254 Mabsadd L
.12748 0 -0.91448 -0.29713 Mabsadd L
.12748 0 -1.46946 -2.02254 Mabsadd L
.12748 0 0 -0.96154 Mabsadd L
.12748 0 1.46946 -2.02254 Mabsadd L
.12748 0 .91448 -0.29713 Mabsadd L
.12748 0 2.37764 .77254 Mabsadd L
.12748 0 .56518 .7779 Mabsadd L
.12748 0 0 2.5 Mabsadd L closepath F
.13049 0 0 2.5 Mabsadd m
.13049 0 -0.56518 .7779 Mabsadd L
.13049 0 -2.37764 .77254 Mabsadd L
.13049 0 -0.91448 -0.29713 Mabsadd L
.13049 0 -1.46946 -2.02254 Mabsadd L
.13049 0 0 -0.96154 Mabsadd L
.13049 0 1.46946 -2.02254 Mabsadd L
.13049 0 .91448 -0.29713 Mabsadd L
.13049 0 2.37764 .77254 Mabsadd L
.13049 0 .56518 .7779 Mabsadd L
.13049 0 0 2.5 Mabsadd L closepath F
.13355 0 0 2.5 Mabsadd m
.13355 0 -0.56518 .7779 Mabsadd L
.13355 0 -2.37764 .77254 Mabsadd L
.13355 0 -0.91448 -0.29713 Mabsadd L
.13355 0 -1.46946 -2.02254 Mabsadd L
.13355 0 0 -0.96154 Mabsadd L
.13355 0 1.46946 -2.02254 Mabsadd L
.13355 0 .91448 -0.29713 Mabsadd L
.13355 0 2.37764 .77254 Mabsadd L
.13355 0 .56518 .7779 Mabsadd L
.13355 0 0 2.5 Mabsadd L closepath F
.13666 0 0 2.5 Mabsadd m
.13666 0 -0.56518 .7779 Mabsadd L
.13666 0 -2.37764 .77254 Mabsadd L
.13666 0 -0.91448 -0.29713 Mabsadd L
.13666 0 -1.46946 -2.02254 Mabsadd L
.13666 0 0 -0.96154 Mabsadd L
.13666 0 1.46946 -2.02254 Mabsadd L
.13666 0 .91448 -0.29713 Mabsadd L
.13666 0 2.37764 .77254 Mabsadd L
.13666 0 .56518 .7779 Mabsadd L
.13666 0 0 2.5 Mabsadd L closepath F
.13982 0 0 2.5 Mabsadd m
.13982 0 -0.56518 .7779 Mabsadd L
.13982 0 -2.37764 .77254 Mabsadd L
.13982 0 -0.91448 -0.29713 Mabsadd L
.13982 0 -1.46946 -2.02254 Mabsadd L
.13982 0 0 -0.96154 Mabsadd L
.13982 0 1.46946 -2.02254 Mabsadd L
.13982 0 .91448 -0.29713 Mabsadd L
.13982 0 2.37764 .77254 Mabsadd L
.13982 0 .56518 .7779 Mabsadd L
.13982 0 0 2.5 Mabsadd L closepath F
.14303 0 0 2.5 Mabsadd m
.14303 0 -0.56518 .7779 Mabsadd L
.14303 0 -2.37764 .77254 Mabsadd L
.14303 0 -0.91448 -0.29713 Mabsadd L
.14303 0 -1.46946 -2.02254 Mabsadd L
.14303 0 0 -0.96154 Mabsadd L
.14303 0 1.46946 -2.02254 Mabsadd L
.14303 0 .91448 -0.29713 Mabsadd L
.14303 0 2.37764 .77254 Mabsadd L
.14303 0 .56518 .7779 Mabsadd L
.14303 0 0 2.5 Mabsadd L closepath F
.14629 0 0 2.5 Mabsadd m
.14629 0 -0.56518 .7779 Mabsadd L
.14629 0 -2.37764 .77254 Mabsadd L
.14629 0 -0.91448 -0.29713 Mabsadd L
.14629 0 -1.46946 -2.02254 Mabsadd L
.14629 0 0 -0.96154 Mabsadd L
.14629 0 1.46946 -2.02254 Mabsadd L
.14629 0 .91448 -0.29713 Mabsadd L
.14629 0 2.37764 .77254 Mabsadd L
.14629 0 .56518 .7779 Mabsadd L
.14629 0 0 2.5 Mabsadd L closepath F
.14961 0 0 2.5 Mabsadd m
.14961 0 -0.56518 .7779 Mabsadd L
.14961 0 -2.37764 .77254 Mabsadd L
.14961 0 -0.91448 -0.29713 Mabsadd L
.14961 0 -1.46946 -2.02254 Mabsadd L
.14961 0 0 -0.96154 Mabsadd L
.14961 0 1.46946 -2.02254 Mabsadd L
.14961 0 .91448 -0.29713 Mabsadd L
.14961 0 2.37764 .77254 Mabsadd L
.14961 0 .56518 .7779 Mabsadd L
.14961 0 0 2.5 Mabsadd L closepath F
.15299 0 0 2.5 Mabsadd m
.15299 0 -0.56518 .7779 Mabsadd L
.15299 0 -2.37764 .77254 Mabsadd L
.15299 0 -0.91448 -0.29713 Mabsadd L
.15299 0 -1.46946 -2.02254 Mabsadd L
.15299 0 0 -0.96154 Mabsadd L
.15299 0 1.46946 -2.02254 Mabsadd L
.15299 0 .91448 -0.29713 Mabsadd L
.15299 0 2.37764 .77254 Mabsadd L
.15299 0 .56518 .7779 Mabsadd L
.15299 0 0 2.5 Mabsadd L closepath F
.15642 0 0 2.5 Mabsadd m
.15642 0 -0.56518 .7779 Mabsadd L
.15642 0 -2.37764 .77254 Mabsadd L
.15642 0 -0.91448 -0.29713 Mabsadd L
.15642 0 -1.46946 -2.02254 Mabsadd L
.15642 0 0 -0.96154 Mabsadd L
.15642 0 1.46946 -2.02254 Mabsadd L
.15642 0 .91448 -0.29713 Mabsadd L
.15642 0 2.37764 .77254 Mabsadd L
.15642 0 .56518 .7779 Mabsadd L
.15642 0 0 2.5 Mabsadd L closepath F
.15991 0 0 2.5 Mabsadd m
.15991 0 -0.56518 .7779 Mabsadd L
.15991 0 -2.37764 .77254 Mabsadd L
.15991 0 -0.91448 -0.29713 Mabsadd L
.15991 0 -1.46946 -2.02254 Mabsadd L
.15991 0 0 -0.96154 Mabsadd L
.15991 0 1.46946 -2.02254 Mabsadd L
.15991 0 .91448 -0.29713 Mabsadd L
.15991 0 2.37764 .77254 Mabsadd L
.15991 0 .56518 .7779 Mabsadd L
.15991 0 0 2.5 Mabsadd L closepath F
.16347 0 0 2.5 Mabsadd m
.16347 0 -0.56518 .7779 Mabsadd L
.16347 0 -2.37764 .77254 Mabsadd L
.16347 0 -0.91448 -0.29713 Mabsadd L
.16347 0 -1.46946 -2.02254 Mabsadd L
.16347 0 0 -0.96154 Mabsadd L
.16347 0 1.46946 -2.02254 Mabsadd L
.16347 0 .91448 -0.29713 Mabsadd L
.16347 0 2.37764 .77254 Mabsadd L
.16347 0 .56518 .7779 Mabsadd L
.16347 0 0 2.5 Mabsadd L closepath F
.16709 0 0 2.5 Mabsadd m
.16709 0 -0.56518 .7779 Mabsadd L
.16709 0 -2.37764 .77254 Mabsadd L
.16709 0 -0.91448 -0.29713 Mabsadd L
.16709 0 -1.46946 -2.02254 Mabsadd L
.16709 0 0 -0.96154 Mabsadd L
.16709 0 1.46946 -2.02254 Mabsadd L
.16709 0 .91448 -0.29713 Mabsadd L
.16709 0 2.37764 .77254 Mabsadd L
.16709 0 .56518 .7779 Mabsadd L
.16709 0 0 2.5 Mabsadd L closepath F
.17078 0 0 2.5 Mabsadd m
.17078 0 -0.56518 .7779 Mabsadd L
.17078 0 -2.37764 .77254 Mabsadd L
.17078 0 -0.91448 -0.29713 Mabsadd L
.17078 0 -1.46946 -2.02254 Mabsadd L
.17078 0 0 -0.96154 Mabsadd L
.17078 0 1.46946 -2.02254 Mabsadd L
.17078 0 .91448 -0.29713 Mabsadd L
.17078 0 2.37764 .77254 Mabsadd L
.17078 0 .56518 .7779 Mabsadd L
.17078 0 0 2.5 Mabsadd L closepath F
.17454 0 0 2.5 Mabsadd m
.17454 0 -0.56518 .7779 Mabsadd L
.17454 0 -2.37764 .77254 Mabsadd L
.17454 0 -0.91448 -0.29713 Mabsadd L
.17454 0 -1.46946 -2.02254 Mabsadd L
.17454 0 0 -0.96154 Mabsadd L
.17454 0 1.46946 -2.02254 Mabsadd L
.17454 0 .91448 -0.29713 Mabsadd L
.17454 0 2.37764 .77254 Mabsadd L
.17454 0 .56518 .7779 Mabsadd L
.17454 0 0 2.5 Mabsadd L closepath F
.17838 0 0 2.5 Mabsadd m
.17838 0 -0.56518 .7779 Mabsadd L
.17838 0 -2.37764 .77254 Mabsadd L
.17838 0 -0.91448 -0.29713 Mabsadd L
.17838 0 -1.46946 -2.02254 Mabsadd L
.17838 0 0 -0.96154 Mabsadd L
.17838 0 1.46946 -2.02254 Mabsadd L
.17838 0 .91448 -0.29713 Mabsadd L
.17838 0 2.37764 .77254 Mabsadd L
.17838 0 .56518 .7779 Mabsadd L
.17838 0 0 2.5 Mabsadd L closepath F
.18229 0 0 2.5 Mabsadd m
.18229 0 -0.56518 .7779 Mabsadd L
.18229 0 -2.37764 .77254 Mabsadd L
.18229 0 -0.91448 -0.29713 Mabsadd L
.18229 0 -1.46946 -2.02254 Mabsadd L
.18229 0 0 -0.96154 Mabsadd L
.18229 0 1.46946 -2.02254 Mabsadd L
.18229 0 .91448 -0.29713 Mabsadd L
.18229 0 2.37764 .77254 Mabsadd L
.18229 0 .56518 .7779 Mabsadd L
.18229 0 0 2.5 Mabsadd L closepath F
.18627 0 0 2.5 Mabsadd m
.18627 0 -0.56518 .7779 Mabsadd L
.18627 0 -2.37764 .77254 Mabsadd L
.18627 0 -0.91448 -0.29713 Mabsadd L
.18627 0 -1.46946 -2.02254 Mabsadd L
.18627 0 0 -0.96154 Mabsadd L
.18627 0 1.46946 -2.02254 Mabsadd L
.18627 0 .91448 -0.29713 Mabsadd L
.18627 0 2.37764 .77254 Mabsadd L
.18627 0 .56518 .7779 Mabsadd L
.18627 0 0 2.5 Mabsadd L closepath F
.19034 0 0 2.5 Mabsadd m
.19034 0 -0.56518 .7779 Mabsadd L
.19034 0 -2.37764 .77254 Mabsadd L
.19034 0 -0.91448 -0.29713 Mabsadd L
.19034 0 -1.46946 -2.02254 Mabsadd L
.19034 0 0 -0.96154 Mabsadd L
.19034 0 1.46946 -2.02254 Mabsadd L
.19034 0 .91448 -0.29713 Mabsadd L
.19034 0 2.37764 .77254 Mabsadd L
.19034 0 .56518 .7779 Mabsadd L
.19034 0 0 2.5 Mabsadd L closepath F
.1945 0 0 2.5 Mabsadd m
.1945 0 -0.56518 .7779 Mabsadd L
.1945 0 -2.37764 .77254 Mabsadd L
.1945 0 -0.91448 -0.29713 Mabsadd L
.1945 0 -1.46946 -2.02254 Mabsadd L
.1945 0 0 -0.96154 Mabsadd L
.1945 0 1.46946 -2.02254 Mabsadd L
.1945 0 .91448 -0.29713 Mabsadd L
.1945 0 2.37764 .77254 Mabsadd L
.1945 0 .56518 .7779 Mabsadd L
.1945 0 0 2.5 Mabsadd L closepath F
.19875 0 0 2.5 Mabsadd m
.19875 0 -0.56518 .7779 Mabsadd L
.19875 0 -2.37764 .77254 Mabsadd L
.19875 0 -0.91448 -0.29713 Mabsadd L
.19875 0 -1.46946 -2.02254 Mabsadd L
.19875 0 0 -0.96154 Mabsadd L
.19875 0 1.46946 -2.02254 Mabsadd L
.19875 0 .91448 -0.29713 Mabsadd L
.19875 0 2.37764 .77254 Mabsadd L
.19875 0 .56518 .7779 Mabsadd L
.19875 0 0 2.5 Mabsadd L closepath F
.20309 0 0 2.5 Mabsadd m
.20309 0 -0.56518 .7779 Mabsadd L
.20309 0 -2.37764 .77254 Mabsadd L
.20309 0 -0.91448 -0.29713 Mabsadd L
.20309 0 -1.46946 -2.02254 Mabsadd L
.20309 0 0 -0.96154 Mabsadd L
.20309 0 1.46946 -2.02254 Mabsadd L
.20309 0 .91448 -0.29713 Mabsadd L
.20309 0 2.37764 .77254 Mabsadd L
.20309 0 .56518 .7779 Mabsadd L
.20309 0 0 2.5 Mabsadd L closepath F
.20752 0 0 2.5 Mabsadd m
.20752 0 -0.56518 .7779 Mabsadd L
.20752 0 -2.37764 .77254 Mabsadd L
.20752 0 -0.91448 -0.29713 Mabsadd L
.20752 0 -1.46946 -2.02254 Mabsadd L
.20752 0 0 -0.96154 Mabsadd L
.20752 0 1.46946 -2.02254 Mabsadd L
.20752 0 .91448 -0.29713 Mabsadd L
.20752 0 2.37764 .77254 Mabsadd L
.20752 0 .56518 .7779 Mabsadd L
.20752 0 0 2.5 Mabsadd L closepath F
.21206 0 0 2.5 Mabsadd m
.21206 0 -0.56518 .7779 Mabsadd L
.21206 0 -2.37764 .77254 Mabsadd L
.21206 0 -0.91448 -0.29713 Mabsadd L
.21206 0 -1.46946 -2.02254 Mabsadd L
.21206 0 0 -0.96154 Mabsadd L
.21206 0 1.46946 -2.02254 Mabsadd L
.21206 0 .91448 -0.29713 Mabsadd L
.21206 0 2.37764 .77254 Mabsadd L
.21206 0 .56518 .7779 Mabsadd L
.21206 0 0 2.5 Mabsadd L closepath F
.2167 0 0 2.5 Mabsadd m
.2167 0 -0.56518 .7779 Mabsadd L
.2167 0 -2.37764 .77254 Mabsadd L
.2167 0 -0.91448 -0.29713 Mabsadd L
.2167 0 -1.46946 -2.02254 Mabsadd L
.2167 0 0 -0.96154 Mabsadd L
.2167 0 1.46946 -2.02254 Mabsadd L
.2167 0 .91448 -0.29713 Mabsadd L
.2167 0 2.37764 .77254 Mabsadd L
.2167 0 .56518 .7779 Mabsadd L
.2167 0 0 2.5 Mabsadd L closepath F
.22146 0 0 2.5 Mabsadd m
.22146 0 -0.56518 .7779 Mabsadd L
.22146 0 -2.37764 .77254 Mabsadd L
.22146 0 -0.91448 -0.29713 Mabsadd L
.22146 0 -1.46946 -2.02254 Mabsadd L
.22146 0 0 -0.96154 Mabsadd L
.22146 0 1.46946 -2.02254 Mabsadd L
.22146 0 .91448 -0.29713 Mabsadd L
.22146 0 2.37764 .77254 Mabsadd L
.22146 0 .56518 .7779 Mabsadd L
.22146 0 0 2.5 Mabsadd L closepath F
.22634 0 0 2.5 Mabsadd m
.22634 0 -0.56518 .7779 Mabsadd L
.22634 0 -2.37764 .77254 Mabsadd L
.22634 0 -0.91448 -0.29713 Mabsadd L
.22634 0 -1.46946 -2.02254 Mabsadd L
.22634 0 0 -0.96154 Mabsadd L
.22634 0 1.46946 -2.02254 Mabsadd L
.22634 0 .91448 -0.29713 Mabsadd L
.22634 0 2.37764 .77254 Mabsadd L
.22634 0 .56518 .7779 Mabsadd L
.22634 0 0 2.5 Mabsadd L closepath F
.23133 0 0 2.5 Mabsadd m
.23133 0 -0.56518 .7779 Mabsadd L
.23133 0 -2.37764 .77254 Mabsadd L
.23133 0 -0.91448 -0.29713 Mabsadd L
.23133 0 -1.46946 -2.02254 Mabsadd L
.23133 0 0 -0.96154 Mabsadd L
.23133 0 1.46946 -2.02254 Mabsadd L
.23133 0 .91448 -0.29713 Mabsadd L
.23133 0 2.37764 .77254 Mabsadd L
.23133 0 .56518 .7779 Mabsadd L
.23133 0 0 2.5 Mabsadd L closepath F
.23646 0 0 2.5 Mabsadd m
.23646 0 -0.56518 .7779 Mabsadd L
.23646 0 -2.37764 .77254 Mabsadd L
.23646 0 -0.91448 -0.29713 Mabsadd L
.23646 0 -1.46946 -2.02254 Mabsadd L
.23646 0 0 -0.96154 Mabsadd L
.23646 0 1.46946 -2.02254 Mabsadd L
.23646 0 .91448 -0.29713 Mabsadd L
.23646 0 2.37764 .77254 Mabsadd L
.23646 0 .56518 .7779 Mabsadd L
.23646 0 0 2.5 Mabsadd L closepath F
.24173 0 0 2.5 Mabsadd m
.24173 0 -0.56518 .7779 Mabsadd L
.24173 0 -2.37764 .77254 Mabsadd L
.24173 0 -0.91448 -0.29713 Mabsadd L
.24173 0 -1.46946 -2.02254 Mabsadd L
.24173 0 0 -0.96154 Mabsadd L
.24173 0 1.46946 -2.02254 Mabsadd L
.24173 0 .91448 -0.29713 Mabsadd L
.24173 0 2.37764 .77254 Mabsadd L
.24173 0 .56518 .7779 Mabsadd L
.24173 0 0 2.5 Mabsadd L closepath F
.24714 0 0 2.5 Mabsadd m
.24714 0 -0.56518 .7779 Mabsadd L
.24714 0 -2.37764 .77254 Mabsadd L
.24714 0 -0.91448 -0.29713 Mabsadd L
.24714 0 -1.46946 -2.02254 Mabsadd L
.24714 0 0 -0.96154 Mabsadd L
.24714 0 1.46946 -2.02254 Mabsadd L
.24714 0 .91448 -0.29713 Mabsadd L
.24714 0 2.37764 .77254 Mabsadd L
.24714 0 .56518 .7779 Mabsadd L
.24714 0 0 2.5 Mabsadd L closepath F
.2527 0 0 2.5 Mabsadd m
.2527 0 -0.56518 .7779 Mabsadd L
.2527 0 -2.37764 .77254 Mabsadd L
.2527 0 -0.91448 -0.29713 Mabsadd L
.2527 0 -1.46946 -2.02254 Mabsadd L
.2527 0 0 -0.96154 Mabsadd L
.2527 0 1.46946 -2.02254 Mabsadd L
.2527 0 .91448 -0.29713 Mabsadd L
.2527 0 2.37764 .77254 Mabsadd L
.2527 0 .56518 .7779 Mabsadd L
.2527 0 0 2.5 Mabsadd L closepath F
.25842 0 0 2.5 Mabsadd m
.25842 0 -0.56518 .7779 Mabsadd L
.25842 0 -2.37764 .77254 Mabsadd L
.25842 0 -0.91448 -0.29713 Mabsadd L
.25842 0 -1.46946 -2.02254 Mabsadd L
.25842 0 0 -0.96154 Mabsadd L
.25842 0 1.46946 -2.02254 Mabsadd L
.25842 0 .91448 -0.29713 Mabsadd L
.25842 0 2.37764 .77254 Mabsadd L
.25842 0 .56518 .7779 Mabsadd L
.25842 0 0 2.5 Mabsadd L closepath F
.26431 0 0 2.5 Mabsadd m
.26431 0 -0.56518 .7779 Mabsadd L
.26431 0 -2.37764 .77254 Mabsadd L
.26431 0 -0.91448 -0.29713 Mabsadd L
.26431 0 -1.46946 -2.02254 Mabsadd L
.26431 0 0 -0.96154 Mabsadd L
.26431 0 1.46946 -2.02254 Mabsadd L
.26431 0 .91448 -0.29713 Mabsadd L
.26431 0 2.37764 .77254 Mabsadd L
.26431 0 .56518 .7779 Mabsadd L
.26431 0 0 2.5 Mabsadd L closepath F
.27039 0 0 2.5 Mabsadd m
.27039 0 -0.56518 .7779 Mabsadd L
.27039 0 -2.37764 .77254 Mabsadd L
.27039 0 -0.91448 -0.29713 Mabsadd L
.27039 0 -1.46946 -2.02254 Mabsadd L
.27039 0 0 -0.96154 Mabsadd L
.27039 0 1.46946 -2.02254 Mabsadd L
.27039 0 .91448 -0.29713 Mabsadd L
.27039 0 2.37764 .77254 Mabsadd L
.27039 0 .56518 .7779 Mabsadd L
.27039 0 0 2.5 Mabsadd L closepath F
.27665 0 0 2.5 Mabsadd m
.27665 0 -0.56518 .7779 Mabsadd L
.27665 0 -2.37764 .77254 Mabsadd L
.27665 0 -0.91448 -0.29713 Mabsadd L
.27665 0 -1.46946 -2.02254 Mabsadd L
.27665 0 0 -0.96154 Mabsadd L
.27665 0 1.46946 -2.02254 Mabsadd L
.27665 0 .91448 -0.29713 Mabsadd L
.27665 0 2.37764 .77254 Mabsadd L
.27665 0 .56518 .7779 Mabsadd L
.27665 0 0 2.5 Mabsadd L closepath F
.28313 0 0 2.5 Mabsadd m
.28313 0 -0.56518 .7779 Mabsadd L
.28313 0 -2.37764 .77254 Mabsadd L
.28313 0 -0.91448 -0.29713 Mabsadd L
.28313 0 -1.46946 -2.02254 Mabsadd L
.28313 0 0 -0.96154 Mabsadd L
.28313 0 1.46946 -2.02254 Mabsadd L
.28313 0 .91448 -0.29713 Mabsadd L
.28313 0 2.37764 .77254 Mabsadd L
.28313 0 .56518 .7779 Mabsadd L
.28313 0 0 2.5 Mabsadd L closepath F
.28982 0 0 2.5 Mabsadd m
.28982 0 -0.56518 .7779 Mabsadd L
.28982 0 -2.37764 .77254 Mabsadd L
.28982 0 -0.91448 -0.29713 Mabsadd L
.28982 0 -1.46946 -2.02254 Mabsadd L
.28982 0 0 -0.96154 Mabsadd L
.28982 0 1.46946 -2.02254 Mabsadd L
.28982 0 .91448 -0.29713 Mabsadd L
.28982 0 2.37764 .77254 Mabsadd L
.28982 0 .56518 .7779 Mabsadd L
.28982 0 0 2.5 Mabsadd L closepath F
.29675 0 0 2.5 Mabsadd m
.29675 0 -0.56518 .7779 Mabsadd L
.29675 0 -2.37764 .77254 Mabsadd L
.29675 0 -0.91448 -0.29713 Mabsadd L
.29675 0 -1.46946 -2.02254 Mabsadd L
.29675 0 0 -0.96154 Mabsadd L
.29675 0 1.46946 -2.02254 Mabsadd L
.29675 0 .91448 -0.29713 Mabsadd L
.29675 0 2.37764 .77254 Mabsadd L
.29675 0 .56518 .7779 Mabsadd L
.29675 0 0 2.5 Mabsadd L closepath F
.30393 0 0 2.5 Mabsadd m
.30393 0 -0.56518 .7779 Mabsadd L
.30393 0 -2.37764 .77254 Mabsadd L
.30393 0 -0.91448 -0.29713 Mabsadd L
.30393 0 -1.46946 -2.02254 Mabsadd L
.30393 0 0 -0.96154 Mabsadd L
.30393 0 1.46946 -2.02254 Mabsadd L
.30393 0 .91448 -0.29713 Mabsadd L
.30393 0 2.37764 .77254 Mabsadd L
.30393 0 .56518 .7779 Mabsadd L
.30393 0 0 2.5 Mabsadd L closepath F
.31138 0 0 2.5 Mabsadd m
.31138 0 -0.56518 .7779 Mabsadd L
.31138 0 -2.37764 .77254 Mabsadd L
.31138 0 -0.91448 -0.29713 Mabsadd L
.31138 0 -1.46946 -2.02254 Mabsadd L
.31138 0 0 -0.96154 Mabsadd L
.31138 0 1.46946 -2.02254 Mabsadd L
.31138 0 .91448 -0.29713 Mabsadd L
.31138 0 2.37764 .77254 Mabsadd L
.31138 0 .56518 .7779 Mabsadd L
.31138 0 0 2.5 Mabsadd L closepath F
.31912 0 0 2.5 Mabsadd m
.31912 0 -0.56518 .7779 Mabsadd L
.31912 0 -2.37764 .77254 Mabsadd L
.31912 0 -0.91448 -0.29713 Mabsadd L
.31912 0 -1.46946 -2.02254 Mabsadd L
.31912 0 0 -0.96154 Mabsadd L
.31912 0 1.46946 -2.02254 Mabsadd L
.31912 0 .91448 -0.29713 Mabsadd L
.31912 0 2.37764 .77254 Mabsadd L
.31912 0 .56518 .7779 Mabsadd L
.31912 0 0 2.5 Mabsadd L closepath F
.32718 0 0 2.5 Mabsadd m
.32718 0 -0.56518 .7779 Mabsadd L
.32718 0 -2.37764 .77254 Mabsadd L
.32718 0 -0.91448 -0.29713 Mabsadd L
.32718 0 -1.46946 -2.02254 Mabsadd L
.32718 0 0 -0.96154 Mabsadd L
.32718 0 1.46946 -2.02254 Mabsadd L
.32718 0 .91448 -0.29713 Mabsadd L
.32718 0 2.37764 .77254 Mabsadd L
.32718 0 .56518 .7779 Mabsadd L
.32718 0 0 2.5 Mabsadd L closepath F
.33558 0 0 2.5 Mabsadd m
.33558 0 -0.56518 .7779 Mabsadd L
.33558 0 -2.37764 .77254 Mabsadd L
.33558 0 -0.91448 -0.29713 Mabsadd L
.33558 0 -1.46946 -2.02254 Mabsadd L
.33558 0 0 -0.96154 Mabsadd L
.33558 0 1.46946 -2.02254 Mabsadd L
.33558 0 .91448 -0.29713 Mabsadd L
.33558 0 2.37764 .77254 Mabsadd L
.33558 0 .56518 .7779 Mabsadd L
.33558 0 0 2.5 Mabsadd L closepath F
.34435 0 0 2.5 Mabsadd m
.34435 0 -0.56518 .7779 Mabsadd L
.34435 0 -2.37764 .77254 Mabsadd L
.34435 0 -0.91448 -0.29713 Mabsadd L
.34435 0 -1.46946 -2.02254 Mabsadd L
.34435 0 0 -0.96154 Mabsadd L
.34435 0 1.46946 -2.02254 Mabsadd L
.34435 0 .91448 -0.29713 Mabsadd L
.34435 0 2.37764 .77254 Mabsadd L
.34435 0 .56518 .7779 Mabsadd L
.34435 0 0 2.5 Mabsadd L closepath F
.35354 0 0 2.5 Mabsadd m
.35354 0 -0.56518 .7779 Mabsadd L
.35354 0 -2.37764 .77254 Mabsadd L
.35354 0 -0.91448 -0.29713 Mabsadd L
.35354 0 -1.46946 -2.02254 Mabsadd L
.35354 0 0 -0.96154 Mabsadd L
.35354 0 1.46946 -2.02254 Mabsadd L
.35354 0 .91448 -0.29713 Mabsadd L
.35354 0 2.37764 .77254 Mabsadd L
.35354 0 .56518 .7779 Mabsadd L
.35354 0 0 2.5 Mabsadd L closepath F
.36317 .00124 0 2.5 Mabsadd m
.36317 .00124 -0.56518 .7779 Mabsadd L
.36317 .00124 -2.37764 .77254 Mabsadd L
.36317 .00124 -0.91448 -0.29713 Mabsadd L
.36317 .00124 -1.46946 -2.02254 Mabsadd L
.36317 .00124 0 -0.96154 Mabsadd L
.36317 .00124 1.46946 -2.02254 Mabsadd L
.36317 .00124 .91448 -0.29713 Mabsadd L
.36317 .00124 2.37764 .77254 Mabsadd L
.36317 .00124 .56518 .7779 Mabsadd L
.36317 .00124 0 2.5 Mabsadd L closepath F
.37329 0 0 2.5 Mabsadd m
.37329 0 -0.56518 .7779 Mabsadd L
.37329 0 -2.37764 .77254 Mabsadd L
.37329 0 -0.91448 -0.29713 Mabsadd L
.37329 0 -1.46946 -2.02254 Mabsadd L
.37329 0 0 -0.96154 Mabsadd L
.37329 0 1.46946 -2.02254 Mabsadd L
.37329 0 .91448 -0.29713 Mabsadd L
.37329 0 2.37764 .77254 Mabsadd L
.37329 0 .56518 .7779 Mabsadd L
.37329 0 0 2.5 Mabsadd L closepath F
.38397 .00124 0 2.5 Mabsadd m
.38397 .00124 -0.56518 .7779 Mabsadd L
.38397 .00124 -2.37764 .77254 Mabsadd L
.38397 .00124 -0.91448 -0.29713 Mabsadd L
.38397 .00124 -1.46946 -2.02254 Mabsadd L
.38397 .00124 0 -0.96154 Mabsadd L
.38397 .00124 1.46946 -2.02254 Mabsadd L
.38397 .00124 .91448 -0.29713 Mabsadd L
.38397 .00124 2.37764 .77254 Mabsadd L
.38397 .00124 .56518 .7779 Mabsadd L
.38397 .00124 0 2.5 Mabsadd L closepath F
.39525 .00247 0 2.5 Mabsadd m
.39525 .00247 -0.56518 .7779 Mabsadd L
.39525 .00247 -2.37764 .77254 Mabsadd L
.39525 .00247 -0.91448 -0.29713 Mabsadd L
.39525 .00247 -1.46946 -2.02254 Mabsadd L
.39525 .00247 0 -0.96154 Mabsadd L
.39525 .00247 1.46946 -2.02254 Mabsadd L
.39525 .00247 .91448 -0.29713 Mabsadd L
.39525 .00247 2.37764 .77254 Mabsadd L
.39525 .00247 .56518 .7779 Mabsadd L
.39525 .00247 0 2.5 Mabsadd L closepath F
.40722 .00247 0 2.5 Mabsadd m
.40722 .00247 -0.56518 .7779 Mabsadd L
.40722 .00247 -2.37764 .77254 Mabsadd L
.40722 .00247 -0.91448 -0.29713 Mabsadd L
.40722 .00247 -1.46946 -2.02254 Mabsadd L
.40722 .00247 0 -0.96154 Mabsadd L
.40722 .00247 1.46946 -2.02254 Mabsadd L
.40722 .00247 .91448 -0.29713 Mabsadd L
.40722 .00247 2.37764 .77254 Mabsadd L
.40722 .00247 .56518 .7779 Mabsadd L
.40722 .00247 0 2.5 Mabsadd L closepath F
.41996 .00494 0 2.5 Mabsadd m
.41996 .00494 -0.56518 .7779 Mabsadd L
.41996 .00494 -2.37764 .77254 Mabsadd L
.41996 .00494 -0.91448 -0.29713 Mabsadd L
.41996 .00494 -1.46946 -2.02254 Mabsadd L
.41996 .00494 0 -0.96154 Mabsadd L
.41996 .00494 1.46946 -2.02254 Mabsadd L
.41996 .00494 .91448 -0.29713 Mabsadd L
.41996 .00494 2.37764 .77254 Mabsadd L
.41996 .00494 .56518 .7779 Mabsadd L
.41996 .00494 0 2.5 Mabsadd L closepath F
.43358 .0173 0 2.5 Mabsadd m
.43358 .0173 -0.56518 .7779 Mabsadd L
.43358 .0173 -2.37764 .77254 Mabsadd L
.43358 .0173 -0.91448 -0.29713 Mabsadd L
.43358 .0173 -1.46946 -2.02254 Mabsadd L
.43358 .0173 0 -0.96154 Mabsadd L
.43358 .0173 1.46946 -2.02254 Mabsadd L
.43358 .0173 .91448 -0.29713 Mabsadd L
.43358 .0173 2.37764 .77254 Mabsadd L
.43358 .0173 .56518 .7779 Mabsadd L
.43358 .0173 0 2.5 Mabsadd L closepath F
.44821 .03955 0 2.5 Mabsadd m
.44821 .03955 -0.56518 .7779 Mabsadd L
.44821 .03955 -2.37764 .77254 Mabsadd L
.44821 .03955 -0.91448 -0.29713 Mabsadd L
.44821 .03955 -1.46946 -2.02254 Mabsadd L
.44821 .03955 0 -0.96154 Mabsadd L
.44821 .03955 1.46946 -2.02254 Mabsadd L
.44821 .03955 .91448 -0.29713 Mabsadd L
.44821 .03955 2.37764 .77254 Mabsadd L
.44821 .03955 .56518 .7779 Mabsadd L
.44821 .03955 0 2.5 Mabsadd L closepath F
.46401 .0618 0 2.5 Mabsadd m
.46401 .0618 -0.56518 .7779 Mabsadd L
.46401 .0618 -2.37764 .77254 Mabsadd L
.46401 .0618 -0.91448 -0.29713 Mabsadd L
.46401 .0618 -1.46946 -2.02254 Mabsadd L
.46401 .0618 0 -0.96154 Mabsadd L
.46401 .0618 1.46946 -2.02254 Mabsadd L
.46401 .0618 .91448 -0.29713 Mabsadd L
.46401 .0618 2.37764 .77254 Mabsadd L
.46401 .0618 .56518 .7779 Mabsadd L
.46401 .0618 0 2.5 Mabsadd L closepath F
.48119 .10754 0 2.5 Mabsadd m
.48119 .10754 -0.56518 .7779 Mabsadd L
.48119 .10754 -2.37764 .77254 Mabsadd L
.48119 .10754 -0.91448 -0.29713 Mabsadd L
.48119 .10754 -1.46946 -2.02254 Mabsadd L
.48119 .10754 0 -0.96154 Mabsadd L
.48119 .10754 1.46946 -2.02254 Mabsadd L
.48119 .10754 .91448 -0.29713 Mabsadd L
.48119 .10754 2.37764 .77254 Mabsadd L
.48119 .10754 .56518 .7779 Mabsadd L
.48119 .10754 0 2.5 Mabsadd L closepath F
.5 .17799 0 2.5 Mabsadd m
.5 .17799 -0.56518 .7779 Mabsadd L
.5 .17799 -2.37764 .77254 Mabsadd L
.5 .17799 -0.91448 -0.29713 Mabsadd L
.5 .17799 -1.46946 -2.02254 Mabsadd L
.5 .17799 0 -0.96154 Mabsadd L
.5 .17799 1.46946 -2.02254 Mabsadd L
.5 .17799 .91448 -0.29713 Mabsadd L
.5 .17799 2.37764 .77254 Mabsadd L
.5 .17799 .56518 .7779 Mabsadd L
.5 .17799 0 2.5 Mabsadd L closepath F
.5208 .25957 0 2.5 Mabsadd m
.5208 .25957 -0.56518 .7779 Mabsadd L
.5208 .25957 -2.37764 .77254 Mabsadd L
.5208 .25957 -0.91448 -0.29713 Mabsadd L
.5208 .25957 -1.46946 -2.02254 Mabsadd L
.5208 .25957 0 -0.96154 Mabsadd L
.5208 .25957 1.46946 -2.02254 Mabsadd L
.5208 .25957 .91448 -0.29713 Mabsadd L
.5208 .25957 2.37764 .77254 Mabsadd L
.5208 .25957 .56518 .7779 Mabsadd L
.5208 .25957 0 2.5 Mabsadd L closepath F
.54405 .33003 0 2.5 Mabsadd m
.54405 .33003 -0.56518 .7779 Mabsadd L
.54405 .33003 -2.37764 .77254 Mabsadd L
.54405 .33003 -0.91448 -0.29713 Mabsadd L
.54405 .33003 -1.46946 -2.02254 Mabsadd L
.54405 .33003 0 -0.96154 Mabsadd L
.54405 .33003 1.46946 -2.02254 Mabsadd L
.54405 .33003 .91448 -0.29713 Mabsadd L
.54405 .33003 2.37764 .77254 Mabsadd L
.54405 .33003 .56518 .7779 Mabsadd L
.54405 .33003 0 2.5 Mabsadd L closepath F
.57041 .42521 0 2.5 Mabsadd m
.57041 .42521 -0.56518 .7779 Mabsadd L
.57041 .42521 -2.37764 .77254 Mabsadd L
.57041 .42521 -0.91448 -0.29713 Mabsadd L
.57041 .42521 -1.46946 -2.02254 Mabsadd L
.57041 .42521 0 -0.96154 Mabsadd L
.57041 .42521 1.46946 -2.02254 Mabsadd L
.57041 .42521 .91448 -0.29713 Mabsadd L
.57041 .42521 2.37764 .77254 Mabsadd L
.57041 .42521 .56518 .7779 Mabsadd L
.57041 .42521 0 2.5 Mabsadd L closepath F
.60084 .54881 0 2.5 Mabsadd m
.60084 .54881 -0.56518 .7779 Mabsadd L
.60084 .54881 -2.37764 .77254 Mabsadd L
.60084 .54881 -0.91448 -0.29713 Mabsadd L
.60084 .54881 -1.46946 -2.02254 Mabsadd L
.60084 .54881 0 -0.96154 Mabsadd L
.60084 .54881 1.46946 -2.02254 Mabsadd L
.60084 .54881 .91448 -0.29713 Mabsadd L
.60084 .54881 2.37764 .77254 Mabsadd L
.60084 .54881 .56518 .7779 Mabsadd L
.60084 .54881 0 2.5 Mabsadd L closepath F
.63683 .60444 0 2.5 Mabsadd m
.63683 .60444 -0.56518 .7779 Mabsadd L
.63683 .60444 -2.37764 .77254 Mabsadd L
.63683 .60444 -0.91448 -0.29713 Mabsadd L
.63683 .60444 -1.46946 -2.02254 Mabsadd L
.63683 .60444 0 -0.96154 Mabsadd L
.63683 .60444 1.46946 -2.02254 Mabsadd L
.63683 .60444 .91448 -0.29713 Mabsadd L
.63683 .60444 2.37764 .77254 Mabsadd L
.63683 .60444 .56518 .7779 Mabsadd L
.63683 .60444 0 2.5 Mabsadd L closepath F
.68088 .61803 0 2.5 Mabsadd m
.68088 .61803 -0.56518 .7779 Mabsadd L
.68088 .61803 -2.37764 .77254 Mabsadd L
.68088 .61803 -0.91448 -0.29713 Mabsadd L
.68088 .61803 -1.46946 -2.02254 Mabsadd L
.68088 .61803 0 -0.96154 Mabsadd L
.68088 .61803 1.46946 -2.02254 Mabsadd L
.68088 .61803 .91448 -0.29713 Mabsadd L
.68088 .61803 2.37764 .77254 Mabsadd L
.68088 .61803 .56518 .7779 Mabsadd L
.68088 .61803 0 2.5 Mabsadd L closepath F
.71687 .61803 0 2.5 Mabsadd m
.71687 .61803 -0.56518 .7779 Mabsadd L
.71687 .61803 -2.37764 .77254 Mabsadd L
.71687 .61803 -0.91448 -0.29713 Mabsadd L
.71687 .61803 -1.46946 -2.02254 Mabsadd L
.71687 .61803 0 -0.96154 Mabsadd L
.71687 .61803 1.46946 -2.02254 Mabsadd L
.71687 .61803 .91448 -0.29713 Mabsadd L
.71687 .61803 2.37764 .77254 Mabsadd L
.71687 .61803 .56518 .7779 Mabsadd L
.71687 .61803 0 2.5 Mabsadd L closepath F
.73767 .61803 0 2.5 Mabsadd m
.73767 .61803 -0.56518 .7779 Mabsadd L
.73767 .61803 -2.37764 .77254 Mabsadd L
.73767 .61803 -0.91448 -0.29713 Mabsadd L
.73767 .61803 -1.46946 -2.02254 Mabsadd L
.73767 .61803 0 -0.96154 Mabsadd L
.73767 .61803 1.46946 -2.02254 Mabsadd L
.73767 .61803 .91448 -0.29713 Mabsadd L
.73767 .61803 2.37764 .77254 Mabsadd L
.73767 .61803 .56518 .7779 Mabsadd L
.73767 .61803 0 2.5 Mabsadd L closepath F
.77366 .61803 0 2.5 Mabsadd m
.77366 .61803 -0.56518 .7779 Mabsadd L
.77366 .61803 -2.37764 .77254 Mabsadd L
.77366 .61803 -0.91448 -0.29713 Mabsadd L
.77366 .61803 -1.46946 -2.02254 Mabsadd L
.77366 .61803 0 -0.96154 Mabsadd L
.77366 .61803 1.46946 -2.02254 Mabsadd L
.77366 .61803 .91448 -0.29713 Mabsadd L
.77366 .61803 2.37764 .77254 Mabsadd L
.77366 .61803 .56518 .7779 Mabsadd L
.77366 .61803 0 2.5 Mabsadd L closepath F
.81771 .61803 0 2.5 Mabsadd m
.81771 .61803 -0.56518 .7779 Mabsadd L
.81771 .61803 -2.37764 .77254 Mabsadd L
.81771 .61803 -0.91448 -0.29713 Mabsadd L
.81771 .61803 -1.46946 -2.02254 Mabsadd L
.81771 .61803 0 -0.96154 Mabsadd L
.81771 .61803 1.46946 -2.02254 Mabsadd L
.81771 .61803 .91448 -0.29713 Mabsadd L
.81771 .61803 2.37764 .77254 Mabsadd L
.81771 .61803 .56518 .7779 Mabsadd L
.81771 .61803 0 2.5 Mabsadd L closepath F
.85371 .61803 0 2.5 Mabsadd m
.85371 .61803 -0.56518 .7779 Mabsadd L
.85371 .61803 -2.37764 .77254 Mabsadd L
.85371 .61803 -0.91448 -0.29713 Mabsadd L
.85371 .61803 -1.46946 -2.02254 Mabsadd L
.85371 .61803 0 -0.96154 Mabsadd L
.85371 .61803 1.46946 -2.02254 Mabsadd L
.85371 .61803 .91448 -0.29713 Mabsadd L
.85371 .61803 2.37764 .77254 Mabsadd L
.85371 .61803 .56518 .7779 Mabsadd L
.85371 .61803 0 2.5 Mabsadd L closepath F
.88414 .61803 0 2.5 Mabsadd m
.88414 .61803 -0.56518 .7779 Mabsadd L
.88414 .61803 -2.37764 .77254 Mabsadd L
.88414 .61803 -0.91448 -0.29713 Mabsadd L
.88414 .61803 -1.46946 -2.02254 Mabsadd L
.88414 .61803 0 -0.96154 Mabsadd L
.88414 .61803 1.46946 -2.02254 Mabsadd L
.88414 .61803 .91448 -0.29713 Mabsadd L
.88414 .61803 2.37764 .77254 Mabsadd L
.88414 .61803 .56518 .7779 Mabsadd L
.88414 .61803 0 2.5 Mabsadd L closepath F
.9105 .61803 0 2.5 Mabsadd m
.9105 .61803 -0.56518 .7779 Mabsadd L
.9105 .61803 -2.37764 .77254 Mabsadd L
.9105 .61803 -0.91448 -0.29713 Mabsadd L
.9105 .61803 -1.46946 -2.02254 Mabsadd L
.9105 .61803 0 -0.96154 Mabsadd L
.9105 .61803 1.46946 -2.02254 Mabsadd L
.9105 .61803 .91448 -0.29713 Mabsadd L
.9105 .61803 2.37764 .77254 Mabsadd L
.9105 .61803 .56518 .7779 Mabsadd L
.9105 .61803 0 2.5 Mabsadd L closepath F
.93375 .61803 0 2.5 Mabsadd m
.93375 .61803 -0.56518 .7779 Mabsadd L
.93375 .61803 -2.37764 .77254 Mabsadd L
.93375 .61803 -0.91448 -0.29713 Mabsadd L
.93375 .61803 -1.46946 -2.02254 Mabsadd L
.93375 .61803 0 -0.96154 Mabsadd L
.93375 .61803 1.46946 -2.02254 Mabsadd L
.93375 .61803 .91448 -0.29713 Mabsadd L
.93375 .61803 2.37764 .77254 Mabsadd L
.93375 .61803 .56518 .7779 Mabsadd L
.93375 .61803 0 2.5 Mabsadd L closepath F
.95455 .61803 0 2.5 Mabsadd m
.95455 .61803 -0.56518 .7779 Mabsadd L
.95455 .61803 -2.37764 .77254 Mabsadd L
.95455 .61803 -0.91448 -0.29713 Mabsadd L
.95455 .61803 -1.46946 -2.02254 Mabsadd L
.95455 .61803 0 -0.96154 Mabsadd L
.95455 .61803 1.46946 -2.02254 Mabsadd L
.95455 .61803 .91448 -0.29713 Mabsadd L
.95455 .61803 2.37764 .77254 Mabsadd L
.95455 .61803 .56518 .7779 Mabsadd L
.95455 .61803 0 2.5 Mabsadd L closepath F
.001 w
.95455 .61803 m
.95318 .61803 L
.95181 .61803 L
.95044 .61803 L
.94907 .61803 L
.9477 .61803 L
.94634 .61803 L
.94497 .61803 L
.9436 .61803 L
.94223 .61803 L
.94086 .61803 L
.93949 .61803 L
.93813 .61803 L
.93676 .61803 L
.93539 .61803 L
.93402 .61803 L
.93265 .61803 L
.93128 .61803 L
.92992 .61803 L
.92855 .61803 L
.92718 .61803 L
.92581 .61803 L
.92444 .61803 L
.92307 .61803 L
.92171 .61802 L
.92034 .61802 L
.91897 .61802 L
.9176 .61802 L
.91623 .61801 L
.91486 .61801 L
.9135 .618 L
.91213 .618 L
.91076 .61799 L
.90939 .61798 L
.90802 .61798 L
.90665 .61797 L
.90529 .61796 L
.90392 .61795 L
.90255 .61794 L
.90118 .61793 L
.89981 .61791 L
.89844 .6179 L
.89708 .61788 L
.89571 .61786 L
.89434 .61785 L
.89297 .61783 L
.8916 .6178 L
.89023 .61778 L
.88887 .61775 L
.8875 .61773 L
Mistroke
.88613 .6177 L
.88476 .61766 L
.88339 .61763 L
.88202 .61759 L
.88066 .61755 L
.87929 .61751 L
.87792 .61747 L
.87655 .61742 L
.87518 .61737 L
.87381 .61732 L
.87245 .61726 L
.87108 .6172 L
.86971 .61714 L
.86834 .61707 L
.86697 .617 L
.8656 .61693 L
.86424 .61685 L
.86287 .61677 L
.8615 .61668 L
.86013 .61659 L
.85876 .6165 L
.85739 .6164 L
.85603 .6163 L
.85466 .61619 L
.85329 .61607 L
.85192 .61596 L
.85055 .61583 L
.84918 .6157 L
.84782 .61557 L
.84645 .61543 L
.84508 .61528 L
.84371 .61513 L
.84234 .61498 L
.84098 .61481 L
.83961 .61464 L
.83824 .61446 L
.83687 .61428 L
.8355 .61409 L
.83413 .61389 L
.83277 .61369 L
.8314 .61348 L
.83003 .61326 L
.82866 .61303 L
.82729 .6128 L
.82592 .61256 L
.82456 .61231 L
.82319 .61205 L
.82182 .61178 L
.82045 .61151 L
.81908 .61123 L
Mistroke
.81771 .61094 L
.81635 .61064 L
.81498 .61033 L
.81361 .61001 L
.81224 .60968 L
.81087 .60934 L
.8095 .60899 L
.80814 .60864 L
.80677 .60827 L
.8054 .60789 L
.80403 .60751 L
.80266 .60711 L
.80129 .6067 L
.79993 .60628 L
.79856 .60585 L
.79719 .60541 L
.79582 .60496 L
.79445 .6045 L
.79308 .60402 L
.79172 .60354 L
.79035 .60304 L
.78898 .60253 L
.78761 .60201 L
.78624 .60148 L
.78487 .60093 L
.78351 .60037 L
.78214 .5998 L
.78077 .59922 L
.7794 .59862 L
.77803 .59802 L
.77666 .59739 L
.7753 .59676 L
.77393 .59611 L
.77256 .59545 L
.77119 .59478 L
.76982 .59409 L
.76845 .59338 L
.76709 .59267 L
.76572 .59194 L
.76435 .59119 L
.76298 .59043 L
.76161 .58966 L
.76024 .58887 L
.75888 .58807 L
.75751 .58726 L
.75614 .58642 L
.75477 .58558 L
.7534 .58472 L
.75203 .58384 L
.75067 .58295 L
Mistroke
.7493 .58204 L
.74793 .58112 L
.74656 .58018 L
.74519 .57923 L
.74382 .57826 L
.74246 .57727 L
.74109 .57627 L
.73972 .57525 L
.73835 .57422 L
.73698 .57317 L
.73561 .5721 L
.73425 .57102 L
.73288 .56992 L
.73151 .56881 L
.73014 .56768 L
.72877 .56653 L
.7274 .56537 L
.72604 .56419 L
.72467 .56299 L
.7233 .56177 L
.72193 .56054 L
.72056 .55929 L
.71919 .55803 L
.71783 .55675 L
.71646 .55545 L
.71509 .55413 L
.71372 .5528 L
.71235 .55145 L
.71098 .55008 L
.70962 .5487 L
.70825 .5473 L
.70688 .54588 L
.70551 .54444 L
.70414 .54299 L
.70277 .54152 L
.70141 .54003 L
.70004 .53852 L
.69867 .537 L
.6973 .53546 L
.69593 .5339 L
.69457 .53233 L
.6932 .53074 L
.69183 .52913 L
.69046 .5275 L
.68909 .52586 L
.68772 .5242 L
.68636 .52252 L
.68499 .52082 L
.68362 .51911 L
.68225 .51738 L
Mistroke
.68088 .51563 L
.67951 .51387 L
.67815 .51209 L
.67678 .51029 L
.67541 .50848 L
.67404 .50665 L
.67267 .5048 L
.6713 .50293 L
.66994 .50105 L
.66857 .49916 L
.6672 .49724 L
.66583 .49531 L
.66446 .49336 L
.66309 .4914 L
.66173 .48942 L
.66036 .48743 L
.65899 .48542 L
.65762 .48339 L
.65625 .48134 L
.65488 .47929 L
.65352 .47721 L
.65215 .47512 L
.65078 .47302 L
.64941 .4709 L
.64804 .46876 L
.64667 .46661 L
.64531 .46445 L
.64394 .46227 L
.64257 .46007 L
.6412 .45786 L
.63983 .45564 L
.63846 .4534 L
.6371 .45115 L
.63573 .44888 L
.63436 .44661 L
.63299 .44431 L
.63162 .44201 L
.63025 .43969 L
.62889 .43736 L
.62752 .43501 L
.62615 .43265 L
.62478 .43028 L
.62341 .4279 L
.62204 .4255 L
.62068 .4231 L
.61931 .42068 L
.61794 .41825 L
.61657 .41581 L
.6152 .41335 L
.61383 .41089 L
Mistroke
.61247 .40842 L
.6111 .40593 L
.60973 .40343 L
.60836 .40093 L
.60699 .39841 L
.60562 .39589 L
.60426 .39335 L
.60289 .39081 L
.60152 .38825 L
.60015 .38569 L
.59878 .38312 L
.59741 .38054 L
.59605 .37796 L
.59468 .37536 L
.59331 .37276 L
.59194 .37015 L
.59057 .36753 L
.5892 .36491 L
.58784 .36228 L
.58647 .35964 L
.5851 .35699 L
.58373 .35435 L
.58236 .35169 L
.58099 .34903 L
.57963 .34637 L
.57826 .3437 L
.57689 .34102 L
.57552 .33834 L
.57415 .33566 L
.57278 .33297 L
.57142 .33028 L
.57005 .32759 L
.56868 .3249 L
.56731 .3222 L
.56594 .3195 L
.56457 .31679 L
.56321 .31409 L
.56184 .31138 L
.56047 .30867 L
.5591 .30597 L
.55773 .30326 L
.55636 .30055 L
.555 .29784 L
.55363 .29513 L
.55226 .29242 L
.55089 .28971 L
.54952 .28701 L
.54815 .2843 L
.54679 .2816 L
.54542 .27889 L
Mistroke
.54405 .2762 L
.54268 .2735 L
.54131 .2708 L
.53995 .26811 L
.53858 .26543 L
.53721 .26274 L
.53584 .26006 L
.53447 .25739 L
.5331 .25471 L
.53174 .25205 L
.53037 .24939 L
.529 .24673 L
.52763 .24408 L
.52626 .24144 L
.52489 .2388 L
.52353 .23617 L
.52216 .23354 L
.52079 .23093 L
.51942 .22832 L
.51805 .22571 L
.51668 .22312 L
.51532 .22053 L
.51395 .21796 L
.51258 .21539 L
.51121 .21283 L
.50984 .21028 L
.50847 .20773 L
.50711 .2052 L
.50574 .20268 L
.50437 .20017 L
.503 .19767 L
.50163 .19518 L
.50026 .1927 L
.4989 .19024 L
.49753 .18778 L
.49616 .18534 L
.49479 .1829 L
.49342 .18048 L
.49205 .17808 L
.49069 .17568 L
.48932 .1733 L
.48795 .17093 L
.48658 .16858 L
.48521 .16624 L
.48384 .16391 L
.48248 .1616 L
.48111 .1593 L
.47974 .15701 L
.47837 .15474 L
.477 .15249 L
Mistroke
.47563 .15025 L
.47427 .14802 L
.4729 .14581 L
.47153 .14362 L
.47016 .14144 L
.46879 .13928 L
.46742 .13713 L
.46606 .135 L
.46469 .13289 L
.46332 .13079 L
.46195 .12871 L
.46058 .12665 L
.45921 .1246 L
.45785 .12257 L
.45648 .12056 L
.45511 .11857 L
.45374 .11659 L
.45237 .11463 L
.451 .11269 L
.44964 .11076 L
.44827 .10886 L
.4469 .10697 L
.44553 .1051 L
.44416 .10325 L
.44279 .10142 L
.44143 .0996 L
.44006 .09781 L
.43869 .09603 L
.43732 .09427 L
.43595 .09253 L
.43458 .09081 L
.43322 .08911 L
.43185 .08742 L
.43048 .08576 L
.42911 .08411 L
.42774 .08249 L
.42637 .08088 L
.42501 .07929 L
.42364 .07772 L
.42227 .07617 L
.4209 .07464 L
.41953 .07313 L
.41816 .07163 L
.4168 .07016 L
.41543 .0687 L
.41406 .06727 L
.41269 .06585 L
.41132 .06445 L
.40995 .06307 L
.40859 .06171 L
Mistroke
.40722 .06037 L
.40585 .05905 L
.40448 .05775 L
.40311 .05646 L
.40174 .0552 L
.40038 .05395 L
.39901 .05272 L
.39764 .05151 L
.39627 .05032 L
.3949 .04914 L
.39354 .04799 L
.39217 .04685 L
.3908 .04573 L
.38943 .04463 L
.38806 .04355 L
.38669 .04249 L
.38533 .04144 L
.38396 .04041 L
.38259 .0394 L
.38122 .0384 L
.37985 .03743 L
.37848 .03647 L
.37712 .03552 L
.37575 .0346 L
.37438 .03369 L
.37301 .03279 L
.37164 .03192 L
.37027 .03106 L
.36891 .03022 L
.36754 .02939 L
.36617 .02858 L
.3648 .02778 L
.36343 .027 L
.36206 .02624 L
.3607 .02549 L
.35933 .02475 L
.35796 .02403 L
.35659 .02333 L
.35522 .02264 L
.35385 .02197 L
.35249 .02131 L
.35112 .02066 L
.34975 .02003 L
.34838 .01941 L
.34701 .0188 L
.34564 .01821 L
.34428 .01763 L
.34291 .01707 L
.34154 .01652 L
.34017 .01598 L
Mistroke
.3388 .01545 L
.33743 .01493 L
.33607 .01443 L
.3347 .01394 L
.33333 .01346 L
.33196 .013 L
.33059 .01254 L
.32922 .0121 L
.32786 .01166 L
.32649 .01124 L
.32512 .01083 L
.32375 .01042 L
.32238 .01003 L
.32101 .00965 L
.31965 .00928 L
.31828 .00891 L
.31691 .00856 L
.31554 .00821 L
.31417 .00788 L
.3128 .00755 L
.31144 .00723 L
.31007 .00692 L
.3087 .00661 L
.30733 .00632 L
.30596 .00603 L
.30459 .00574 L
.30323 .00547 L
.30186 .0052 L
.30049 .00494 L
.29912 .00468 L
.29775 .00443 L
.29638 .00419 L
.29502 .00395 L
.29365 .00372 L
.29228 .0035 L
.29091 .00327 L
.28954 .00306 L
.28817 .00285 L
.28681 .00264 L
.28544 .00244 L
.28407 .00224 L
.2827 .00205 L
.28133 .00186 L
.27996 .00167 L
.2786 .00149 L
.27723 .00131 L
.27586 .00114 L
.27449 .00097 L
.27312 .0008 L
.27175 .00064 L
Mistroke
.27039 .00048 L
.26902 .00032 L
.26765 .00017 L
.26628 2e-05 L
Mfstroke
.26628 2e-05 m
.26491 0 L
s
.26362 0 m
.26354 0 L
.26218 0 L
.26081 0 L
.25944 0 L
.25807 0 L
s
.25807 0 m
.25768 0 L
s
.25587 0 m
.25533 0 L
.25397 0 L
.2526 0 L
.25123 0 L
s
.25123 0 m
.25068 0 L
s
.24522 0 m
.24439 0 L
.24302 0 L
s
.24302 0 m
.2425 0 L
s
.24028 0 m
0 0 rlineto s
.23625 0 m
.23618 0 L
s
.23618 0 m
.23582 0 L
s
.23436 0 m
.23344 0 L
.23207 0 L
s
.2266 0 m
.22523 0 L
s
.22523 0 m
.2246 0 L
s
.22333 0 m
.2225 0 L
.22113 0 L
s
.22113 0 m
.22093 0 L
s
.21839 0 m
.21702 0 L
.21565 0 L
s
.21565 0 m
.21529 0 L
s
.21292 0 m
.21155 0 L
.21018 0 L
.20881 0 L
s
.20608 0 m
.20471 0 L
s
.2006 0 m
.19923 0 L
.19787 0 L
.1965 0 L
.19513 0 L
s
.19275 0 m
.19239 0 L
.19102 0 L
s
.18829 0 m
.18692 0 L
.18555 0 L
.18418 0 L
.18281 0 L
.18145 0 L
.18008 0 L
s
.18008 0 m
.17972 0 L
s
.17734 0 m
.17597 0 L
s
.17187 0 m
.1705 0 L
.16913 0 L
.16776 0 L
.16639 0 L
.16503 0 L
.16366 0 L
.16229 0 L
.16092 0 L
.15955 0 L
.15818 0 L
.15682 0 L
.15545 0 L
.15408 0 L
.15271 0 L
.15134 0 L
.14997 0 L
s
.14997 0 m
.14961 0 L
s
.1445 0 m
.14313 0 L
s
.13903 0 m
.13766 0 L
.13629 0 L
.13492 0 L
.13355 0 L
s
1 .61803 m
.99902 .61803 L
.99765 .61803 L
.99628 .61803 L
.99492 .61803 L
.99355 .61803 L
.99218 .61803 L
.99081 .61803 L
.98944 .61803 L
.98807 .61803 L
.98671 .61803 L
.98534 .61803 L
.98397 .61803 L
.9826 .61803 L
.98123 .61803 L
.97986 .61803 L
.9785 .61802 L
.97713 .61802 L
.97576 .61802 L
.97439 .61802 L
.97302 .61801 L
.97165 .61801 L
.97029 .618 L
.96892 .618 L
.96755 .61799 L
.96618 .61798 L
.96481 .61798 L
.96344 .61797 L
.96208 .61796 L
.96071 .61795 L
.95934 .61794 L
.95797 .61793 L
.9566 .61791 L
.95523 .6179 L
.95387 .61788 L
.9525 .61786 L
.95113 .61785 L
.94976 .61783 L
.94839 .6178 L
.94702 .61778 L
.94566 .61775 L
.94429 .61773 L
.94292 .6177 L
.94155 .61766 L
.94018 .61763 L
.93881 .61759 L
.93745 .61755 L
.93608 .61751 L
.93471 .61747 L
.93334 .61742 L
Mistroke
.93197 .61737 L
.93061 .61732 L
.92924 .61726 L
.92787 .6172 L
.9265 .61714 L
.92513 .61707 L
.92376 .617 L
.9224 .61693 L
.92103 .61685 L
.91966 .61677 L
.91829 .61668 L
.91692 .61659 L
.91555 .6165 L
.91419 .6164 L
.91282 .6163 L
.91145 .61619 L
.91008 .61607 L
.90871 .61596 L
.90734 .61583 L
.90598 .6157 L
.90461 .61557 L
.90324 .61543 L
.90187 .61528 L
.9005 .61513 L
.89913 .61498 L
.89777 .61481 L
.8964 .61464 L
.89503 .61446 L
.89366 .61428 L
.89229 .61409 L
.89092 .61389 L
.88956 .61369 L
.88819 .61348 L
.88682 .61326 L
.88545 .61303 L
.88408 .6128 L
.88271 .61256 L
.88135 .61231 L
.87998 .61205 L
.87861 .61178 L
.87724 .61151 L
.87587 .61123 L
.8745 .61094 L
.87314 .61064 L
.87177 .61033 L
.8704 .61001 L
.86903 .60968 L
.86766 .60934 L
.86629 .60899 L
.86493 .60864 L
Mistroke
.86356 .60827 L
.86219 .60789 L
.86082 .60751 L
.85945 .60711 L
.85808 .6067 L
.85672 .60628 L
.85535 .60585 L
.85398 .60541 L
.85261 .60496 L
.85124 .6045 L
.84987 .60402 L
.84851 .60354 L
.84714 .60304 L
.84577 .60253 L
.8444 .60201 L
.84303 .60148 L
.84166 .60093 L
.8403 .60037 L
.83893 .5998 L
.83756 .59922 L
.83619 .59862 L
.83482 .59802 L
.83345 .59739 L
.83209 .59676 L
.83072 .59611 L
.82935 .59545 L
.82798 .59478 L
.82661 .59409 L
.82524 .59338 L
.82388 .59267 L
.82251 .59194 L
.82114 .59119 L
.81977 .59043 L
.8184 .58966 L
.81703 .58887 L
.81567 .58807 L
.8143 .58726 L
.81293 .58642 L
.81156 .58558 L
.81019 .58472 L
.80882 .58384 L
.80746 .58295 L
.80609 .58204 L
.80472 .58112 L
.80335 .58018 L
.80198 .57923 L
.80061 .57826 L
.79925 .57727 L
.79788 .57627 L
.79651 .57525 L
Mistroke
.79514 .57422 L
.79377 .57317 L
.7924 .5721 L
.79104 .57102 L
.78967 .56992 L
.7883 .56881 L
.78693 .56768 L
.78556 .56653 L
.78419 .56537 L
.78283 .56419 L
.78146 .56299 L
.78009 .56177 L
.77872 .56054 L
.77735 .55929 L
.77599 .55803 L
.77462 .55675 L
.77325 .55545 L
.77188 .55413 L
.77051 .5528 L
.76914 .55145 L
.76778 .55008 L
.76641 .5487 L
.76504 .5473 L
.76367 .54588 L
.7623 .54444 L
.76093 .54299 L
.75957 .54152 L
.7582 .54003 L
.75683 .53852 L
.75546 .537 L
.75409 .53546 L
.75272 .5339 L
.75136 .53233 L
.74999 .53074 L
.74862 .52913 L
.74725 .5275 L
.74588 .52586 L
.74451 .5242 L
.74315 .52252 L
.74178 .52082 L
.74041 .51911 L
.73904 .51738 L
.73767 .51563 L
.7363 .51387 L
.73494 .51209 L
.73357 .51029 L
.7322 .50848 L
.73083 .50665 L
.72946 .5048 L
.72809 .50293 L
Mistroke
.72673 .50105 L
.72536 .49916 L
.72399 .49724 L
.72262 .49531 L
.72125 .49336 L
.71988 .4914 L
.71852 .48942 L
.71715 .48743 L
.71578 .48542 L
.71441 .48339 L
.71304 .48134 L
.71167 .47929 L
.71031 .47721 L
.70894 .47512 L
.70757 .47302 L
.7062 .4709 L
.70483 .46876 L
.70346 .46661 L
.7021 .46445 L
.70073 .46227 L
.69936 .46007 L
.69799 .45786 L
.69662 .45564 L
.69525 .4534 L
.69389 .45115 L
.69252 .44888 L
.69115 .44661 L
.68978 .44431 L
.68841 .44201 L
.68704 .43969 L
.68568 .43736 L
.68431 .43501 L
.68294 .43265 L
.68157 .43028 L
.6802 .4279 L
.67883 .4255 L
.67747 .4231 L
.6761 .42068 L
.67473 .41825 L
.67336 .41581 L
.67199 .41335 L
.67062 .41089 L
.66926 .40842 L
.66789 .40593 L
.66652 .40343 L
.66515 .40093 L
.66378 .39841 L
.66241 .39589 L
.66105 .39335 L
.65968 .39081 L
Mistroke
.65831 .38825 L
.65694 .38569 L
.65557 .38312 L
.6542 .38054 L
.65284 .37796 L
.65147 .37536 L
.6501 .37276 L
.64873 .37015 L
.64736 .36753 L
.64599 .36491 L
.64463 .36228 L
.64326 .35964 L
.64189 .35699 L
.64052 .35435 L
.63915 .35169 L
.63778 .34903 L
.63642 .34637 L
.63505 .3437 L
.63368 .34102 L
.63231 .33834 L
.63094 .33566 L
.62958 .33297 L
.62821 .33028 L
.62684 .32759 L
.62547 .3249 L
.6241 .3222 L
.62273 .3195 L
.62137 .31679 L
.62 .31409 L
.61863 .31138 L
.61726 .30867 L
.61589 .30597 L
.61452 .30326 L
.61316 .30055 L
.61179 .29784 L
.61042 .29513 L
.60905 .29242 L
.60768 .28971 L
.60631 .28701 L
.60495 .2843 L
.60358 .2816 L
.60221 .27889 L
.60084 .2762 L
.59947 .2735 L
.5981 .2708 L
.59674 .26811 L
.59537 .26543 L
.594 .26274 L
.59263 .26006 L
.59126 .25739 L
Mistroke
.58989 .25471 L
.58853 .25205 L
.58716 .24939 L
.58579 .24673 L
.58442 .24408 L
.58305 .24144 L
.58168 .2388 L
.58032 .23617 L
.57895 .23354 L
.57758 .23093 L
.57621 .22832 L
.57484 .22571 L
.57347 .22312 L
.57211 .22053 L
.57074 .21796 L
.56937 .21539 L
.568 .21283 L
.56663 .21028 L
.56526 .20773 L
.5639 .2052 L
.56253 .20268 L
.56116 .20017 L
.55979 .19767 L
.55842 .19518 L
.55705 .1927 L
.55569 .19024 L
.55432 .18778 L
.55295 .18534 L
.55158 .1829 L
.55021 .18048 L
.54884 .17808 L
.54748 .17568 L
.54611 .1733 L
.54474 .17093 L
.54337 .16858 L
.542 .16624 L
.54063 .16391 L
.53927 .1616 L
.5379 .1593 L
.53653 .15701 L
.53516 .15474 L
.53379 .15249 L
.53242 .15025 L
.53106 .14802 L
.52969 .14581 L
.52832 .14362 L
.52695 .14144 L
.52558 .13928 L
.52421 .13713 L
.52285 .135 L
Mistroke
.52148 .13289 L
.52011 .13079 L
.51874 .12871 L
.51737 .12665 L
.516 .1246 L
.51464 .12257 L
.51327 .12056 L
.5119 .11857 L
.51053 .11659 L
.50916 .11463 L
.50779 .11269 L
.50643 .11076 L
.50506 .10886 L
.50369 .10697 L
.50232 .1051 L
.50095 .10325 L
.49958 .10142 L
.49822 .0996 L
.49685 .09781 L
.49548 .09603 L
.49411 .09427 L
.49274 .09253 L
.49137 .09081 L
.49001 .08911 L
.48864 .08742 L
.48727 .08576 L
.4859 .08411 L
.48453 .08249 L
.48316 .08088 L
.4818 .07929 L
.48043 .07772 L
.47906 .07617 L
.47769 .07464 L
.47632 .07313 L
.47496 .07163 L
.47359 .07016 L
.47222 .0687 L
.47085 .06727 L
.46948 .06585 L
.46811 .06445 L
.46675 .06307 L
.46538 .06171 L
.46401 .06037 L
.46264 .05905 L
.46127 .05775 L
.4599 .05646 L
.45854 .0552 L
.45717 .05395 L
.4558 .05272 L
.45443 .05151 L
Mistroke
.45306 .05032 L
.45169 .04914 L
.45033 .04799 L
.44896 .04685 L
.44759 .04573 L
.44622 .04463 L
.44485 .04355 L
.44348 .04249 L
.44212 .04144 L
.44075 .04041 L
.43938 .0394 L
.43801 .0384 L
.43664 .03743 L
.43527 .03647 L
.43391 .03552 L
.43254 .0346 L
.43117 .03369 L
.4298 .03279 L
.42843 .03192 L
.42706 .03106 L
.4257 .03022 L
.42433 .02939 L
.42296 .02858 L
.42159 .02778 L
.42022 .027 L
.41885 .02624 L
.41749 .02549 L
.41612 .02475 L
.41475 .02403 L
.41338 .02333 L
.41201 .02264 L
.41064 .02197 L
.40928 .02131 L
.40791 .02066 L
.40654 .02003 L
.40517 .01941 L
.4038 .0188 L
.40243 .01821 L
.40107 .01763 L
.3997 .01707 L
.39833 .01652 L
.39696 .01598 L
.39559 .01545 L
.39422 .01493 L
.39286 .01443 L
.39149 .01394 L
.39012 .01346 L
.38875 .013 L
.38738 .01254 L
.38601 .0121 L
Mistroke
.38465 .01166 L
.38328 .01124 L
.38191 .01083 L
.38054 .01042 L
.37917 .01003 L
.3778 .00965 L
.37644 .00928 L
.37507 .00891 L
.3737 .00856 L
.37233 .00821 L
.37096 .00788 L
.36959 .00755 L
.36823 .00723 L
.36686 .00692 L
.36549 .00661 L
.36412 .00632 L
.36275 .00603 L
.36138 .00574 L
.36002 .00547 L
.35865 .0052 L
.35728 .00494 L
.35591 .00468 L
.35454 .00443 L
.35317 .00419 L
.35181 .00395 L
.35044 .00372 L
.34907 .0035 L
.3477 .00327 L
.34633 .00306 L
.34496 .00285 L
.3436 .00264 L
.34223 .00244 L
.34086 .00224 L
.33949 .00205 L
.33812 .00186 L
.33675 .00167 L
.33539 .00149 L
.33402 .00131 L
.33265 .00114 L
.33128 .00097 L
.32991 .0008 L
.32855 .00064 L
.32718 .00048 L
.32581 .00032 L
.32444 .00017 L
.32307 2e-05 L
Mfstroke
.32307 2e-05 m
.3217 0 L
s
.32041 0 m
.32034 0 L
.31897 0 L
.3176 0 L
.31623 0 L
.31486 0 L
s
.31486 0 m
.31447 0 L
s
.31266 0 m
.31213 0 L
.31076 0 L
.30939 0 L
.30802 0 L
s
.30802 0 m
.30747 0 L
s
.30201 0 m
.30118 0 L
.29981 0 L
s
.29981 0 m
.2993 0 L
s
.29707 0 m
0 0 rlineto s
.29304 0 m
.29297 0 L
s
.29297 0 m
.29261 0 L
s
.29115 0 m
.29023 0 L
.28886 0 L
s
.28339 0 m
.28202 0 L
s
.28202 0 m
.28139 0 L
s
.28012 0 m
.27929 0 L
.27792 0 L
s
.27792 0 m
.27772 0 L
s
.27518 0 m
.27381 0 L
.27244 0 L
s
.27244 0 m
.27208 0 L
s
.26971 0 m
.26834 0 L
.26697 0 L
.2656 0 L
s
.26287 0 m
.2615 0 L
s
.25739 0 m
.25602 0 L
.25466 0 L
.25329 0 L
.25192 0 L
s
.24954 0 m
.24918 0 L
.24781 0 L
s
.24508 0 m
.24371 0 L
.24234 0 L
.24097 0 L
.2396 0 L
.23824 0 L
.23687 0 L
s
.23687 0 m
.23651 0 L
s
.23413 0 m
.23276 0 L
s
.22866 0 m
.22729 0 L
.22592 0 L
.22455 0 L
.22318 0 L
.22182 0 L
.22045 0 L
.21908 0 L
.21771 0 L
.21634 0 L
.21497 0 L
.21361 0 L
.21224 0 L
.21087 0 L
.2095 0 L
.20813 0 L
.20676 0 L
s
.20676 0 m
.2064 0 L
s
.20129 0 m
.19992 0 L
s
.19582 0 m
.19445 0 L
.19308 0 L
.19171 0 L
.19034 0 L
s
1 .61679 m
.9997 .61677 L
.99833 .61668 L
.99696 .61659 L
.99559 .6165 L
.99423 .6164 L
.99286 .6163 L
.99149 .61619 L
.99012 .61607 L
.98875 .61596 L
.98739 .61583 L
.98602 .6157 L
.98465 .61557 L
.98328 .61543 L
.98191 .61528 L
.98054 .61513 L
.97918 .61498 L
.97781 .61481 L
.97644 .61464 L
.97507 .61446 L
.9737 .61428 L
.97233 .61409 L
.97097 .61389 L
.9696 .61369 L
.96823 .61348 L
.96686 .61326 L
.96549 .61303 L
.96412 .6128 L
.96276 .61256 L
.96139 .61231 L
.96002 .61205 L
.95865 .61178 L
.95728 .61151 L
.95591 .61123 L
.95455 .61094 L
.95318 .61064 L
.95181 .61033 L
.95044 .61001 L
.94907 .60968 L
.9477 .60934 L
.94634 .60899 L
.94497 .60864 L
.9436 .60827 L
.94223 .60789 L
.94086 .60751 L
.93949 .60711 L
.93813 .6067 L
.93676 .60628 L
.93539 .60585 L
.93402 .60541 L
Mistroke
.93265 .60496 L
.93128 .6045 L
.92992 .60402 L
.92855 .60354 L
.92718 .60304 L
.92581 .60253 L
.92444 .60201 L
.92307 .60148 L
.92171 .60093 L
.92034 .60037 L
.91897 .5998 L
.9176 .59922 L
.91623 .59862 L
.91486 .59802 L
.9135 .59739 L
.91213 .59676 L
.91076 .59611 L
.90939 .59545 L
.90802 .59478 L
.90665 .59409 L
.90529 .59338 L
.90392 .59267 L
.90255 .59194 L
.90118 .59119 L
.89981 .59043 L
.89844 .58966 L
.89708 .58887 L
.89571 .58807 L
.89434 .58726 L
.89297 .58642 L
.8916 .58558 L
.89023 .58472 L
.88887 .58384 L
.8875 .58295 L
.88613 .58204 L
.88476 .58112 L
.88339 .58018 L
.88202 .57923 L
.88066 .57826 L
.87929 .57727 L
.87792 .57627 L
.87655 .57525 L
.87518 .57422 L
.87381 .57317 L
.87245 .5721 L
.87108 .57102 L
.86971 .56992 L
.86834 .56881 L
.86697 .56768 L
.8656 .56653 L
Mistroke
.86424 .56537 L
.86287 .56419 L
.8615 .56299 L
.86013 .56177 L
.85876 .56054 L
.85739 .55929 L
.85603 .55803 L
.85466 .55675 L
.85329 .55545 L
.85192 .55413 L
.85055 .5528 L
.84918 .55145 L
.84782 .55008 L
.84645 .5487 L
.84508 .5473 L
.84371 .54588 L
.84234 .54444 L
.84098 .54299 L
.83961 .54152 L
.83824 .54003 L
.83687 .53852 L
.8355 .537 L
.83413 .53546 L
.83277 .5339 L
.8314 .53233 L
.83003 .53074 L
.82866 .52913 L
.82729 .5275 L
.82592 .52586 L
.82456 .5242 L
.82319 .52252 L
.82182 .52082 L
.82045 .51911 L
.81908 .51738 L
.81771 .51563 L
.81635 .51387 L
.81498 .51209 L
.81361 .51029 L
.81224 .50848 L
.81087 .50665 L
.8095 .5048 L
.80814 .50293 L
.80677 .50105 L
.8054 .49916 L
.80403 .49724 L
.80266 .49531 L
.80129 .49336 L
.79993 .4914 L
.79856 .48942 L
.79719 .48743 L
Mistroke
.79582 .48542 L
.79445 .48339 L
.79308 .48134 L
.79172 .47929 L
.79035 .47721 L
.78898 .47512 L
.78761 .47302 L
.78624 .4709 L
.78487 .46876 L
.78351 .46661 L
.78214 .46445 L
.78077 .46227 L
.7794 .46007 L
.77803 .45786 L
.77666 .45564 L
.7753 .4534 L
.77393 .45115 L
.77256 .44888 L
.77119 .44661 L
.76982 .44431 L
.76845 .44201 L
.76709 .43969 L
.76572 .43736 L
.76435 .43501 L
.76298 .43265 L
.76161 .43028 L
.76024 .4279 L
.75888 .4255 L
.75751 .4231 L
.75614 .42068 L
.75477 .41825 L
.7534 .41581 L
.75203 .41335 L
.75067 .41089 L
.7493 .40842 L
.74793 .40593 L
.74656 .40343 L
.74519 .40093 L
.74382 .39841 L
.74246 .39589 L
.74109 .39335 L
.73972 .39081 L
.73835 .38825 L
.73698 .38569 L
.73561 .38312 L
.73425 .38054 L
.73288 .37796 L
.73151 .37536 L
.73014 .37276 L
.72877 .37015 L
Mistroke
.7274 .36753 L
.72604 .36491 L
.72467 .36228 L
.7233 .35964 L
.72193 .35699 L
.72056 .35435 L
.71919 .35169 L
.71783 .34903 L
.71646 .34637 L
.71509 .3437 L
.71372 .34102 L
.71235 .33834 L
.71098 .33566 L
.70962 .33297 L
.70825 .33028 L
.70688 .32759 L
.70551 .3249 L
.70414 .3222 L
.70277 .3195 L
.70141 .31679 L
.70004 .31409 L
.69867 .31138 L
.6973 .30867 L
.69593 .30597 L
.69457 .30326 L
.6932 .30055 L
.69183 .29784 L
.69046 .29513 L
.68909 .29242 L
.68772 .28971 L
.68636 .28701 L
.68499 .2843 L
.68362 .2816 L
.68225 .27889 L
.68088 .2762 L
.67951 .2735 L
.67815 .2708 L
.67678 .26811 L
.67541 .26543 L
.67404 .26274 L
.67267 .26006 L
.6713 .25739 L
.66994 .25471 L
.66857 .25205 L
.6672 .24939 L
.66583 .24673 L
.66446 .24408 L
.66309 .24144 L
.66173 .2388 L
.66036 .23617 L
Mistroke
.65899 .23354 L
.65762 .23093 L
.65625 .22832 L
.65488 .22571 L
.65352 .22312 L
.65215 .22053 L
.65078 .21796 L
.64941 .21539 L
.64804 .21283 L
.64667 .21028 L
.64531 .20773 L
.64394 .2052 L
.64257 .20268 L
.6412 .20017 L
.63983 .19767 L
.63846 .19518 L
.6371 .1927 L
.63573 .19024 L
.63436 .18778 L
.63299 .18534 L
.63162 .1829 L
.63025 .18048 L
.62889 .17808 L
.62752 .17568 L
.62615 .1733 L
.62478 .17093 L
.62341 .16858 L
.62204 .16624 L
.62068 .16391 L
.61931 .1616 L
.61794 .1593 L
.61657 .15701 L
.6152 .15474 L
.61383 .15249 L
.61247 .15025 L
.6111 .14802 L
.60973 .14581 L
.60836 .14362 L
.60699 .14144 L
.60562 .13928 L
.60426 .13713 L
.60289 .135 L
.60152 .13289 L
.60015 .13079 L
.59878 .12871 L
.59741 .12665 L
.59605 .1246 L
.59468 .12257 L
.59331 .12056 L
.59194 .11857 L
Mistroke
.59057 .11659 L
.5892 .11463 L
.58784 .11269 L
.58647 .11076 L
.5851 .10886 L
.58373 .10697 L
.58236 .1051 L
.58099 .10325 L
.57963 .10142 L
.57826 .0996 L
.57689 .09781 L
.57552 .09603 L
.57415 .09427 L
.57278 .09253 L
.57142 .09081 L
.57005 .08911 L
.56868 .08742 L
.56731 .08576 L
.56594 .08411 L
.56457 .08249 L
.56321 .08088 L
.56184 .07929 L
.56047 .07772 L
.5591 .07617 L
.55773 .07464 L
.55636 .07313 L
.555 .07163 L
.55363 .07016 L
.55226 .0687 L
.55089 .06727 L
.54952 .06585 L
.54815 .06445 L
.54679 .06307 L
.54542 .06171 L
.54405 .06037 L
.54268 .05905 L
.54131 .05775 L
.53995 .05646 L
.53858 .0552 L
.53721 .05395 L
.53584 .05272 L
.53447 .05151 L
.5331 .05032 L
.53174 .04914 L
.53037 .04799 L
.529 .04685 L
.52763 .04573 L
.52626 .04463 L
.52489 .04355 L
.52353 .04249 L
Mistroke
.52216 .04144 L
.52079 .04041 L
.51942 .0394 L
.51805 .0384 L
.51668 .03743 L
.51532 .03647 L
.51395 .03552 L
.51258 .0346 L
.51121 .03369 L
.50984 .03279 L
.50847 .03192 L
.50711 .03106 L
.50574 .03022 L
.50437 .02939 L
.503 .02858 L
.50163 .02778 L
.50026 .027 L
.4989 .02624 L
.49753 .02549 L
.49616 .02475 L
.49479 .02403 L
.49342 .02333 L
.49205 .02264 L
.49069 .02197 L
.48932 .02131 L
.48795 .02066 L
.48658 .02003 L
.48521 .01941 L
.48384 .0188 L
.48248 .01821 L
.48111 .01763 L
.47974 .01707 L
.47837 .01652 L
.477 .01598 L
.47563 .01545 L
.47427 .01493 L
.4729 .01443 L
.47153 .01394 L
.47016 .01346 L
.46879 .013 L
.46742 .01254 L
.46606 .0121 L
.46469 .01166 L
.46332 .01124 L
.46195 .01083 L
.46058 .01042 L
.45921 .01003 L
.45785 .00965 L
.45648 .00928 L
.45511 .00891 L
Mistroke
.45374 .00856 L
.45237 .00821 L
.451 .00788 L
.44964 .00755 L
.44827 .00723 L
.4469 .00692 L
.44553 .00661 L
.44416 .00632 L
.44279 .00603 L
.44143 .00574 L
.44006 .00547 L
.43869 .0052 L
.43732 .00494 L
.43595 .00468 L
.43458 .00443 L
.43322 .00419 L
.43185 .00395 L
.43048 .00372 L
.42911 .0035 L
.42774 .00327 L
.42637 .00306 L
.42501 .00285 L
.42364 .00264 L
.42227 .00244 L
.4209 .00224 L
.41953 .00205 L
.41816 .00186 L
.4168 .00167 L
.41543 .00149 L
.41406 .00131 L
.41269 .00114 L
.41132 .00097 L
.40995 .0008 L
.40859 .00064 L
.40722 .00048 L
.40585 .00032 L
.40448 .00017 L
.40311 2e-05 L
Mfstroke
.40311 2e-05 m
.40174 0 L
s
.40046 0 m
.40038 0 L
.39901 0 L
.39764 0 L
.39627 0 L
.3949 0 L
s
.3949 0 m
.39451 0 L
s
.3927 0 m
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
s
.38806 0 m
.38751 0 L
s
.38206 0 m
.38122 0 L
.37985 0 L
s
.37985 0 m
.37934 0 L
s
.37712 0 m
0 0 rlineto s
.37309 0 m
.37301 0 L
s
.37301 0 m
.37265 0 L
s
.3712 0 m
.37027 0 L
.36891 0 L
s
.36343 0 m
.36206 0 L
s
.36206 0 m
.36143 0 L
s
.36016 0 m
.35933 0 L
.35796 0 L
s
.35796 0 m
.35776 0 L
s
.35522 0 m
.35385 0 L
.35249 0 L
s
.35249 0 m
.35213 0 L
s
.34975 0 m
.34838 0 L
.34701 0 L
.34564 0 L
s
.34291 0 m
.34154 0 L
s
.33743 0 m
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
s
.32958 0 m
.32922 0 L
.32786 0 L
s
.32512 0 m
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
s
.31691 0 m
.31655 0 L
s
.31417 0 m
.3128 0 L
s
.3087 0 m
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
s
.28681 0 m
.28645 0 L
s
.28133 0 m
.27996 0 L
s
.27586 0 m
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
s
1 .56445 m
.9997 .56419 L
.99833 .56299 L
.99696 .56177 L
.99559 .56054 L
.99423 .55929 L
.99286 .55803 L
.99149 .55675 L
.99012 .55545 L
.98875 .55413 L
.98739 .5528 L
.98602 .55145 L
.98465 .55008 L
.98328 .5487 L
.98191 .5473 L
.98054 .54588 L
.97918 .54444 L
.97781 .54299 L
.97644 .54152 L
.97507 .54003 L
.9737 .53852 L
.97233 .537 L
.97097 .53546 L
.9696 .5339 L
.96823 .53233 L
.96686 .53074 L
.96549 .52913 L
.96412 .5275 L
.96276 .52586 L
.96139 .5242 L
.96002 .52252 L
.95865 .52082 L
.95728 .51911 L
.95591 .51738 L
.95455 .51563 L
.95318 .51387 L
.95181 .51209 L
.95044 .51029 L
.94907 .50848 L
.9477 .50665 L
.94634 .5048 L
.94497 .50293 L
.9436 .50105 L
.94223 .49916 L
.94086 .49724 L
.93949 .49531 L
.93813 .49336 L
.93676 .4914 L
.93539 .48942 L
.93402 .48743 L
Mistroke
.93265 .48542 L
.93128 .48339 L
.92992 .48134 L
.92855 .47929 L
.92718 .47721 L
.92581 .47512 L
.92444 .47302 L
.92307 .4709 L
.92171 .46876 L
.92034 .46661 L
.91897 .46445 L
.9176 .46227 L
.91623 .46007 L
.91486 .45786 L
.9135 .45564 L
.91213 .4534 L
.91076 .45115 L
.90939 .44888 L
.90802 .44661 L
.90665 .44431 L
.90529 .44201 L
.90392 .43969 L
.90255 .43736 L
.90118 .43501 L
.89981 .43265 L
.89844 .43028 L
.89708 .4279 L
.89571 .4255 L
.89434 .4231 L
.89297 .42068 L
.8916 .41825 L
.89023 .41581 L
.88887 .41335 L
.8875 .41089 L
.88613 .40842 L
.88476 .40593 L
.88339 .40343 L
.88202 .40093 L
.88066 .39841 L
.87929 .39589 L
.87792 .39335 L
.87655 .39081 L
.87518 .38825 L
.87381 .38569 L
.87245 .38312 L
.87108 .38054 L
.86971 .37796 L
.86834 .37536 L
.86697 .37276 L
.8656 .37015 L
Mistroke
.86424 .36753 L
.86287 .36491 L
.8615 .36228 L
.86013 .35964 L
.85876 .35699 L
.85739 .35435 L
.85603 .35169 L
.85466 .34903 L
.85329 .34637 L
.85192 .3437 L
.85055 .34102 L
.84918 .33834 L
.84782 .33566 L
.84645 .33297 L
.84508 .33028 L
.84371 .32759 L
.84234 .3249 L
.84098 .3222 L
.83961 .3195 L
.83824 .31679 L
.83687 .31409 L
.8355 .31138 L
.83413 .30867 L
.83277 .30597 L
.8314 .30326 L
.83003 .30055 L
.82866 .29784 L
.82729 .29513 L
.82592 .29242 L
.82456 .28971 L
.82319 .28701 L
.82182 .2843 L
.82045 .2816 L
.81908 .27889 L
.81771 .2762 L
.81635 .2735 L
.81498 .2708 L
.81361 .26811 L
.81224 .26543 L
.81087 .26274 L
.8095 .26006 L
.80814 .25739 L
.80677 .25471 L
.8054 .25205 L
.80403 .24939 L
.80266 .24673 L
.80129 .24408 L
.79993 .24144 L
.79856 .2388 L
.79719 .23617 L
Mistroke
.79582 .23354 L
.79445 .23093 L
.79308 .22832 L
.79172 .22571 L
.79035 .22312 L
.78898 .22053 L
.78761 .21796 L
.78624 .21539 L
.78487 .21283 L
.78351 .21028 L
.78214 .20773 L
.78077 .2052 L
.7794 .20268 L
.77803 .20017 L
.77666 .19767 L
.7753 .19518 L
.77393 .1927 L
.77256 .19024 L
.77119 .18778 L
.76982 .18534 L
.76845 .1829 L
.76709 .18048 L
.76572 .17808 L
.76435 .17568 L
.76298 .1733 L
.76161 .17093 L
.76024 .16858 L
.75888 .16624 L
.75751 .16391 L
.75614 .1616 L
.75477 .1593 L
.7534 .15701 L
.75203 .15474 L
.75067 .15249 L
.7493 .15025 L
.74793 .14802 L
.74656 .14581 L
.74519 .14362 L
.74382 .14144 L
.74246 .13928 L
.74109 .13713 L
.73972 .135 L
.73835 .13289 L
.73698 .13079 L
.73561 .12871 L
.73425 .12665 L
.73288 .1246 L
.73151 .12257 L
.73014 .12056 L
.72877 .11857 L
Mistroke
.7274 .11659 L
.72604 .11463 L
.72467 .11269 L
.7233 .11076 L
.72193 .10886 L
.72056 .10697 L
.71919 .1051 L
.71783 .10325 L
.71646 .10142 L
.71509 .0996 L
.71372 .09781 L
.71235 .09603 L
.71098 .09427 L
.70962 .09253 L
.70825 .09081 L
.70688 .08911 L
.70551 .08742 L
.70414 .08576 L
.70277 .08411 L
.70141 .08249 L
.70004 .08088 L
.69867 .07929 L
.6973 .07772 L
.69593 .07617 L
.69457 .07464 L
.6932 .07313 L
.69183 .07163 L
.69046 .07016 L
.68909 .0687 L
.68772 .06727 L
.68636 .06585 L
.68499 .06445 L
.68362 .06307 L
.68225 .06171 L
.68088 .06037 L
.67951 .05905 L
.67815 .05775 L
.67678 .05646 L
.67541 .0552 L
.67404 .05395 L
.67267 .05272 L
.6713 .05151 L
.66994 .05032 L
.66857 .04914 L
.6672 .04799 L
.66583 .04685 L
.66446 .04573 L
.66309 .04463 L
.66173 .04355 L
.66036 .04249 L
Mistroke
.65899 .04144 L
.65762 .04041 L
.65625 .0394 L
.65488 .0384 L
.65352 .03743 L
.65215 .03647 L
.65078 .03552 L
.64941 .0346 L
.64804 .03369 L
.64667 .03279 L
.64531 .03192 L
.64394 .03106 L
.64257 .03022 L
.6412 .02939 L
.63983 .02858 L
.63846 .02778 L
.6371 .027 L
.63573 .02624 L
.63436 .02549 L
.63299 .02475 L
.63162 .02403 L
.63025 .02333 L
.62889 .02264 L
.62752 .02197 L
.62615 .02131 L
.62478 .02066 L
.62341 .02003 L
.62204 .01941 L
.62068 .0188 L
.61931 .01821 L
.61794 .01763 L
.61657 .01707 L
.6152 .01652 L
.61383 .01598 L
.61247 .01545 L
.6111 .01493 L
.60973 .01443 L
.60836 .01394 L
.60699 .01346 L
.60562 .013 L
.60426 .01254 L
.60289 .0121 L
.60152 .01166 L
.60015 .01124 L
.59878 .01083 L
.59741 .01042 L
.59605 .01003 L
.59468 .00965 L
.59331 .00928 L
.59194 .00891 L
Mistroke
.59057 .00856 L
.5892 .00821 L
.58784 .00788 L
.58647 .00755 L
.5851 .00723 L
.58373 .00692 L
.58236 .00661 L
.58099 .00632 L
.57963 .00603 L
.57826 .00574 L
.57689 .00547 L
.57552 .0052 L
.57415 .00494 L
.57278 .00468 L
.57142 .00443 L
.57005 .00419 L
.56868 .00395 L
.56731 .00372 L
.56594 .0035 L
.56457 .00327 L
.56321 .00306 L
.56184 .00285 L
.56047 .00264 L
.5591 .00244 L
.55773 .00224 L
.55636 .00205 L
.555 .00186 L
.55363 .00167 L
.55226 .00149 L
.55089 .00131 L
.54952 .00114 L
.54815 .00097 L
.54679 .0008 L
.54542 .00064 L
.54405 .00048 L
.54268 .00032 L
.54131 .00017 L
.53995 2e-05 L
Mfstroke
.53995 2e-05 m
.53858 0 L
s
.53729 0 m
.53721 0 L
.53584 0 L
.53447 0 L
.5331 0 L
.53174 0 L
s
.53174 0 m
.53134 0 L
s
.52953 0 m
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
s
.52489 0 m
.52434 0 L
s
.51889 0 m
.51805 0 L
.51668 0 L
s
.51668 0 m
.51617 0 L
s
.51395 0 m
0 0 rlineto s
.50992 0 m
.50984 0 L
s
.50984 0 m
.50948 0 L
s
.50803 0 m
.50711 0 L
.50574 0 L
s
.50026 0 m
.4989 0 L
s
.4989 0 m
.49826 0 L
s
.497 0 m
.49616 0 L
.49479 0 L
s
.49479 0 m
.4946 0 L
s
.49205 0 m
.49069 0 L
.48932 0 L
s
.48932 0 m
.48896 0 L
s
.48658 0 m
.48521 0 L
.48384 0 L
.48248 0 L
s
.47974 0 m
.47837 0 L
s
.47427 0 m
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
s
.46642 0 m
.46606 0 L
.46469 0 L
s
.46195 0 m
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
s
.45374 0 m
.45338 0 L
s
.451 0 m
.44964 0 L
s
.44553 0 m
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
s
.42364 0 m
.42328 0 L
s
.41816 0 m
.4168 0 L
s
.41269 0 m
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{546.438, 337.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008R0001DA000`40n007h00Ooooooooo9?oo003o
oooooolTool003coo`@002koo`@000?oo`03003ooooo00?oo`8000?oo`<000Coo`8000?oo`<000Co
o`03003oo`0000<000?oo`03003ooooo00;oo`<000?oo`@000;oo`@00003ool00000008000?oo`<0
00?oo`8000?oo`P000;oo`03003oo`0000800003ool0000000;oo`D000;oo`@000;oo`@000;oo`@0
00;oo`X00003ool0000000800003ool0000000<00003ool0000000<000;oo`8000?oo`<000?oo`P0
00Goo`8002Soo`8000Coo`03003ooooo00?oo`8000?oo`<000Coo`8000?oo`<000Coo`<000Coo`03
003ooooo00;oo`<000?oo`@000;oo`@000?oo`<000?oo`8000?oo`@000?oo`<000;oo`<000?oo`@0
00;oo`800004ool00000ool200000ooo003oo`0K00000ooo00000002ool700000ooo000000030002
ool80003ool400001?oo000000001?oo00<00?ooool00_oo0`004ooo000lool00`00ooooo`0aool0
0`00ooooo`07ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00?oo`05003oooooool0
0003ool00`00ooooo`0:ool01000ooooo`001Ooo00<00?ooool00ooo0P0000Goo`00ooooo`0000;o
o`03003oo`0000;oo`03003ooooo00?oo`05003oo`00ool00007ool01@00ooooo`00ool00P0000?o
o`0000001?oo00D00?ooooooo`0000;oo`05003ooooo003oo`020004ool01P00oooooooo003oo`80
00Goo`800004ool000000004ool01000ool000000_oo00<00?ooool00_oo0P001?oo0P000_oo0P00
1?oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000;oo`03003o
oooo00?oo`05003oooooool00002ool00`00ooooo`09ool01000ooooo`001Ooo00<00?ooool00ooo
0P0000?oo`0000000_oo00<00?ooool00ooo00@00?oo000000Goo`8000;oo`03003ooooo00Goo`80
00;oo`800005ool00?ooool00004ool20002ool01000ooooo`000_oo00H00?ooool00?oo0002ool3
00001_oo00000?oo003oo`800005ool00?oo003oo`0200001?oo003ooooo0P0000?oo`0000000`00
1?oo0P000_oo0`0000?oo`00ool00_oo00D00?ooooooo`0000Ooo`03003ooooo013oo`00?Ooo00<0
0?ooool0<?oo00<00?ooool01ooo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`02ool01000ooooo`003?oo00D00?ooooooo`0000Goo`03003ooooo00;oo`800005ool0
0?ooool00002ool00`00ooooo`02ool00`00ooooo`03ool00`00ool00002ool00`00ooooo`04ool0
0`00ool0000400000ooo00000004ool01000oooooooo0P0000?oo`00ool00_oo0`001?oo00H00?oo
ooooo`00ool20005ool70003ool01000ool000000_oo00<00?oo000010001?oo0P000_oo00<00?oo
00000ooo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000;oo`03
003ooooo00?oo`04003oooooool200000ooo003oo`0:ool01@00oooooooo00001Ooo00<00?ooool0
0_oo0P0000?oo`0000000ooo00<00?ooool01?oo0P001Ooo0P000_oo0P001_oo00<00?oo00001@00
0_oo00<00?ooool00_oo00D00?oo003oo`0000;oo`8000Coo`03003oo`0000;oo`<00003ool00000
00T00005ool00000ool00002ool80004ool20003ool200000ooo003oo`02ool00`00ooooo`02ool0
0`00ooooo`04ool00`00ooooo`0@ool003Koo`@000Coo`03003ooooo02Ooo`@000Coo`03003ooooo
00Ooo`<000Coo`<000?oo`8000Coo`H00005ool00?ooool00009ool30005ool00`00ooooo`040004
ool20004ool20003ool900001Ooo003ooooo00001?oo1P0000Coo`00003oo`8000Coo`04003ooooo
ool40003ool200000ooo000000030003ool300000ooo0000000300000ooo000000030002ool90000
0ooo003oo`080003ool00`00ool00003ool3000Qool40002ool01000ooooo`002?oo0`001?oo0`00
0ooo0P001?oo10000_oo0P0000?oo`00ool01ooo0`001Ooo00<00?ooool00_oo10000_oo0P0000?o
o`00ool00_oo00<00?ooool00_oo0`0000?oo`0000001@000_oo0P001?oo200000Goo`00ooooo`00
00;oo`@00003ool0000000;oo`04003oo`00ool200000ooo0000000:00001_oo00000?oo003oo`H0
0003ool0000000H00003ool0000000@000?oo`800003ool00000008000Goo`04003oooooool3000C
ool003ooo`03003ooooo02koo`03003ooooo00Ooo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003oo`0000Woo`03003ooooo00Koo`03003ooooo00?oo`03
003ooooo00800005ool00?ooool00002ool00`00ooooo`02ool01000ooooo`000_oo00<00?oo0000
0ooo00@00?ooool000;oo`05003ooooo003oo`0200000ooo00000004ool01@00oooooooo00000_oo
00<00?ooool00_oo0P001?oo00H00?ooooooo`00ool20002ool01P00oooooooo003oo`<00003ool0
0?oo00800003ool0000000;oo`05003ooooo003oo`020002ool00`00ool00003ool01000ooooo`00
0_oo00<00?ooool09ooo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000?oo`04003oo`000008ool00`00ooooo`06ool00`00ooooo`03ool00`00
ooooo`0200000ooo00000004ool01000ooooo`000_oo0P000_oo00<00?ooool00P000_oo00<00?oo
00000_oo00@00?ooool000;oo`<00005ool00?ooool00004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003oo`0000;oo`<00006ool00000ool00?oo0P0000Goo`0000000?oo00800004ool0
0000ool200001?oo000000000ooo0P000_oo00@00?ooooooo`800003ool0000000Soo`04003ooooo
000Eool003coo`04003ooooo000^ool30009ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`030009ool00`00ooooo`03ool01000ooooo`000_oo
00D00?ooool00?oo00<00005ool00?ooool00002ool00`00ool00002ool01000ooooo`000_oo1000
0_oo00@00?ooool000;oo`03003ooooo00L000;oo`<000?oo`04003ooooo0002ool40002ool30000
0ooo000000040002ool01000oooooooo1@0000?oo`00ool00P0000?oo`0000000_oo00<00?ooool0
10000_oo0`0000Coo`00000000;oo`04003ooooo000Yool01000ooooo`002?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0P0000?oo`0000002?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool200001Ooo00000?oo00000_oo00<00?ooool0
0P0000?oo`0000000_oo00<00?ooool00P0000Goo`00003oo`0000;oo`03003ooooo008000;oo`80
0005ool00?ooool00002ool40002ool01000ooooo`000_oo00<00?ooool0200000Coo`00003oo`P0
0004ool00000ool200001?oo00000?oo10000_oo0P000_oo00<00?oo00000`0000?oo`0000001Ooo
00@00?ooool000;oo`03003ooooo01?oo`00?Ooo0P00<Ooo00<00?ooool02?oo0`000ooo0P001?oo
0P001?oo0P000ooo100000?oo`00ool02?oo10000ooo0P001?oo0P001?oo0P001?oo0P000ooo0P00
1?oo0P000_oo1@000ooo0P0000?oo`0000000_oo00@00?oo000000Goo`03003ooooo00;oo`8000Co
o`8000Goo`04003oooooool30003ool400001Ooo00000?oo00000_oo10000_oo0`000ooo0P000ooo
10000_oo10000ooo0`009ooo0P002_oo0`000ooo0P001?oo0P001?oo0P000ooo10002Ooo10000ooo
0P001?oo0P001?oo0`000_oo10000ooo0`001?oo0P000_oo1@000ooo0P000_oo0P0000Coo`00003o
o`8000Goo`05003oo`00003oo`0200001?oo00000?oo0P000_oo00D00?ooool00?oo00P000;oo`03
003oo`0000@00003ool0000000<000;oo`P000;oo`D00003ool00000008000;oo`@000;oo`@001;o
o`00oooooooo9?oo003ooooooolTool00?ooooooobCoo`00oooooooo9?oo003ooooooolTool00?oo
ooooobCoo`009?ooo`00lP003Ooo000Tool00`00ooooo`0Dool00`00ooooo`0Soon40002ool20000
1?oo003ooooo0P000_oo2@003?oo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool05_oo2000
8ooo00<00?ooool09Ooo00<00?ooool06Ooo00<00?ooool04ooo00<00?ooool03ooo00<00?ooool0
3?oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool04ooo00<00?ooool0
2ooo000Tool00`00ooooo`0Dool00`00ooooo`0Soom/00000ooo0000000700000ooo003oo`02ool4
0003ool00`00ooooo`0500000ooo000000030003ool20002ool60008ool00`00ooooo`09ool00`00
ooooo`07ool00`00ooooo`0Mool6000Nool00`00ooooo`0Uool00`00ooooo`0Iool00`00ooooo`0C
ool00`00ooooo`0?ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`0Cool00`00ooooo`0;ool002Coo`03003ooooo01Coo`03003ooooo02?oo`/000Co
oaD000koo`@000Cooa4000;oo`D000Ooo`D000Coo`03003ooooo013oo`D000Koo`@000?oo`03003o
o`0000?oo`04003oooooool50002ool00`00ooooo`02ool50003ool00`00ooooo`09ool00`00oooo
o`07ool00`00ooooo`0Sool5000Iool00`00ooooo`0Uool00`00ooooo`0Iool00`00ooooo`0Cool0
0`00ooooo`0?ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`0Cool00`00ooooo`0;ool002Coo`03003ooooo03[oo`X000_oo`H00005ool00000003o
o`03000Nool00`00ooooo`02ool00`00ooooo`0200001?oo00000?oo0P003Ooo10006?oo10002?oo
10000_oo10001?oo00<00?ooool02ooo1000?ooo1@00bOoo00<00?ooool02ooo000Tool00`00oooo
o`0jool;000?ool01000ool00?oo20006Ooo10000_oo0`0000?oo`00ool01`004?oo10006?oo1000
4_oo00<00?ooool00_oo10002Ooo0`00@Ooo0`00a_oo00<00?ooool02ooo000Tool00`00ooooo`0k
ool:000?ool50003ool00`00ool00003000Nool200001?oo003ooooo0P0000?oo`0000001@003ooo
10006?oo10003Ooo10001?oo00<00?ooool03?oo1000@?oo1000`_oo00<00?ooool02ooo000Tool0
0`00ooooo`0lool<000:ool=00000ooo003oo`0Nool00`00ool0000300001Ooo003ooooo00000_oo
00<00?ooool04ooo0`006Ooo0`004Ooo0`004?oo1000@?oo0`00`?oo00<00?ooool02ooo000Tool0
0`00ooooo`0lool900000ooo003oo`0Eool8000Kool00`00ooooo`04ool01000ooooo`000_oo00<0
0?ooool05Ooo0`006_oo0`003_oo0P005?oo0`00@Ooo0`00_Ooo00<00?ooool02ooo000Tool00`00
ooooo`0lool900000ooo003oo`0Eool200001?oo003oo`007Ooo00<00?ooool00_oo100000?oo`00
ool00`006Ooo0P006_oo0`002ooo1@005Ooo0P00@_oo0P00^ooo00<00?ooool02ooo000Tool00`00
ooooo`0lool600000ooo00000003000Fool9000Hool40005ool7000Kool2000Jool3000;ool00`00
ooooo`0Gool20012ool2002iool00`00ooooo`0;ool002Coo`03003ooooo03koo`03003oo`0000L0
01Koo`06003oo`00ool00?oo1@008ooo0P007_oo0P006_oo0`002Ooo00<00?ooool06Ooo0P00@_oo
0P00]ooo00<00?ooool02ooo000Tool00`00ooooo`0mool40002ool7000Dool01`00ool00?oo003o
o`0000;oo`03003ooooo02?oo`03003ooooo00?oo`@001Ooo`<001Woo`<000Ooo`03003ooooo01_o
o`8004;oo`800;Goo`03003ooooo00_oo`009?oo00<00?ooool0?_oo2`005Ooo00<00?oo00001000
0_oo00<00?ooool08ooo00<00?ooool01?oo00<00?ooool06Ooo0`006Ooo0`001Ooo00<00?ooool0
7Ooo0P00@_oo0P00/ooo00<00?ooool02ooo000Tool00`00ooooo`12ool7000Cool500000ooo0000
000200000ooo003oo`0Tool00`00ool0000300000ooo003oo`0Lool2000Jool20003ool40003ool4
000Hool20012ool2002aool00`00ooooo`0;ool002Coo`<004;oo`D00003ool00?oo01Coo`L000;o
o`03003ooooo02;oo`@00005ool00?ooool0000Oool2000Jool2000:ool00`00ooooo`0Hool30011
ool3002]ool3000=ool002Coo`03003ooooo04;oo`P001Soo`03003oo`0000@002Soo`04003ooooo
000Qool00`00ooooo`0Iool00`00ooooo`07ool00`00ooooo`0Jool20012ool2002^ool00`00oooo
o`0;ool002Coo`03003ooooo04;oo`P001Soo`04003oo`00ool2000Yool00`00ool00002000Qool2
000Jool20007ool00`00ooooo`0Lool00`00ooooo`11ool00`00ooooo`2[ool00`00ooooo`0;ool0
02Coo`03003ooooo04Coo`H001Soo`03003oo`0000;oo`03003ooooo02Ooo`D002;oo`<001Woo`<0
00Goo`03003ooooo01goo`<0047oo`800:_oo`03003ooooo00_oo`009?oo00<00?ooool0A?oo1P00
5ooo10000_oo10009Ooo0P0000?oo`0000009Ooo0P006ooo00@00?ooooooo`80027oo`8004;oo`80
0:Woo`03003ooooo00_oo`009?oo00<00?ooool0A?oo1P006_oo00H00?ooool00?oo000Uool30002
ool00`00ooooo`0Uool00`00ooooo`0Iool6000Rool00`00ooooo`10ool2002Xool00`00ooooo`0;
ool002Coo`03003ooooo04?oo`@00003ool00?oo01Woo`D00003ool00?oo02Goo`8000;oo`03003o
oooo02Koo`03003ooooo01Woo`04003ooooo000Tool00`00ooooo`11ool00`00ooooo`2Uool00`00
ooooo`0;ool002Coo`03003ooooo04Soo`@001_oo`03003oo`0002Ooo`04003ooooo000Yool00`00
ooooo`0Iool3000Uool00`00ooooo`10ool2002Vool00`00ooooo`0;ool002Coo`03003ooooo04So
o`D001Soo`D002Ooo`04003ooooo000Zool2000Jool20005ool4000Mool20012ool00`00ooooo`2S
ool00`00ooooo`0;ool002Coo`03003ooooo04Soo`800003ool00?oo01coo`03003ooooo02Goo`05
003ooooo003oo`04000Vool2000Jool20005ool00`00ooooo`0Nool20012ool2002Sool00`00oooo
o`0;ool002Coo`03003ooooo04Koo`@00003ool00?oo01coo`D002?oo`03003oo`0000<00003ool0
0?oo02Soo`8001Soo`04003oo`000003ool00`00ooooo`0Pool00`00ooooo`10ool2002Rool00`00
ooooo`0;ool002Coo`03003ooooo04Woo`03003oo`0001coo`@002Goo`03003ooooo00Coo`03003o
oooo02Soo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`0Qool00`00ooooo`11ool00`00
ooooo`2Oool00`00ooooo`0;ool002Coo`03003ooooo04Ooo`P001Woo`800003ool00?oo02;oo`@0
00Goo`03003ooooo02Woo`8001Coo`@000;oo`800003ool00?oo02?oo`03003ooooo047oo`03003o
oooo09koo`03003ooooo00_oo`009?oo00<00?ooool0Aooo1@0000?oo`00ool06_oo00<00?oo0000
1000:?oo00<00?ooool0:_oo00<00?ooool06Ooo00<00?oo00009Ooo00<00?ooool0@Ooo00<00?oo
ool0WOoo00<00?ooool02ooo000Tool00`00ooooo`17ool7000Kool00`00ool00002ool5000Uool0
0`00ooooo`0[ool2000Jool2000Vool00`00ooooo`11ool00`00ooooo`2Lool00`00ooooo`0;ool0
02Coo`03003ooooo04Ooo``001Koo`03003oo`0000;oo`03003oo`0002Ooo`03003ooooo02coo`03
003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo09_oo`03003ooooo00_oo`00
9?oo0`00Aooo200000?oo`00ool05ooo00<00?oo00000_oo00<00?oo00009_oo0`00;_oo0P005ooo
1@009_oo00<00?ooool0@Ooo00<00?ooool0V?oo0`003Ooo000Tool00`00ooooo`18ool700000ooo
003oo`0Gool400001?oo003oo`009Ooo2000:ooo00<00?ooool05ooo00<00?oo00009ooo00<00?oo
ool0@Ooo00<00?ooool0VOoo00<00?ooool02ooo000Tool00`00ooooo`18ool700000ooo003oo`0G
ool30002ool00`00ool0000Vool20003ool00`00ooooo`0[ool2000Gool00`00ooooo`02000Vool0
0`00ooooo`11ool00`00ooooo`2Hool00`00ooooo`0;ool002Coo`03003ooooo04Woo`H00003ool0
0?oo01Ooo`03003oo`0000;oo`03003oo`0002Ooo`05003oooooool0000^ool00`00ooooo`0Eool0
1@00oooooooo00009ooo00<00?ooool0@Ooo00<00?ooool0Uooo00<00?ooool02ooo000Tool00`00
ooooo`19ool600000ooo003oo`0Eool50002ool00`00ool0000Wool01@00oooooooo0000;ooo0P00
5Ooo00<00?ooool00_oo0P009_oo0P00@_oo00<00?ooool0U_oo00<00?ooool02ooo000Tool00`00
ooooo`19ool:000Hool7000Vool01@00oooooooo0000<?oo00<00?ooool04ooo00<00?ooool01?oo
00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0UOoo00<00?ooool02ooo000Tool00`00oooo
o`18ool;000Hool00`00ool00003000Wool01@00oooooooo0000<Ooo00<00?ooool04_oo00<00?oo
ool01?oo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0U?oo00<00?ooool02ooo000Tool0
0`00ooooo`1;ool8000Hool01P00ooooo`00ool002Ooo`05003oooooool0000bool00`00ooooo`0A
ool00`00ooooo`05ool2000Vool00`00ooooo`10ool2002Eool00`00ooooo`0;ool002Coo`03003o
oooo04Woo`X001Soo`06003ooooo003oo`009ooo00<00?ooool00P00<ooo00<00?ooool03ooo1000
1_oo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0T_oo00<00?ooool02ooo000Tool00`00
ooooo`1<ool7000Hool01P00ooooo`00ool002Ooo`03003oo`00008003Coo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo043oo`03003ooooo09;oo`03003ooooo00_oo`009?oo00<00?ooool0
C?oo1@006Ooo1@0000?oo`00ool09?oo100000?oo`000000=?oo00<00?ooool06_oo00<00?ooool0
9?oo00<00?ooool0@Ooo00<00?ooool0TOoo00<00?ooool02ooo000Tool00`00ooooo`1=ool20000
0ooo00000003000Iool00`00ool0000[ool00`00ooooo`0cool2000Jool2000Vool20012ool00`00
ooooo`2@ool00`00ooooo`0;ool002Coo`03003ooooo04goo`800004ool00?oo000Kool00`00ool0
000[ool00`00ooooo`0dool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00oooo
o`2?ool00`00ooooo`0;ool002Coo`03003ooooo04_oo`@00003ool00?oo00@001Soo`03003oo`00
02_oo`03003ooooo03Goo`03003ooooo01?oo`@000;oo`03003ooooo02Goo`03003ooooo047oo`03
003ooooo08koo`03003ooooo00_oo`009?oo00<00?ooool0C_oo00L00?oo003oo`00ool0000Gool5
000[ool00`00ooooo`0fool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Uool00`00oooo
o`10ool00`00ooooo`2>ool00`00ooooo`0;ool002Coo`<004koo`07003oo`00ool00?oo00006_oo
1P009ooo00<00?ooool0=ooo00<00?ooool04ooo00<00?ooool00ooo00<00?ooool09?oo00<00?oo
ool0@Ooo00<00?ooool0Rooo0`003Ooo000Tool00`00ooooo`1>ool500000ooo003oo`0Mool00`00
ooooo`0Vool00`00ooooo`0gool00`00ooooo`0Cool00`00ooooo`03ool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`2<ool00`00ooooo`0;ool002Coo`03003ooooo04goo`@00004ool00?oo
000Nool00`00ooooo`0Vool00`00ooooo`0hool2000Cool00`00ooooo`04ool2000Vool00`00oooo
o`11ool00`00ooooo`2;ool00`00ooooo`0;ool002Coo`03003ooooo05;oo`03003oo`0001koo`03
003ooooo02Koo`03003ooooo03Woo`03003ooooo017oo`03003ooooo00Goo`03003ooooo02Goo`03
003ooooo047oo`03003ooooo08[oo`03003ooooo00_oo`009?oo00<00?ooool0D?oo1@007_oo00<0
0?ooool09?oo1000>ooo00<00?ooool04?oo00<00?ooool01_oo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool0ROoo00<00?ooool02ooo000Tool00`00ooooo`1@ool5000Nool00`00ooooo`1T
ool00`00ooooo`0?ool00`00ooooo`07ool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`29
ool00`00ooooo`0;ool002Coo`03003ooooo053oo`H001goo`03003ooooo06Coo`03003ooooo00ko
o`8000Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo08Soo`03003ooooo00_oo`009?oo
00<00?ooool0D?oo1P007Ooo00<00?ooool0IOoo00<00?ooool03Ooo0P002_oo00<00?ooool09Ooo
00<00?ooool0@Ooo00<00?ooool0Qooo00<00?ooool02ooo000Tool00`00ooooo`1@ool6000Mool5
001Tool00`00ooooo`0;ool4000:ool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`27ool0
0`00ooooo`0;ool002Coo`03003ooooo057oo`D001_oo`D006Koo`03003ooooo00goo`03003ooooo
00Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo08Koo`03003ooooo00_oo`009?oo00<0
0?ooool0DOoo1@007?oo0P0000?oo`00ool09ooo1000>ooo00<00?ooool03?oo00<00?ooool02_oo
00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0QOoo00<00?ooool02ooo000Tool00`00oooo
o`1Bool00`00ool00003000Kool00`00ool0000Zool00`00ool00003000hool00`00ooooo`0;ool0
0`00ooooo`0;ool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`25ool00`00ooooo`0;ool0
02Coo`03003ooooo05;oo`05003oo`00ool0000Lool00`00ool0000Zool01@00oooooooo0000>Ooo
00<00?ooool02ooo00<00?ooool02ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool20004ool00`00ooooo`02ool40007ool00`00ooooo`1Bool01@00ool0
0?oo00007?oo00<00?oo0000:_oo00D00?ooooooo`0003[oo`03003ooooo00[oo`03003ooooo00co
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo08?oo`03003ooooo00_oo`003Ooo00@00?oo
ool000Soo`03003ooooo00Soo`03003ooooo05;oo`05003oo`00ool0000Lool00`00ool0000Zool0
1@00oooooooo0000>ooo00<00?ooool02Ooo00<00?ooool03Ooo00<00?ooool09Ooo00<00?ooool0
@?oo00<00?ooool0Pooo00<00?ooool02ooo000=ool01000ooooo`002Ooo00<00?ooool01ooo1@00
D?oo00D00?oo003oo`0001coo`03003oo`0002[oo`05003oooooool0000kool00`00ooooo`09ool0
0`00ooooo`0>ool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1oool4000=ool000goo`04
003ooooo000:ool00`00ooooo`06ool00`00ooooo`1Aool400000ooo003oo`0Kool00`00ool0000Z
ool01@00oooooooo0000??oo00<00?ooool02?oo00<00?ooool03_oo00<00?ooool09Ooo00<00?oo
ool0@Ooo00<00?ooool0POoo00<00?ooool02ooo000=ool01000ooooo`002ooo00<00?ooool01Ooo
00<00?ooool0E?oo00<00?oo00007?oo00<00?oo0000:_oo00D00?ooooooo`0003goo`03003ooooo
00Ooo`03003ooooo00ooo`03003ooooo02Goo`03003ooooo043oo`03003ooooo087oo`03003ooooo
00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007ool00`00ooooo`1Dool00`00ool0000Lool4
000Yool01@00oooooooo0000?Ooo00<00?ooool01Ooo10004Ooo00<00?ooool09?oo00<00?ooool0
@Ooo00<00?ooool0P?oo00<00?ooool02ooo000>ool2000:ool20008ool00`00ooooo`1Bool5000L
ool3000Yool20003ool00`00ooooo`0lool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11
ool00`00ooooo`1oool00`00ooooo`0;ool002Coo`03003ooooo05?oo`D001_oo`03003oo`0002So
o`<000?oo`03003ooooo03goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003o
oooo07ooo`03003ooooo00_oo`009?oo00<00?ooool0Dooo1@006Ooo1@00:Ooo0P000_oo0`00?_oo
00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0O_oo00<00?ooool02ooo
000Tool00`00ooooo`1Cool9000Iool00`00ooooo`0Xool00`00ool00003000oool00`00ooooo`0I
ool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1mool00`00ooooo`0;ool002Coo`03003o
oooo05?oo`D000;oo`03003ooooo01Soo`03003ooooo02Soo`03003ooooo0080047oo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo07goo`03003ooooo00_oo`009?oo00<0
0?ooool0Dooo1@000_oo00<00?ooool06?oo00<00?ooool0:?oo00D00?ooooooo`00047oo`03003o
oooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo07coo`03003ooooo00_oo`009?oo
00<00?ooool0E_oo00D00?ooooooo`0001[oo`03003ooooo02Soo`05003oooooool00012ool00`00
ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1kool00`00ooooo`0;ool002Co
o`03003ooooo05Koo`05003oooooool0000Jool00`00ooooo`0Xool01@00oooooooo0000@ooo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0Nooo00<00?ooool02ooo000T
ool00`00ooooo`1Fool01@00oooooooo00006_oo00<00?ooool0:?oo00D00?ooooooo`0004Coo`03
003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo07[oo`03003ooooo00_oo`00
9?oo00<00?ooool0E_oo00D00?ooooooo`0001[oo`03003ooooo02Soo`05003oooooool00014ool0
0`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1iool00`00ooooo`0;ool0
02Coo`03003ooooo05Koo`05003oooooool0000Jool00`00ooooo`0Xool01@00oooooooo0000A?oo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0NOoo00<00?ooool02ooo
000Tool00`00ooooo`1Fool5000Iool4000Xool01@00oooooooo0000AOoo00<00?ooool01ooo1000
3_oo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0N?oo00<00?ooool02ooo000Tool3001F
ool01@00ool00?oo0000AOoo00D00?ooooooo`0004Koo`03003ooooo00Ooo`03003ooooo00ooo`03
003ooooo02Coo`03003ooooo047oo`03003ooooo07Koo`<000goo`009?oo00<00?ooool0E_oo1P00
6_oo10009?oo10000_oo00<00?ooool0A?oo00<00?ooool01ooo00<00?ooool03ooo00<00?ooool0
9Ooo00<00?ooool0@Ooo00<00?ooool0Mooo00<00?ooool02ooo000Tool00`00ooooo`1Dool8000L
ool00`00ooooo`0Yool00`00ooooo`15ool00`00ooooo`06ool00`00ooooo`0@ool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`1fool00`00ooooo`0;ool002Coo`03003ooooo05Ooo`D001co
o`03003ooooo02Ooo`@004Ooo`03003ooooo00Goo`03003ooooo017oo`03003ooooo02Coo`03003o
oooo047oo`03003ooooo07Koo`03003ooooo00_oo`009?oo00<00?ooool0Eooo1@007?oo00<00?oo
ool0L_oo00<00?ooool01Ooo00<00?ooool04Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
ool0MOoo00<00?ooool02ooo000Tool00`00ooooo`1Gool5000Lool00`00ooooo`1cool00`00oooo
o`04ool00`00ooooo`0Bool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1dool00`00oooo
o`0;ool002Coo`03003ooooo05Soo`03003oo`0001goo`03003ooooo07?oo`03003ooooo00Coo`03
003ooooo01;oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo07Coo`03003ooooo00_oo`00
9?oo00<00?ooool0F?oo00<00?oo00007Ooo00<00?ooool0M?oo00<00?ooool00ooo00<00?ooool0
4ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0M?oo00<00?ooool02ooo000Tool00`00
ooooo`1Hool00`00ool0000Mool00`00ooooo`1dool00`00ooooo`03ool00`00ooooo`0Cool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`1cool00`00ooooo`0;ool002Coo`03003ooooo05Go
o`H001goo`03003ooooo02coo`@004Goo`03003ooooo00;oo`03003ooooo01Coo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo07;oo`03003ooooo00_oo`009?oo00<00?ooool0EOoo1P007Ooo
00<00?ooool0;Ooo00<00?ooool0A_oo00<00?ooool00`005_oo00<00?ooool09?oo00<00?ooool0
@Ooo00<00?ooool0L_oo00<00?ooool02ooo000Tool00`00ooooo`1Eool9000Jool00`00ooooo`0]
ool00`00ooooo`16ool00`00ooooo`02000Gool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1aool00`00ooooo`0;ool002Coo`03003ooooo05Goo`H00003ool00?oo01Woo`<002koo`03003o
oooo04Ooo`H001Koo`03003ooooo02Goo`03003ooooo047oo`03003ooooo073oo`03003ooooo00_o
o`009?oo00<00?ooool0EOoo1P0000?oo`00ool06Ooo0P00;ooo00<00?ooool0Aooo00@00?ooool0
01Soo`03003ooooo02Goo`03003ooooo047oo`03003ooooo073oo`03003ooooo00_oo`009?oo00<0
0?ooool0F?oo00D00?oo003oo`0001_oo`03003ooooo02goo`03003ooooo04Soo`03003oo`0001Wo
o`03003ooooo02Coo`03003ooooo047oo`03003ooooo073oo`03003ooooo00_oo`009?oo0`00F?oo
1@006ooo00<00?ooool0;Ooo00<00?ooool0B?oo00<00?oo00006_oo00<00?ooool09?oo00<00?oo
ool0@Ooo00<00?ooool0KOoo0`003Ooo000Tool00`00ooooo`1Hool01@00oooooooo00006ooo00<0
0?ooool0;Ooo00<00?ooool0BOoo0P006_oo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0
K_oo00<00?ooool02ooo000Tool00`00ooooo`1Hool01@00oooooooo00006ooo00<00?ooool0;Ooo
00<00?ooool0B_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0K_oo
00<00?ooool02ooo000Tool00`00ooooo`1Hool01@00oooooooo00006ooo1@00:ooo00<00?ooool0
B_oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0KOoo00<00?ooool0
2ooo000Tool00`00ooooo`1Hool01@00oooooooo00006ooo00@00?ooool002coo`03003ooooo04[o
o`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo06goo`03003ooooo00_o
o`009?oo00<00?ooool0F?oo00D00?ooooooo`0001_oo`04003ooooo000[ool3001;ool2000Kool0
0`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1/ool00`00ooooo`0;ool002Coo`03003ooooo
05Soo`H001[oo`04003ooooo000Zool4001;ool00`00ool0000Kool00`00ooooo`0Uool00`00oooo
o`10ool00`00ooooo`1/ool00`00ooooo`0;ool002Coo`03003ooooo05Soo`H001[oo`03003ooooo
00D002Ooo`8004coo`03003oo`0001coo`03003ooooo02Coo`03003ooooo047oo`03003ooooo06_o
o`03003ooooo00_oo`009?oo00<00?ooool0E_oo2P006?oo00@00?ooool000;oo`03003ooooo02Oo
o`03003ooooo04[oo`04003ooooo000Kool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Z
ool00`00ooooo`0;ool002Coo`03003ooooo05Woo`H001Woo`04003ooooo0002ool00`00ooooo`0W
ool00`00ooooo`19ool5000Kool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Zool00`00
ooooo`0;ool002Coo`03003ooooo05Woo`H001Ooo`@00005ool00?ooool0000Yool00`00ooooo`04
001:ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1Zool00`00oooo
o`0;ool002Coo`03003ooooo05coo`03003oo`0001coo`04003ooooo000Yool00`00ooooo`02ool0
0`00ooooo`19ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Yool0
0`00ooooo`0;ool002Coo`03003ooooo05coo`03003oo`0001coo`04003ooooo000Yool00`00oooo
o`02ool00`00ooooo`1:ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1Xool00`00ooooo`0;ool002Coo`03003ooooo05coo`03003oo`0001coo`04003ooooo000Yool0
0`00ooooo`02ool00`00ooooo`1;ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool0
0`00ooooo`1Xool00`00ooooo`0;ool002Coo`03003ooooo05coo`03003oo`0001coo`04003ooooo
000Yool00`00ooooo`02ool00`00ooooo`1;ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`10ool00`00ooooo`1Xool00`00ooooo`0;ool002Coo`<005coo`03003oo`0001_oo`<00003ool0
0?oo02Soo`03003ooooo00;oo`03003ooooo04_oo`03003ooooo01[oo`03003ooooo02Coo`03003o
oooo047oo`03003ooooo06Goo`<000goo`009?oo00<00?ooool0G?oo00<00?oo00006ooo0P000_oo
00<00?ooool09ooo00<00?ooool00_oo00<00?ooool0C?oo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool0@Ooo00<00?ooool0I_oo00<00?ooool02ooo000Tool00`00ooooo`1Lool00`00ool0
000Lool01000ooooo`00:Ooo00<00?ooool00_oo00<00?ooool0COoo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@Ooo00<00?ooool0IOoo00<00?ooool02ooo000Tool00`00ooooo`1Lool0
0`00ool0000Lool01000ooooo`00:Ooo00<00?ooool00_oo00<00?ooool0COoo00<00?ooool06Ooo
00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0IOoo00<00?ooool02ooo000Tool00`00oooo
o`1Kool5000Kool01000ooooo`00:?oo10000_oo00<00?ooool0C_oo00<00?ooool06Ooo00<00?oo
ool09?oo00<00?ooool0@Ooo00<00?ooool0IOoo00<00?ooool02ooo000Tool00`00ooooo`1Kool5
000Kool5000]ool00`00ooooo`1>ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool0
0`00ooooo`1Tool00`00ooooo`0;ool002Coo`03003ooooo05[oo`H001_oo`04003oo`00000^ool0
0`00ooooo`1?ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Sool0
0`00ooooo`0;ool002Coo`03003ooooo05_oo`D001_oo`04003ooooo000]ool3001Aool00`00oooo
o`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Sool00`00ooooo`0;ool002Coo`03
003ooooo05_oo`D001_oo`04003ooooo000/ool4001Aool00`00ooooo`0Iool00`00ooooo`0Tool0
0`00ooooo`11ool00`00ooooo`1Sool00`00ooooo`0;ool002Coo`03003ooooo05koo`03003ooooo
01[oo`04003ooooo000]ool2001@ool4000Jool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1Rool00`00ooooo`0;ool002Coo`03003ooooo05koo`03003ooooo01[oo`04003ooooo000^ool0
0`00ooooo`1@ool2000Kool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Qool00`00oooo
o`0;ool002Coo`03003ooooo05koo`03003ooooo01[oo`04003ooooo000^ool00`00ooooo`1@ool0
0`00ool0000Kool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Qool00`00ooooo`0;ool0
02Coo`03003ooooo05koo`03003ooooo01[oo`04003ooooo000^ool00`00ooooo`1@ool00`00ool0
000Kool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Qool00`00ooooo`0;ool000koo`80
00Coo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo05koo`03003ooooo01Soo`@00003ool0
0?oo02goo`03003ooooo053oo`03003oo`0001_oo`03003ooooo02Goo`03003ooooo047oo`03003o
oooo063oo`03003ooooo00_oo`003Ooo00@00?ooool000[oo`03003ooooo00Koo`03003ooooo05ko
o`03003ooooo01goo`03003ooooo02coo`03003ooooo053oo`04003ooooo000Kool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`1Oool00`00ooooo`0;ool000goo`04003ooooo0007ool50007
ool5001Lool00`00ooooo`0Mool00`00ooooo`0/ool00`00ooooo`1@ool01@00oooooooo00006ooo
00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0G?oo10003Ooo000=ool01000ooooo`001ooo
00@00?ooool000Soo`03003ooooo05koo`03003ooooo01goo`03003ooooo02coo`03003ooooo053o
o`05003oooooool0000Kool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Oool00`00oooo
o`0;ool000goo`04003ooooo0008ool00`00ool00008ool00`00ooooo`1Nool00`00ooooo`0Mool0
0`00ooooo`0/ool00`00ooooo`1@ool01@00oooooooo00006ooo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool0G_oo00<00?ooool02ooo000=ool01000ooooo`002Ooo0P002?oo00<00?ooool0
G_oo00<00?ooool06ooo1`00:_oo00<00?ooool0D?oo00<00?ooool00_oo00<00?ooool06Ooo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0GOoo00<00?ooool02ooo000>ool2000;ool00`00
ooooo`06ool00`00ooooo`1Lool4000Pool00`00ooooo`0Zool00`00ooooo`1@ool00`00ooooo`03
ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Mool00`00ooooo`0;
ool002Coo`03003ooooo083oo`03003ooooo02[oo`03003ooooo053oo`03003ooooo00?oo`03003o
oooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05goo`03003ooooo00_oo`009?oo
00<00?ooool0P?oo00<00?ooool0:?oo1000D?oo0P001Ooo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool0@Ooo00<00?ooool0G?oo00<00?ooool02ooo000Tool00`00ooooo`20ool00`00oooo
o`1jool50005ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Kool0
0`00ooooo`0;ool002Coo`03003ooooo05koo`@001koo`03003ooooo07goo`03003ooooo00Goo`03
003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo05_oo`03003ooooo00_oo`00
9?oo00<00?ooool0H?oo1@006ooo00<00?ooool0OOoo00<00?ooool01Ooo00<00?ooool06Ooo00<0
0?ooool09Ooo00<00?ooool0@?oo00<00?ooool0Fooo00<00?ooool02ooo000Tool00`00ooooo`1P
ool00`00ool0000Mool00`00ooooo`1mool00`00ooooo`05ool00`00ooooo`0Jool00`00ooooo`0T
ool00`00ooooo`11ool00`00ooooo`1Jool00`00ooooo`0;ool002Coo`03003ooooo063oo`03003o
o`0001goo`03003ooooo07goo`03003ooooo00Koo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo05Woo`03003ooooo00_oo`009?oo00<00?ooool0H?oo00<00?oo00007Ooo
00<00?ooool0OOoo00<00?ooool01ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo
00<00?ooool0FOoo00<00?ooool02ooo000Tool00`00ooooo`1Pool00`00ool0000Mool00`00oooo
o`1mool00`00ooooo`07ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00oooo
o`1Iool00`00ooooo`0;ool002Coo`03003ooooo063oo`03003oo`0001goo`03003ooooo07goo`03
003ooooo00Ooo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05Soo`03
003ooooo00_oo`009?oo00<00?ooool0H?oo00<00?oo00007Ooo00<00?ooool0;Ooo1000C?oo00<0
0?ooool02?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Eooo00<0
0?ooool02ooo000Tool3001Pool00`00ool0000Lool3000_ool00`00ooooo`1<ool00`00ooooo`09
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1Eool3000=ool002Co
o`03003ooooo063oo`03003oo`0001goo`03003ooooo02koo`03003ooooo04coo`03003ooooo00Wo
o`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo05Ooo`03003ooooo00_o
o`009?oo00<00?ooool0H?oo00<00?oo00007Ooo00<00?ooool0;_oo00<00?ooool0C?oo00<00?oo
ool02Ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0E_oo00<00?oo
ool02ooo000Tool00`00ooooo`1Pool00`00ool0000Mool00`00ooooo`0^ool00`00ooooo`1<ool0
0`00ooooo`0:ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Eool0
0`00ooooo`0;ool002Coo`03003ooooo05goo`P001_oo`03003ooooo02koo`03003ooooo04[oo`@0
00coo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo05Goo`03003ooooo
00_oo`009?oo00<00?ooool0GOoo20006ooo00<00?ooool0;_oo00<00?ooool0F_oo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0EOoo00<00?ooool02ooo000Tool00`00
ooooo`1Mool8000Kool00`00ooooo`0^ool00`00ooooo`1Jool00`00ooooo`0Jool00`00ooooo`0T
ool00`00ooooo`11ool00`00ooooo`1Dool00`00ooooo`0;ool002Coo`03003ooooo05goo`P001_o
o`03003oo`0000<002_oo`03003ooooo05_oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
047oo`03003ooooo05?oo`03003ooooo00_oo`009?oo00<00?ooool0GOoo20006ooo00@00?ooool0
02goo`03003ooooo05coo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo
05?oo`03003ooooo00_oo`009?oo00<00?ooool0H?oo00<00?oo00007Ooo00@00?ooool002goo`03
003ooooo05coo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo05?oo`03
003ooooo00_oo`009?oo00<00?ooool0H?oo00<00?oo00007Ooo00@00?ooool002goo`03003ooooo
05goo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05;oo`03003ooooo
00_oo`009?oo00<00?ooool0H?oo00<00?oo00007Ooo00@00?ooool002goo`03003ooooo05goo`03
003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo057oo`03003ooooo00_oo`00
9?oo00<00?ooool0H?oo00<00?oo000010006Ooo00@00?ooool002coo`<005Ooo`@000Coo`03003o
oooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo053oo`03003ooooo00_oo`009?oo
00<00?ooool0H?oo00D00?oo003oo`0001[oo`D002goo`8005Soo`03003ooooo00Coo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo053oo`03003ooooo00_oo`009?oo00<0
0?ooool0H?oo00D00?oo003oo`0001koo`03003ooooo02_oo`03003ooooo05Ooo`03003ooooo00Go
o`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo053oo`03003ooooo00_o
o`009?oo0`00H?oo00D00?oo003oo`0001koo`03003ooooo02_oo`03003ooooo05Ooo`03003ooooo
00Goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04goo`<000goo`00
9?oo00<00?ooool0H?oo00D00?oo003oo`0001koo`03003ooooo02_oo`03003ooooo05Ooo`03003o
oooo00Koo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04koo`03003o
oooo00_oo`009?oo00<00?ooool0H?oo00D00?oo003oo`0001koo`03003ooooo02_oo`03003ooooo
05Ooo`03003ooooo00Koo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo
04koo`03003ooooo00_oo`009?oo00<00?ooool0H?oo00D00?oo003oo`0001koo`03003ooooo02_o
o`03003ooooo05Ooo`03003ooooo00Ooo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047o
o`03003ooooo04koo`03003ooooo00_oo`009?oo00<00?ooool0G_oo1`007_oo00<00?ooool0:ooo
00<00?ooool0Eooo00<00?ooool01ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool0COoo00<00?ooool02ooo000Tool00`00ooooo`1Tool00`00ooooo`0Kool4000[ool0
1000oooooooo1000D_oo00<00?ooool02?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool0C?oo00<00?ooool02ooo000Tool00`00ooooo`1Tool00`00ooooo`0Kool7000X
ool00`00ooooo`02ool00`00ooooo`1Bool00`00ooooo`08ool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`1<ool00`00ooooo`0;ool002Coo`03003ooooo06Coo`03003o
oooo01coo`05003oooooool0000Yool00`00ooooo`02ool00`00ooooo`1Bool00`00ooooo`09ool0
0`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1<ool00`00ooooo`0;ool0
02Coo`03003ooooo06;oo`D001coo`05003oooooool0000Yool00`00ooooo`02ool00`00ooooo`1B
ool00`00ooooo`09ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1;
ool00`00ooooo`0;ool002Coo`03003ooooo06;oo`D001coo`05003oooooool0000Yool00`00oooo
o`02ool00`00ooooo`1Bool00`00ooooo`0:ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1:ool00`00ooooo`0;ool002Coo`03003ooooo06;oo`D001coo`05003ooooo
ool0000Xool40002ool00`00ooooo`1Aool2000<ool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`1:ool00`00ooooo`0;ool002Coo`03003ooooo06;oo`D001coo`05003o
ooooool0000^ool00`00ooooo`1@ool4000<ool00`00ooooo`0Iool00`00ooooo`0Tool00`00oooo
o`11ool00`00ooooo`1:ool00`00ooooo`0;ool002Coo`03003ooooo06;oo`D001coo`05003ooooo
ool0000^ool00`00ooooo`1Bool00`00ooooo`0;ool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`19ool00`00ooooo`0;ool002Coo`03003ooooo06Coo`03003ooooo01co
o`05003oooooool0000^ool00`00ooooo`1Bool00`00ooooo`0<ool00`00ooooo`0Iool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`18ool00`00ooooo`0;ool002Coo`03003ooooo06Coo`03
003ooooo01coo`05003oooooool0000^ool00`00ooooo`1Bool00`00ooooo`0<ool00`00ooooo`0I
ool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`18ool00`00ooooo`0;ool002Coo`<006Co
o`03003ooooo01coo`05003oooooool0000^ool00`00ooooo`1Bool00`00ooooo`0=ool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`16ool3000=ool002Coo`03003ooooo
06Coo`D001[oo`05003oooooool0000^ool00`00ooooo`1Bool00`00ooooo`0=ool00`00ooooo`0J
ool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`17ool00`00ooooo`0;ool002Coo`03003o
oooo06Coo`04003ooooo000Kool01@00oooooooo0000;_oo00<00?ooool0D_oo00<00?ooool03_oo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0A_oo00<00?ooool02ooo
000Tool00`00ooooo`1Tool01000ooooo`006_oo100000?oo`00ool0;Ooo0P00Dooo00<00?ooool0
3_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0A_oo00<00?ooool0
2ooo000Tool00`00ooooo`1Tool01000ooooo`007Ooo1000;?oo0`00Dooo00<00?ooool03ooo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0A_oo00<00?ooool02ooo000T
ool00`00ooooo`1Tool01000ooooo`007_oo0P00;_oo00<00?ooool0D_oo00<00?ooool03ooo00<0
0?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0AOoo00<00?ooool02ooo000T
ool00`00ooooo`1Tool01000ooooo`007ooo00<00?ooool0;?oo00<00?ooool0D_oo00<00?ooool0
4?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0A?oo00<00?ooool0
2ooo000Tool00`00ooooo`1Tool01000ooooo`007ooo00<00?ooool0;?oo00<00?ooool0D_oo00<0
0?ooool04?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0A?oo00<0
0?ooool02ooo000Tool00`00ooooo`1Sool5000Oool00`00ooooo`0/ool00`00ooooo`1Bool00`00
ooooo`0Aool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`14ool00`00
ooooo`0;ool002Coo`03003ooooo06Ooo`03003ooooo01goo`03003ooooo02coo`04003oooooool4
001<ool4000Aool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`13ool0
0`00ooooo`0;ool002Coo`03003ooooo06Ooo`03003ooooo01goo`03003ooooo02coo`03003ooooo
00?oo`03003ooooo067oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo
04;oo`03003ooooo00_oo`009?oo00<00?ooool0Iooo00<00?ooool07Ooo00<00?ooool0;?oo00<0
0?ooool00ooo00<00?ooool0HOoo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<0
0?ooool0@_oo00<00?ooool02ooo000Tool00`00ooooo`1Wool00`00ooooo`0Mool00`00ooooo`0/
ool00`00ooooo`03ool00`00ooooo`1Rool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10
ool00`00ooooo`12ool00`00ooooo`0;ool002Coo`03003ooooo06Coo`D001koo`03003ooooo02co
o`03003ooooo00?oo`03003ooooo06;oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047o
o`03003ooooo047oo`03003ooooo00_oo`003_oo0P001?oo00<00?ooool00ooo0P002?oo00<00?oo
ool0I?oo1@007_oo00<00?ooool0;?oo00<00?ooool00ooo00<00?ooool0Hooo00<00?ooool06Ooo
00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0@?oo00<00?ooool02ooo000=ool01000oooo
o`002?oo00@00?ooool000Ooo`03003ooooo06Coo`D001koo`03003ooooo02coo`03003ooooo00?o
o`03003ooooo06Coo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo043o
o`03003ooooo00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007ool5001Rool5000Nool00`00
ooooo`0/ool00`00ooooo`03ool00`00ooooo`1Tool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`10ool00`00ooooo`0mool4000=ool000goo`04003ooooo0008ool30008ool00`00ooooo`1T
ool5000Nool00`00ooooo`0[ool40003ool00`00ooooo`1Uool00`00ooooo`0Iool00`00ooooo`0T
ool00`00ooooo`11ool00`00ooooo`0oool00`00ooooo`0;ool000goo`04003ooooo0008ool00`00
ooooo`08ool00`00ooooo`1Wool00`00ooooo`0Kool4000cool00`00ooooo`1Uool00`00ooooo`0I
ool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0nool00`00ooooo`0;ool000goo`04003o
oooo0008ool00`00ooooo`08ool00`00ooooo`1Wool00`00ooooo`1Bool00`00ooooo`1Vool00`00
ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0mool00`00ooooo`0;ool000ko
o`8000[oo`<000Ooo`03003ooooo06Ooo`03003ooooo01koo`@0033oo`03003ooooo06Koo`03003o
oooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo03goo`03003ooooo00_oo`009?oo
00<00?ooool0Iooo00<00?ooool08?oo00<00?ooool0;ooo00<00?ooool0Iooo00<00?ooool06Ooo
00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0?Ooo00<00?ooool02ooo000Tool00`00oooo
o`1Wool00`00ooooo`0Pool00`00ooooo`0^ool3001Xool00`00ooooo`0Iool00`00ooooo`0Uool0
0`00ooooo`11ool00`00ooooo`0lool00`00ooooo`0;ool002Coo`03003ooooo06Ooo`@001ooo`03
003ooooo02goo`@006Woo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo
03_oo`03003ooooo00_oo`009?oo00<00?ooool0Iooo00<00?oo00008?oo00<00?ooool0;_oo0P00
Jooo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0>ooo00<00?ooool0
2ooo000Tool00`00ooooo`1Wool00`00ool0000Pool00`00ooooo`0_ool00`00ooooo`1Yool00`00
ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0kool00`00ooooo`0;ool002Co
o`03003ooooo06Ooo`03003oo`00023oo`03003ooooo02ooo`03003ooooo06Woo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo03[oo`03003ooooo00_oo`009?oo00<00?oo
ool0Iooo00<00?oo00008?oo00<00?ooool0;ooo00<00?ooool0J_oo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@Ooo00<00?ooool0>Ooo00<00?ooool02ooo000Tool00`00ooooo`1Uool5
000Pool00`00ooooo`0_ool00`00ooooo`1[ool00`00ooooo`0Iool00`00ooooo`0Tool00`00oooo
o`11ool00`00ooooo`0iool00`00ooooo`0;ool002Coo`03003ooooo06Woo`03003ooooo01koo`03
003ooooo02ooo`03003ooooo06_oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03
003ooooo03Soo`03003ooooo00_oo`009?oo00<00?ooool0JOoo00<00?ooool07_oo00<00?ooool0
;ooo00<00?ooool0F?oo10003ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<0
0?ooool0>?oo00<00?ooool02ooo000Tool3001Yool00`00ooooo`0Nool00`00ooooo`0_ool00`00
ooooo`1Iool00`00ooooo`0@ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`0eool3000=ool002Coo`03003ooooo06Woo`03003ooooo01koo`03003ooooo02ooo`03003o
oooo05Woo`03003ooooo017oo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003o
oooo03Ooo`03003ooooo00_oo`009?oo00<00?ooool0JOoo00<00?ooool07Ooo0`00<?oo00<00?oo
ool0FOoo00<00?ooool04Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
ool0=_oo00<00?ooool02ooo000Tool00`00ooooo`1Vool8000Lool00`00ooooo`0_ool01000oooo
oooo1000E?oo00<00?ooool04_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<0
0?ooool0=Ooo00<00?ooool02ooo000Tool00`00ooooo`1Vool6000Nool00`00ooooo`0]ool40003
ool00`00ooooo`1Dool00`00ooooo`0Bool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11
ool00`00ooooo`0eool00`00ooooo`0;ool002Coo`03003ooooo06Koo`H001koo`03003ooooo03Co
o`03003ooooo05Coo`03003ooooo01?oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043o
o`03003ooooo03Goo`03003ooooo00_oo`009?oo00<00?ooool0I_oo1P007_oo00<00?ooool0=?oo
00<00?ooool0E?oo00<00?ooool04ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo
00<00?ooool0=?oo00<00?ooool02ooo000Tool00`00ooooo`1Vool6000Nool00`00ooooo`0dool0
0`00ooooo`1Dool00`00ooooo`0Dool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool0
0`00ooooo`0cool00`00ooooo`0;ool002Coo`03003ooooo06Woo`03003oo`0001koo`03003ooooo
03Coo`03003ooooo05Coo`03003ooooo01Goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
043oo`03003ooooo03?oo`03003ooooo00_oo`009?oo00<00?ooool0JOoo00<00?oo00007_oo00<0
0?ooool0=?oo00<00?ooool0E?oo00<00?ooool05Ooo00<00?ooool06_oo00<00?ooool09?oo00<0
0?ooool0@Ooo00<00?ooool0<_oo00<00?ooool02ooo000Tool00`00ooooo`1Yool00`00ool0000N
ool00`00ooooo`0dool00`00ooooo`1Dool00`00ooooo`0Eool00`00ooooo`0Jool00`00ooooo`0T
ool00`00ooooo`11ool00`00ooooo`0bool00`00ooooo`0;ool002Coo`03003ooooo06Woo`03003o
o`0001koo`03003ooooo03Coo`03003ooooo05?oo`8001Soo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo037oo`03003ooooo00_oo`009?oo00<00?ooool0JOoo00<00?oo
00007_oo00<00?ooool0=?oo00<00?ooool0D_oo1@005ooo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool0@?oo00<00?ooool0<Ooo00<00?ooool02ooo000Tool00`00ooooo`1Yool00`00ool0
000Nool00`00ooooo`0dool00`00ooooo`1Dool00`00ooooo`0Gool00`00ooooo`0Jool00`00oooo
o`0Tool00`00ooooo`11ool00`00ooooo`0`ool00`00ooooo`0;ool002Coo`03003ooooo06Woo`03
003oo`0001coo`P0033oo`8000Coo`@004koo`03003ooooo01Soo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo02ooo`03003ooooo00_oo`009?oo0`00JOoo1@007ooo00<0
0?ooool0;ooo10001?oo00<00?ooool0C_oo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@?oo00<00?ooool0;Ooo0`003Ooo000Tool00`00ooooo`1Yool5000Oool00`00
ooooo`0`ool30004ool00`00ooooo`1>ool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`10ool00`00ooooo`0_ool00`00ooooo`0;ool002Coo`03003ooooo06Ooo`L001oo
o`03003ooooo037oo`03003ooooo00?oo`03003ooooo04koo`03003ooooo01Woo`03003ooooo01[o
o`03003ooooo02Coo`03003ooooo047oo`03003ooooo02koo`03003ooooo00_oo`009?oo00<00?oo
ool0JOoo1@007ooo00<00?ooool0<Ooo00<00?ooool00ooo00<00?ooool0C_oo00<00?ooool06_oo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0;Ooo00<00?ooool02ooo
000Tool00`00ooooo`1Yool5000Oool00`00ooooo`0aool00`00ooooo`03ool00`00ooooo`1>ool0
0`00ooooo`0Kool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`0]ool0
0`00ooooo`0;ool002Coo`03003ooooo06_oo`03003ooooo01ooo`03003ooooo037oo`03003ooooo
00?oo`03003ooooo04koo`03003ooooo01_oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo
047oo`03003ooooo02coo`03003ooooo00_oo`009?oo00<00?ooool0Jooo00<00?ooool07ooo00<0
0?ooool0<Ooo00<00?ooool00ooo00<00?ooool0C_oo00<00?ooool07?oo00<00?ooool06Ooo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0:ooo00<00?ooool02ooo000Tool00`00ooooo`1[
ool00`00ooooo`0Oool00`00ooooo`0aool00`00ooooo`03ool00`00ooooo`1>ool00`00ooooo`0M
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0Zool00`00ooooo`0;
ool002Coo`03003ooooo06_oo`03003ooooo01ooo`03003oo`0000<002koo`03003ooooo00?oo`03
003ooooo04koo`03003ooooo01koo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03
003ooooo02[oo`03003ooooo00_oo`009?oo00<00?ooool0Jooo00<00?ooool07ooo00D00?oooooo
o`0002ooo`03003ooooo00?oo`03003ooooo04goo`@001koo`03003ooooo01Woo`03003ooooo02Co
o`03003ooooo047oo`03003ooooo02[oo`03003ooooo00_oo`009?oo00<00?ooool0Jooo00<00?oo
ool07ooo00D00?ooooooo`0002ooo`03003ooooo00;oo`<0073oo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo02Woo`03003ooooo00_oo`009?oo00<00?ooool0Jooo00<0
0?ooool07_oo0`000_oo00<00?ooool0;Ooo00@00?ooooooo`@0077oo`03003ooooo01Woo`03003o
oooo02Goo`03003ooooo047oo`03003ooooo02Soo`03003ooooo00_oo`009?oo00<00?ooool0Jooo
00<00?ooool07_oo0P000ooo00<00?ooool0;?oo10000_oo0P00Looo00<00?ooool06Ooo00<00?oo
ool09?oo00<00?ooool0@Ooo00<00?ooool0:?oo00<00?ooool02ooo000Tool00`00ooooo`1Zool4
000Oool01@00oooooooo0000=Ooo00<00?ooool0LOoo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool09ooo00<00?ooool02ooo000Tool00`00ooooo`2=ool01@00oooooooo
0000=Ooo00<00?ooool0L_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
ool09_oo00<00?ooool02ooo000Tool00`00ooooo`2=ool01@00oooooooo0000=Ooo00<00?ooool0
Looo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool09_oo00<00?ooool0
2ooo000Tool3002=ool01@00oooooooo0000=Ooo00<00?ooool0Looo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@Ooo00<00?ooool08ooo0`003Ooo000Tool00`00ooooo`2=ool01@00oooo
oooo0000=Ooo00<00?ooool0M?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<0
0?ooool09?oo00<00?ooool02ooo000Tool00`00ooooo`2=ool01@00oooooooo0000=Ooo00<00?oo
ool0MOoo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool09?oo00<00?oo
ool02ooo000Tool00`00ooooo`1/ool4000Mool00`00ool00003000dool00`00ooooo`1eool00`00
ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0Sool00`00ooooo`0;ool002Co
o`03003ooooo06koo`03003ooooo01coo`03003ooooo00800003ool000000080033oo`03003ooooo
07Koo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo02;oo`03003ooooo
00_oo`009?oo00<00?ooool0K_oo00<00?ooool07?oo00D00?ooooooo`0000;oo`03003ooooo033o
o`03003ooooo07Ooo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo02;o
o`03003ooooo00_oo`009?oo00<00?ooool0K_oo00<00?ooool07?oo00D00?ooooooo`0000;oo`03
003ooooo02ooo`@007Ooo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo
027oo`03003ooooo00_oo`009?oo00<00?ooool0K_oo00<00?ooool06ooo100000Goo`00ooooo`00
0:coo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo027oo`03003ooooo
00_oo`009?oo00<00?ooool0K_oo00<00?ooool08?oo00@00?ooool00:goo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo023oo`03003ooooo00_oo`009?oo00<00?ooool0
K_oo00<00?ooool08?oo00@00?ooool00:koo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
043oo`03003ooooo023oo`03003ooooo00_oo`009?oo00<00?ooool0K_oo1@007_oo00@00?ooool0
0:koo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo01ooo`03003ooooo
00_oo`009?oo00<00?ooool0K_oo00<00?oo00008?oo00@00?ooool00:ooo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo01koo`03003ooooo00_oo`009?oo00<00?ooool0
K_oo00<00?oo00008?oo00@00?ooool00;3oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
043oo`03003ooooo01koo`03003ooooo00_oo`003_oo0P001?oo00<00?ooool00ooo0P002?oo00<0
0?ooool0Jooo1P008?oo00@00?ooool00;3oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo
047oo`03003ooooo01goo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007ool0
0`00ooooo`1[ool6000Nool400000ooo003oo`2`ool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`0Lool00`00ooooo`0;ool000goo`04003ooooo0008ool01000ooooo`00
1ooo1@00JOoo1P008_oo0`00=_oo1000Mooo00<00?ooool06Ooo0P009_oo00<00?ooool0@?oo0P00
6_oo10003Ooo000=ool01000ooooo`002Ooo0P002?oo00<00?ooool0Jooo1P008_oo0P00>Ooo00<0
0?ooool0Mooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool06_oo00<0
0?ooool02ooo000=ool01000ooooo`002?oo00@00?ooool000Ooo`03003ooooo06_oo`H002?oo`03
003ooooo03Ooo`03003ooooo07Soo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03
003ooooo01[oo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007ool00`00oooo
o`1^ool00`00ool0000Sool00`00ooooo`0gool00`00ooooo`1hool00`00ooooo`0Jool00`00oooo
o`0Tool00`00ooooo`11ool00`00ooooo`0Iool00`00ooooo`0;ool000koo`8000[oo`8000Soo`03
003ooooo06koo`03003oo`0002?oo`03003ooooo03Ooo`03003ooooo07Woo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo01Soo`03003ooooo00_oo`009?oo00<00?ooool0
K_oo1@008Ooo00<00?ooool0=ooo00<00?ooool0N_oo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool05ooo00<00?ooool02ooo000Tool00`00ooooo`1^ool5000Qool00`00
ooooo`0gool00`00ooooo`1kool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00
ooooo`0Gool00`00ooooo`0;ool002Coo`03003ooooo06koo`D0027oo`03003ooooo03Ooo`03003o
oooo07_oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo01Koo`03003o
oooo00_oo`009?oo00<00?ooool0K_oo1@008Ooo00<00?ooool0=ooo00<00?ooool0O?oo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool05Ooo00<00?ooool02ooo000Tool0
0`00ooooo`1^ool5000Qool00`00ooooo`0fool2001oool00`00ooooo`0Iool00`00ooooo`0Tool0
0`00ooooo`11ool00`00ooooo`0Eool00`00ooooo`0;ool002Coo`03003ooooo06coo`D002;oo`@0
00?oo`@002koo`<007ooo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo
01Coo`03003ooooo00_oo`009?oo00<00?ooool0L?oo1@009ooo00<00?ooool0;_oo0P00P?oo0P00
6_oo0P009_oo00<00?ooool0@Ooo00<00?ooool04ooo00<00?ooool02ooo000Tool00`00ooooo`1`
ool01000ooooo`008_oo10000_oo00<00?ooool0;ooo00<00?ooool0Oooo00<00?ooool06Ooo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool04_oo00<00?ooool02ooo000Tool00`00ooooo`1`
ool01000ooooo`009?oo00D00?ooooooo`00037oo`03003ooooo083oo`03003ooooo01Woo`03003o
oooo02Goo`03003ooooo047oo`03003ooooo017oo`03003ooooo00_oo`009?oo00<00?ooool0L?oo
00@00?ooool002Coo`05003oooooool0000aool00`00ooooo`21ool00`00ooooo`0Iool00`00oooo
o`0Tool00`00ooooo`11ool00`00ooooo`0Aool00`00ooooo`0;ool002Coo`<0073oo`04003ooooo
000Tool01@00oooooooo0000<Ooo00<00?ooool0POoo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool03_oo0`003Ooo000Tool00`00ooooo`1_ool5000Tool01@00oooooooo
0000<Ooo00<00?ooool0P_oo0P006_oo0P009_oo00<00?ooool0@Ooo00<00?ooool03ooo00<00?oo
ool02ooo000Tool00`00ooooo`1cool5000Pool01@00oooooooo0000<Ooo00<00?ooool0Pooo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool03_oo00<00?ooool02ooo000T
ool00`00ooooo`1cool00`00ool0000Rool01@00oooooooo0000<Ooo00<00?ooool0EOoo1000:ooo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool03Ooo00<00?ooool02ooo
000Tool00`00ooooo`1`ool6000Rool00`00ool00003000`ool00`00ooooo`1Fool00`00ooooo`0/
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`0=ool00`00ooooo`0;
ool002Coo`03003ooooo073oo`H002;oo`03003ooooo008002ooo`@005Ooo`03003ooooo02coo`80
01_oo`03003ooooo02Coo`8004;oo`8000goo`03003ooooo00_oo`009?oo00<00?ooool0L?oo1P00
8Ooo0`000_oo00<00?ooool0R?oo00<00?ooool0;_oo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@?oo00<00?ooool02ooo00<00?ooool02ooo000Tool00`00ooooo`1`ool6000Qool20003
ool00`00ooooo`28ool00`00ooooo`0^ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11
ool00`00ooooo`0:ool00`00ooooo`0;ool002Coo`03003ooooo073oo`H002;oo`05003oooooool0
000fool4001@ool00`00ooooo`0_ool2000Jool2000Vool20012ool00`00ooooo`09ool00`00oooo
o`0;ool002Coo`03003ooooo07?oo`03003oo`0002;oo`05003oooooool0000gool00`00ooooo`1@
ool00`00ooooo`0`ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`08
ool00`00ooooo`0;ool002Coo`03003ooooo07?oo`D0023oo`06003oooooool00?oo1000<_oo00<0
0?ooool0D?oo00<00?ooool0<Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<0
0?ooool01ooo00<00?ooool02ooo000Tool00`00ooooo`1cool5000Pool01@00oooooooo00000ooo
00<00?ooool0<Ooo00<00?ooool0Cooo0`00<ooo00<00?ooool06Ooo0P009_oo00<00?ooool0@?oo
0P002?oo00<00?ooool02ooo000Tool00`00ooooo`1cool5000Pool01@00oooooooo00000ooo00<0
0?ooool0<Ooo00<00?ooool0Cooo0P00=Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool01Ooo00<00?ooool02ooo000Tool00`00ooooo`1cool5000Pool00`00ool00003
0002ool00`00ooooo`0aool00`00ooooo`1>ool5000dool2000Jool2000Vool00`00ooooo`10ool2
0006ool00`00ooooo`0;ool002Coo`03003ooooo077oo`L0023oo`03003ooooo00Goo`03003ooooo
037oo`03003ooooo053oo`03003ooooo03Goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
047oo`03003ooooo00?oo`03003ooooo00_oo`009?oo00<00?ooool0MOoo00<00?ooool07_oo1000
1_oo00<00?ooool0<Ooo00<00?ooool0D?oo00<00?ooool0=_oo0P006_oo0P009_oo00<00?ooool0
@Ooo00<00?ooool00_oo00<00?ooool02ooo000Tool3001eool00`00ooooo`0Xool00`00ooooo`0`
ool3001Aool00`00ooooo`0gool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00
ool00002000=ool002Coo`03003ooooo07Goo`D002Koo`03003ooooo02ooo`@000Coo`@004Woo`03
003ooooo03Soo`8001[oo`8002Koo`03003ooooo047oo`04003ooooo000=ool002Coo`03003ooooo
07Goo`04003ooooo000Uool4000aool20007ool00`00ooooo`18ool00`00ooooo`0iool2000Jool2
000Vool20012ool3000=ool002Coo`03003ooooo07Coo`D002Koo`800003ool00000008002koo`03
003ooooo00Goo`03003ooooo04Soo`03003ooooo03_oo`03003ooooo01Woo`03003ooooo02Coo`03
003ooooo047oo`8000goo`009?oo00<00?ooool0N?oo00<00?ooool09Ooo00D00?ooooooo`0002oo
o`03003ooooo00Goo`03003ooooo04Ooo`@003_oo`8001[oo`8002Koo`8004;oo`03003ooooo00_o
o`009?oo00<00?ooool0N?oo00<00?ooool09Ooo00D00?ooooooo`0002ooo`03003ooooo00Goo`03
003ooooo08Soo`03003ooooo01Woo`03003ooooo02Coo`80047oo`03003ooooo00_oo`009?oo00<0
0?ooool0N?oo00<00?ooool09Ooo00D00?ooooooo`0002ooo`03003ooooo00Goo`03003ooooo08Wo
o`8001[oo`8002Koo`8003ooo`03003ooooo00_oo`009?oo00<00?ooool0MOoo1@009_oo00D00?oo
ooooo`0002ooo`03003ooooo00Goo`03003ooooo08[oo`03003ooooo01[oo`03003ooooo02Coo`03
003ooooo03goo`03003ooooo00_oo`009?oo00<00?ooool0MOoo1@009_oo00D00?ooooooo`0002ko
o`@000Coo`8008goo`8001[oo`8002Koo`8003goo`03003ooooo00_oo`009?oo00<00?ooool0MOoo
1@009?oo10000_oo00<00?ooool0<ooo0`00S_oo0P006ooo00<00?ooool09?oo0P00??oo00<00?oo
ool02ooo000Tool00`00ooooo`1eool8000Vool3000eool2002@ool00`00ooooo`0Iool2000Vool0
0`00ooooo`0iool00`00ooooo`0;ool002Coo`03003ooooo07Goo`D00003ool00?oo02Koo`8000;o
o`@0037oo`03003ooooo08ooo`8001[oo`8002Koo`8003Woo`03003ooooo00_oo`009?oo00<00?oo
ool0N?oo00@00?ooool002Soo`05003oooooool0000cool00`00ooooo`2@ool3000Jool2000Uool3
000gool00`00ooooo`0;ool002Coo`03003ooooo07Soo`04003ooooo000Xool01@00oooooooo0000
<ooo00<00?ooool0Tooo00<00?ooool06Ooo00<00?ooool09?oo0P00=_oo00<00?ooool02ooo000T
ool00`00ooooo`1hool01000ooooo`00:?oo00D00?ooooooo`0003?oo`03003ooooo09Coo`8001[o
o`8002Koo`03003ooooo03?oo`03003ooooo00_oo`009?oo0`00M_oo1`009ooo00D00?ooooooo`00
037oo`@009Koo`<001Woo`<002Goo`80037oo`<000goo`009?oo00<00?ooool0N?oo1@009Ooo1000
0_oo00<00?ooool0booo0P006_oo0P009_oo0P00<Ooo00<00?ooool02ooo000Tool00`00ooooo`1h
ool8000Wool3003>ool2000Jool2000Uool3000_ool00`00ooooo`0;ool002Coo`03003ooooo07So
o`D00003ool00?oo02Soo`03003ooooo0<ooo`8001[oo`8002Goo`<002goo`03003ooooo00_oo`00
9?oo00<00?ooool0N?oo1@0000?oo`00ool0:?oo00<00?ooool01000ROoo1000@?oo0P006_oo0P00
9_oo0P00:ooo00<00?ooool02ooo000Tool00`00ooooo`1kool5000Xool00`00ooooo`02ool00`00
ooooo`04000^ool4001Cool00`00ooooo`12ool2000Jool2000Vool2000Yool00`00ooooo`0;ool0
02Coo`03003ooooo07Woo`X002Goo`03003ooooo00;oo`05003oooooool0000aool00`00ooooo`1C
ool00`00ooooo`14ool2000Jool2000Vool2000Wool00`00ooooo`0;ool002Coo`03003ooooo07_o
o`H002Koo`@000;oo`05003oooooool0000aool00`00ooooo`1Cool00`00ooooo`16ool3000Iool3
000Uool3000Tool00`00ooooo`0;ool002Coo`03003ooooo07_oo`H00003ool00000008002Goo`@0
00;oo`03003ooooo02ooo`03003ooooo05;oo`8004_oo`<001Woo`<002Coo`<002;oo`03003ooooo
00_oo`009?oo00<00?ooool0Nooo2@00:?oo0P000ooo00@00?ooooooo`@002[oo`8000Goo`@004Wo
o`@004coo`@001Soo`@002Coo`@001koo`03003ooooo00_oo`009?oo00<00?ooool0O?oo3@009?oo
00<00?ooool00`000ooo00@00?ooooooo`@002Coo`<000Ooo`03003ooooo00Goo`@0047oo`03003o
oooo04ooo`<001Woo`<002Coo`@001_oo`03003ooooo00_oo`009?oo00<00?ooool0O_oo200000?o
o`00ool09?oo00D00?ooooooo`0000Coo`03003ooooo00?oo`03003ooooo02Coo`03003ooooo00Go
o`8000Soo`03003ooooo047oo`03003ooooo05;oo`@001Soo`D002?oo`@001Ooo`03003ooooo00_o
o`009?oo00<00?ooool05?oo00<00?ooool0@Ooo00<00?ooool08ooo2`004ooo00<00?ooool03?oo
10000_oo00@00?ooooooo`@000?oo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00[oo`05
003oooooool00006ool40006ool20008ool4000fool4000Uool00`00ooooo`0Iool00`00ooooo`0B
ool5000>ool00`00ooooo`06ool500000ooo003oo`0;ool00`00ooooo`08ool00`00ooooo`07ool5
000Bool00`00ooooo`0;ool001Woo`@000Ooo`03003ooooo01Coo`03003ooooo047oo`03003ooooo
02?oobP00003ool0000000H00003ool0000000800003ool0000000800003ool00000008000;oo`@0
00;oo`@000;oo`@000;oo`D000?oo`@00004ool00?ooool40004ool40005ool50006ool40008ool4
0009ool4000;ool4000>ool4000Aool4000>ool40007ool4000=ool4000Bool40002ool60006ool4
000;ool70006ool40008ool40006ool40002ool6000<ool00`00ooooo`0;ool001_oo`03003ooooo
00Koo`03003ooooo01Coo`03003ooooo047oo`03003ooooo02Coo`03003oo`0003`00003ool00000
00<00003ool0000000<00003ool0000000<000;oo`D000;oo`D00003ool00?oo00D000?oo`D000Go
o`D000Goo`D000Ooo`D000Soo`D000[oo`D000goo`D0013oo`D000goo`D000Koo`D000coo`D0017o
o`D000Soo`X000[oo`D000?oo`/000Koo`D000Goo`D000Soo`X000;oo`03003ooooo00_oo`006ooo
00<00?ooool01_ooo`00lP003Ooo000Kool00`00ooooo`3oooooool6ool001_oo`03003ooooo0?oo
ooooo`Koo`006Ooo0`00oooooooo2?oo000Kool00`00ooooo`3oooooool6ool00?ooooooobCoo`00
oooooooo9?oo003ooooooolTool00?ooooooobCoo`00??oo1000;_oo10000ooo00<00?ooool00ooo
0P000ooo0`001?oo0P000ooo0`001?oo00<00?oo00000`000ooo00<00?ooool00_oo0`000ooo1000
0_oo100000?oo`0000000P000ooo0`000ooo0P000ooo20000_oo00<00?oo00000P0000?oo`000000
0_oo1@000_oo10000_oo10000_oo10000_oo2P0000?oo`0000000P0000?oo`0000000`0000?oo`00
00000`000_oo0P000ooo0`000ooo20001Ooo0P00:?oo0P001?oo00<00?ooool00ooo0P000ooo0`00
1?oo0P000ooo0`001?oo0`001?oo00<00?ooool00_oo0`000ooo10000_oo10000ooo0`000ooo0P00
0ooo10000ooo0`000_oo0`000ooo10000_oo0P0000Coo`00003oo`800003ool00?oo01/00003ool0
000000;oo`L00003ool0000000<000;oo`P000?oo`@00004ool000000004ool00`00ooooo`02ool3
000Cool003coo`03003ooooo037oo`03003ooooo00Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool00ooo00D00?ooooooo`0000?oo`03003ooooo00[oo`04003ooooo0005ool00`00oooo
o`03ool200001Ooo003ooooo00000_oo00<00?oo00000_oo00<00?ooool00ooo00D00?oo003oo`00
00Ooo`05003ooooo003oo`0200000ooo00000004ool01@00oooooooo00000_oo00D00?ooool00?oo
008000Coo`06003oooooool00?oo0P001Ooo0P0000Coo`00000000Coo`04003oo`000002ool00`00
ooooo`02ool20004ool20002ool20004ool01000ooooo`009_oo00@00?ooool000Soo`04003ooooo
0005ool01000ooooo`000_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00Woo`04
003ooooo0005ool00`00ooooo`03ool200000ooo00000002ool00`00ooooo`03ool01000ool00000
1Ooo0P000_oo00<00?ooool01Ooo0P000_oo0P0000Goo`00ooooo`0000Coo`8000;oo`04003ooooo
0002ool01P00ooooo`00ool000;oo`<00006ool00000ool00?oo0P0000Goo`00ool00?oo00800004
ool00?ooool200000ooo000000030004ool20002ool300000ooo003oo`02ool01@00oooooooo0000
1ooo00<00?ooool04?oo000mool00`00ooooo`0`ool00`00ooooo`07ool01000ooooo`001Ooo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo00;oo`04003ooooo000<ool01@00oooooooo0000
1Ooo00<00?ooool00_oo0P0000Goo`00ooooo`0000;oo`03003ooooo00;oo`03003ooooo00?oo`03
003oo`0000;oo`03003ooooo00Coo`03003oo`0000@00003ool0000000Coo`04003oooooool20000
0ooo003oo`02ool30004ool01P00oooooooo003oo`8000Goo`L000?oo`04003oo`000002ool00`00
ool000040004ool20002ool00`00ool00003ool01000ooooo`009_oo00@00?ooool000Soo`04003o
oooo0005ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooooooo`800003ool00?oo00[oo`05
003oooooool00005ool00`00ooooo`02ool200000ooo00000003ool00`00ooooo`04ool20005ool2
0002ool20006ool00`00ool000050002ool00`00ooooo`02ool01@00ool00?oo00000_oo0P001?oo
00<00?oo00000_oo0`0000?oo`0000002@0000Goo`00003oo`0000;oo`P000Coo`8000?oo`800003
ool00?oo00;oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo013oo`00=_oo10001?oo00<0
0?ooool09ooo10001?oo00<00?ooool01ooo0`001?oo0`000ooo0P001?oo1P0000Goo`00ooooo`00
00Woo`<000Goo`03003ooooo00@000Coo`8000Coo`8000?oo`T00005ool00?ooool00004ool60000
1?oo00000?oo0P001?oo00@00?ooooooo`@000?oo`800003ool0000000<000?oo`<00003ool00000
00<00003ool0000000<000;oo`T00003ool00?oo00P000?oo`03003oo`0000?oo`<0027oo`@000;o
o`04003ooooo0008ool30004ool30003ool20004ool40002ool200000ooo003oo`07ool30005ool0
0`00ooooo`02ool40002ool200000ooo003oo`02ool00`00ooooo`02ool300000ooo000000050002
ool20004ool800001Ooo003ooooo00000_oo100000?oo`0000000_oo00@00?oo003oo`800003ool0
000000X00006ool00000ool00?oo1P0000?oo`0000001P0000?oo`00000010000ooo0P0000?oo`00
00000P001Ooo00@00?ooooooo`<001?oo`00?ooo00<00?ooool0;_oo00<00?ooool01ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo00002Ooo00<0
0?ooool01_oo00<00?ooool00ooo00<00?ooool00P0000Goo`00ooooo`0000;oo`03003ooooo00;o
o`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00D00?ooool00?oo00800003ool0
000000Coo`05003oooooool00002ool00`00ooooo`02ool20004ool01P00oooooooo003oo`8000;o
o`06003oooooool00?oo0`0000?oo`00ool00P0000?oo`0000000_oo00D00?ooool00?oo008000;o
o`03003oo`0000?oo`04003ooooo0002ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00@00?oo000000Soo`03003o
oooo00Koo`03003ooooo00?oo`03003ooooo00800003ool0000000Coo`04003ooooo0002ool20002
ool00`00ooooo`020002ool00`00ool00002ool01000ooooo`000_oo0`0000Goo`00ooooo`0000Co
o`05003oooooool00002ool01000ooooo`000_oo00<00?oo00000_oo0`0000Koo`00003oo`00ool2
00001Ooo00000000ool00P0000Coo`00003oo`800004ool000000003ool20002ool01000oooooooo
0P0000?oo`0000002?oo00@00?ooool001Goo`00??oo00@00?ooool002koo`<000Woo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00<000Woo`03
003ooooo00?oo`04003ooooo0002ool01@00ooooo`00ool00`0000Goo`00ooooo`0000;oo`03003o
o`0000;oo`04003ooooo0002ool40002ool01000ooooo`000_oo00<00?ooool01`000_oo0`000ooo
00@00?ooool000;oo`@000;oo`<00003ool0000000@000;oo`04003oooooool500000ooo003oo`02
00000ooo00000002ool00`00ooooo`040002ool300001?oo000000000_oo00@00?ooool002Woo`04
003ooooo0008ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool200000ooo00000008ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`800005
ool00000ool00002ool00`00ooooo`0200000ooo00000002ool00`00ooooo`0200001Ooo00000?oo
00000_oo00<00?ooool00P000_oo0P0000Goo`00ooooo`0000;oo`@000;oo`04003ooooo0002ool0
0`00ooooo`0800001?oo00000?oo200000Coo`00003oo`800004ool00000ool40002ool20002ool0
0`00ool0000300000ooo00000005ool01000ooooo`000_oo00<00?ooool04ooo000mool2000aool0
0`00ooooo`08ool30003ool20004ool20004ool20003ool400000ooo003oo`08ool40003ool20004
ool20004ool20004ool20003ool20004ool20002ool50003ool200000ooo00000002ool01000ool0
00001Ooo00<00?ooool00_oo0P001?oo0P001Ooo00@00?ooooooo`<000?oo`@00005ool00000ool0
0002ool40002ool30003ool20003ool40002ool40003ool3000Wool2000:ool30003ool20004ool2
0004ool20003ool40009ool40003ool20004ool20004ool30002ool40003ool30004ool20002ool5
0003ool20002ool200001?oo00000?oo0P001Ooo00D00?oo00000?oo00800004ool00000ool20002
ool01@00ooooo`00ool020000_oo00<00?oo0000100000?oo`0000000`000_oo20000_oo1@0000?o
o`0000000P000_oo10000_oo10004_oo0000\
\>"],
  ImageRangeCache->{{{0, 545.438}, {336.75, 0}} -> {-2.2638, -0.0496082, \
0.00443822, 0.00326417}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI, theoretical}, \[IndentingNewLine]theoretical = 
        Get["\</home/users/fumi/infection/epidemicprobability.scalefreerandom.\
\>" <> ToString[k] <> "\<.list\>"]; \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]\[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<scalefreerandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 
                      500 - u]; \[IndentingNewLine]{{Log[10, p], u/500}, 
                    ErrorBar[{CI[\([1]\)], CI[\([2]\)]} - 
                        u/500]}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 0}, {ringratio, 0, 3/4, 1/4}], 
            1], \[IndentingNewLine]{Map[{Log[10, #[\([1]\)]], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/3], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/2], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/1], #[\([2]\)]} &, 
              theoretical]}, \[IndentingNewLine]\[IndentingNewLine]{Axes \
\[Rule] False, \[IndentingNewLine]Frame \[Rule] 
              True, \[IndentingNewLine]PlotJoined \[Rule] {False, False, 
                False, False, True, True, True, 
                True}, \[IndentingNewLine]PlotStyle \[Rule] {Dashing[{}]}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-2.1\), 0.1}, {0, 1}}, 
            SymbolShape \[Rule] {PlotSymbol[Box], PlotSymbol[Triangle], 
                PlotSymbol[Diamond], PlotSymbol[Star], None, None, None, 
                None}, \[IndentingNewLine]FrameTicks \[Rule] {Log[
                  10, {0.01, 0.02, 0.03, 0.04, 0.05, 0.06, 0.07, 0.08, 
                    0.09, \[IndentingNewLine]0.1, 0.2, 0.3, 0.4, 0.5, 0.6, 
                    0.7, 0.8, 0.9, 1}], 
                Automatic}\[IndentingNewLine]}]\[IndentingNewLine]]]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.954545 0.454545 0 0.618034 [
[.04545 -0.0125 -6 -9 ]
[.04545 -0.0125 6 0 ]
[.18229 -0.0125 -24 -9 ]
[.18229 -0.0125 24 0 ]
[.26233 -0.0125 -24 -9 ]
[.26233 -0.0125 24 0 ]
[.31912 -0.0125 -24 -9 ]
[.31912 -0.0125 24 0 ]
[.36317 -0.0125 -24 -9 ]
[.36317 -0.0125 24 0 ]
[.39916 -0.0125 -24 -9 ]
[.39916 -0.0125 24 0 ]
[.42959 -0.0125 -21 -9 ]
[.42959 -0.0125 21 0 ]
[.45595 -0.0125 -24 -9 ]
[.45595 -0.0125 24 0 ]
[.4792 -0.0125 -24 -9 ]
[.4792 -0.0125 24 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.63683 -0.0125 -24 -9 ]
[.63683 -0.0125 24 0 ]
[.71687 -0.0125 -27 -9 ]
[.71687 -0.0125 27 0 ]
[.77366 -0.0125 -24 -9 ]
[.77366 -0.0125 24 0 ]
[.81771 -0.0125 -24 -9 ]
[.81771 -0.0125 24 0 ]
[.85371 -0.0125 -27 -9 ]
[.85371 -0.0125 27 0 ]
[.88414 -0.0125 -27 -9 ]
[.88414 -0.0125 27 0 ]
[.9105 -0.0125 -24 -9 ]
[.9105 -0.0125 24 0 ]
[.93375 -0.0125 -30 -9 ]
[.93375 -0.0125 30 0 ]
[.95455 -0.0125 -3 -9 ]
[.95455 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[.04545 .63053 -6 0 ]
[.04545 .63053 6 9 ]
[.18229 .63053 -24 0 ]
[.18229 .63053 24 9 ]
[.26233 .63053 -24 0 ]
[.26233 .63053 24 9 ]
[.31912 .63053 -24 0 ]
[.31912 .63053 24 9 ]
[.36317 .63053 -24 0 ]
[.36317 .63053 24 9 ]
[.39916 .63053 -24 0 ]
[.39916 .63053 24 9 ]
[.42959 .63053 -21 0 ]
[.42959 .63053 21 9 ]
[.45595 .63053 -24 0 ]
[.45595 .63053 24 9 ]
[.4792 .63053 -24 0 ]
[.4792 .63053 24 9 ]
[.5 .63053 -6 0 ]
[.5 .63053 6 9 ]
[.63683 .63053 -24 0 ]
[.63683 .63053 24 9 ]
[.71687 .63053 -27 0 ]
[.71687 .63053 27 9 ]
[.77366 .63053 -24 0 ]
[.77366 .63053 24 9 ]
[.81771 .63053 -24 0 ]
[.81771 .63053 24 9 ]
[.85371 .63053 -27 0 ]
[.85371 .63053 27 9 ]
[.88414 .63053 -27 0 ]
[.88414 .63053 27 9 ]
[.9105 .63053 -24 0 ]
[.9105 .63053 24 9 ]
[.93375 .63053 -30 0 ]
[.93375 .63053 30 9 ]
[.95455 .63053 -3 0 ]
[.95455 .63053 3 9 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04545 0 m
.04545 .00625 L
s
[(-2)] .04545 -0.0125 0 1 Mshowa
.18229 0 m
.18229 .00625 L
s
[(-1.69897)] .18229 -0.0125 0 1 Mshowa
.26233 0 m
.26233 .00625 L
s
[(-1.52288)] .26233 -0.0125 0 1 Mshowa
.31912 0 m
.31912 .00625 L
s
[(-1.39794)] .31912 -0.0125 0 1 Mshowa
.36317 0 m
.36317 .00625 L
s
[(-1.30103)] .36317 -0.0125 0 1 Mshowa
.39916 0 m
.39916 .00625 L
s
[(-1.22185)] .39916 -0.0125 0 1 Mshowa
.42959 0 m
.42959 .00625 L
s
[(-1.1549)] .42959 -0.0125 0 1 Mshowa
.45595 0 m
.45595 .00625 L
s
[(-1.09691)] .45595 -0.0125 0 1 Mshowa
.4792 0 m
.4792 .00625 L
s
[(-1.04576)] .4792 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(-1)] .5 -0.0125 0 1 Mshowa
.63683 0 m
.63683 .00625 L
s
[(-0.69897)] .63683 -0.0125 0 1 Mshowa
.71687 0 m
.71687 .00625 L
s
[(-0.522879)] .71687 -0.0125 0 1 Mshowa
.77366 0 m
.77366 .00625 L
s
[(-0.39794)] .77366 -0.0125 0 1 Mshowa
.81771 0 m
.81771 .00625 L
s
[(-0.30103)] .81771 -0.0125 0 1 Mshowa
.85371 0 m
.85371 .00625 L
s
[(-0.221849)] .85371 -0.0125 0 1 Mshowa
.88414 0 m
.88414 .00625 L
s
[(-0.154902)] .88414 -0.0125 0 1 Mshowa
.9105 0 m
.9105 .00625 L
s
[(-0.09691)] .9105 -0.0125 0 1 Mshowa
.93375 0 m
.93375 .00625 L
s
[(-0.0457575)] .93375 -0.0125 0 1 Mshowa
.95455 0 m
.95455 .00625 L
s
[(0)] .95455 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.04545 .61178 m
.04545 .61803 L
s
[(-2)] .04545 .63053 0 -1 Mshowa
.18229 .61178 m
.18229 .61803 L
s
[(-1.69897)] .18229 .63053 0 -1 Mshowa
.26233 .61178 m
.26233 .61803 L
s
[(-1.52288)] .26233 .63053 0 -1 Mshowa
.31912 .61178 m
.31912 .61803 L
s
[(-1.39794)] .31912 .63053 0 -1 Mshowa
.36317 .61178 m
.36317 .61803 L
s
[(-1.30103)] .36317 .63053 0 -1 Mshowa
.39916 .61178 m
.39916 .61803 L
s
[(-1.22185)] .39916 .63053 0 -1 Mshowa
.42959 .61178 m
.42959 .61803 L
s
[(-1.1549)] .42959 .63053 0 -1 Mshowa
.45595 .61178 m
.45595 .61803 L
s
[(-1.09691)] .45595 .63053 0 -1 Mshowa
.4792 .61178 m
.4792 .61803 L
s
[(-1.04576)] .4792 .63053 0 -1 Mshowa
.5 .61178 m
.5 .61803 L
s
[(-1)] .5 .63053 0 -1 Mshowa
.63683 .61178 m
.63683 .61803 L
s
[(-0.69897)] .63683 .63053 0 -1 Mshowa
.71687 .61178 m
.71687 .61803 L
s
[(-0.522879)] .71687 .63053 0 -1 Mshowa
.77366 .61178 m
.77366 .61803 L
s
[(-0.39794)] .77366 .63053 0 -1 Mshowa
.81771 .61178 m
.81771 .61803 L
s
[(-0.30103)] .81771 .63053 0 -1 Mshowa
.85371 .61178 m
.85371 .61803 L
s
[(-0.221849)] .85371 .63053 0 -1 Mshowa
.88414 .61178 m
.88414 .61803 L
s
[(-0.154902)] .88414 .63053 0 -1 Mshowa
.9105 .61178 m
.9105 .61803 L
s
[(-0.09691)] .9105 .63053 0 -1 Mshowa
.93375 .61178 m
.93375 .61803 L
s
[(-0.0457575)] .93375 .63053 0 -1 Mshowa
.95455 .61178 m
.95455 .61803 L
s
[(0)] .95455 .63053 0 -1 Mshowa
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .0309 m
1 .0309 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.12748 .01162 m
.12748 .00148 L
s
.12748 .01162 1.5 0 Mabsadd m
.12748 .01162 -1.5 0 Mabsadd L s
.12748 .00148 1.5 0 Mabsadd m
.12748 .00148 -1.5 0 Mabsadd L s
.13049 .02472 m
.13049 .00791 L
s
.13049 .02472 1.5 0 Mabsadd m
.13049 .02472 -1.5 0 Mabsadd L s
.13049 .00791 1.5 0 Mabsadd m
.13049 .00791 -1.5 0 Mabsadd L s
.13355 .02633 m
.13355 .0089 L
s
.13355 .02633 1.5 0 Mabsadd m
.13355 .02633 -1.5 0 Mabsadd L s
.13355 .0089 1.5 0 Mabsadd m
.13355 .0089 -1.5 0 Mabsadd L s
.13666 .01842 m
.13666 .00445 L
s
.13666 .01842 1.5 0 Mabsadd m
.13666 .01842 -1.5 0 Mabsadd L s
.13666 .00445 1.5 0 Mabsadd m
.13666 .00445 -1.5 0 Mabsadd L s
.13982 .02163 m
.13982 .00618 L
s
.13982 .02163 1.5 0 Mabsadd m
.13982 .02163 -1.5 0 Mabsadd L s
.13982 .00618 1.5 0 Mabsadd m
.13982 .00618 -1.5 0 Mabsadd L s
.14303 .04277 m
.14303 .01941 L
s
.14303 .04277 1.5 0 Mabsadd m
.14303 .04277 -1.5 0 Mabsadd L s
.14303 .01941 1.5 0 Mabsadd m
.14303 .01941 -1.5 0 Mabsadd L s
.14629 .03535 m
.14629 .01446 L
s
.14629 .03535 1.5 0 Mabsadd m
.14629 .03535 -1.5 0 Mabsadd L s
.14629 .01446 1.5 0 Mabsadd m
.14629 .01446 -1.5 0 Mabsadd L s
.14961 .04994 m
.14961 .02447 L
s
.14961 .04994 1.5 0 Mabsadd m
.14961 .04994 -1.5 0 Mabsadd L s
.14961 .02447 1.5 0 Mabsadd m
.14961 .02447 -1.5 0 Mabsadd L s
.15299 .07515 m
.15299 .04351 L
s
.15299 .07515 1.5 0 Mabsadd m
.15299 .07515 -1.5 0 Mabsadd L s
.15299 .04351 1.5 0 Mabsadd m
.15299 .04351 -1.5 0 Mabsadd L s
.15642 .07936 m
.15642 .04685 L
s
.15642 .07936 1.5 0 Mabsadd m
.15642 .07936 -1.5 0 Mabsadd L s
.15642 .04685 1.5 0 Mabsadd m
.15642 .04685 -1.5 0 Mabsadd L s
.15991 .08887 m
.15991 .05439 L
s
.15991 .08887 1.5 0 Mabsadd m
.15991 .08887 -1.5 0 Mabsadd L s
.15991 .05439 1.5 0 Mabsadd m
.15991 .05439 -1.5 0 Mabsadd L s
.16347 .09703 m
.16347 .06106 L
s
.16347 .09703 1.5 0 Mabsadd m
.16347 .09703 -1.5 0 Mabsadd L s
.16347 .06106 1.5 0 Mabsadd m
.16347 .06106 -1.5 0 Mabsadd L s
.16709 .09567 m
.16709 .05995 L
s
.16709 .09567 1.5 0 Mabsadd m
.16709 .09567 -1.5 0 Mabsadd L s
.16709 .05995 1.5 0 Mabsadd m
.16709 .05995 -1.5 0 Mabsadd L s
.17078 .12509 m
.17078 .08467 L
s
.17078 .12509 1.5 0 Mabsadd m
.17078 .12509 -1.5 0 Mabsadd L s
.17078 .08467 1.5 0 Mabsadd m
.17078 .08467 -1.5 0 Mabsadd L s
.17454 .13041 m
.17454 .08912 L
s
.17454 .13041 1.5 0 Mabsadd m
.17454 .13041 -1.5 0 Mabsadd L s
.17454 .08912 1.5 0 Mabsadd m
.17454 .08912 -1.5 0 Mabsadd L s
.17838 .15933 m
.17838 .11446 L
s
.17838 .15933 1.5 0 Mabsadd m
.17838 .15933 -1.5 0 Mabsadd L s
.17838 .11446 1.5 0 Mabsadd m
.17838 .11446 -1.5 0 Mabsadd L s
.18229 .20185 m
.18229 .15303 L
s
.18229 .20185 1.5 0 Mabsadd m
.18229 .20185 -1.5 0 Mabsadd L s
.18229 .15303 1.5 0 Mabsadd m
.18229 .15303 -1.5 0 Mabsadd L s
.18627 .18516 m
.18627 .1377 L
s
.18627 .18516 1.5 0 Mabsadd m
.18627 .18516 -1.5 0 Mabsadd L s
.18627 .1377 1.5 0 Mabsadd m
.18627 .1377 -1.5 0 Mabsadd L s
.19034 .22731 m
.19034 .17663 L
s
.19034 .22731 1.5 0 Mabsadd m
.19034 .22731 -1.5 0 Mabsadd L s
.19034 .17663 1.5 0 Mabsadd m
.19034 .17663 -1.5 0 Mabsadd L s
.1945 .25389 m
.1945 .20173 L
s
.1945 .25389 1.5 0 Mabsadd m
.1945 .25389 -1.5 0 Mabsadd L s
.1945 .20173 1.5 0 Mabsadd m
.1945 .20173 -1.5 0 Mabsadd L s
.19875 .31631 m
.19875 .26242 L
s
.19875 .31631 1.5 0 Mabsadd m
.19875 .31631 -1.5 0 Mabsadd L s
.19875 .26242 1.5 0 Mabsadd m
.19875 .26242 -1.5 0 Mabsadd L s
.20309 .31755 m
.20309 .26365 L
s
.20309 .31755 1.5 0 Mabsadd m
.20309 .31755 -1.5 0 Mabsadd L s
.20309 .26365 1.5 0 Mabsadd m
.20309 .26365 -1.5 0 Mabsadd L s
.20752 .35562 m
.20752 .30172 L
s
.20752 .35562 1.5 0 Mabsadd m
.20752 .35562 -1.5 0 Mabsadd L s
.20752 .30172 1.5 0 Mabsadd m
.20752 .30172 -1.5 0 Mabsadd L s
.21206 .39455 m
.21206 .34153 L
s
.21206 .39455 1.5 0 Mabsadd m
.21206 .39455 -1.5 0 Mabsadd L s
.21206 .34153 1.5 0 Mabsadd m
.21206 .34153 -1.5 0 Mabsadd L s
.2167 .43658 m
.2167 .38553 L
s
.2167 .43658 1.5 0 Mabsadd m
.2167 .43658 -1.5 0 Mabsadd L s
.2167 .38553 1.5 0 Mabsadd m
.2167 .38553 -1.5 0 Mabsadd L s
.22146 .45796 m
.22146 .40852 L
s
.22146 .45796 1.5 0 Mabsadd m
.22146 .45796 -1.5 0 Mabsadd L s
.22146 .40852 1.5 0 Mabsadd m
.22146 .40852 -1.5 0 Mabsadd L s
.22634 .51396 m
.22634 .47045 L
s
.22634 .51396 1.5 0 Mabsadd m
.22634 .51396 -1.5 0 Mabsadd L s
.22634 .47045 1.5 0 Mabsadd m
.22634 .47045 -1.5 0 Mabsadd L s
.23133 .52656 m
.23133 .48503 L
s
.23133 .52656 1.5 0 Mabsadd m
.23133 .52656 -1.5 0 Mabsadd L s
.23133 .48503 1.5 0 Mabsadd m
.23133 .48503 -1.5 0 Mabsadd L s
.23646 .55252 m
.23646 .51556 L
s
.23646 .55252 1.5 0 Mabsadd m
.23646 .55252 -1.5 0 Mabsadd L s
.23646 .51556 1.5 0 Mabsadd m
.23646 .51556 -1.5 0 Mabsadd L s
.24173 .56365 m
.24173 .52916 L
s
.24173 .56365 1.5 0 Mabsadd m
.24173 .56365 -1.5 0 Mabsadd L s
.24173 .52916 1.5 0 Mabsadd m
.24173 .52916 -1.5 0 Mabsadd L s
.24714 .58726 m
.24714 .55957 L
s
.24714 .58726 1.5 0 Mabsadd m
.24714 .58726 -1.5 0 Mabsadd L s
.24714 .55957 1.5 0 Mabsadd m
.24714 .55957 -1.5 0 Mabsadd L s
.2527 .59962 m
.2527 .57675 L
s
.2527 .59962 1.5 0 Mabsadd m
.2527 .59962 -1.5 0 Mabsadd L s
.2527 .57675 1.5 0 Mabsadd m
.2527 .57675 -1.5 0 Mabsadd L s
.25842 .60827 m
.25842 .59022 L
s
.25842 .60827 1.5 0 Mabsadd m
.25842 .60827 -1.5 0 Mabsadd L s
.25842 .59022 1.5 0 Mabsadd m
.25842 .59022 -1.5 0 Mabsadd L s
.26431 .61358 m
.26431 .59962 L
s
.26431 .61358 1.5 0 Mabsadd m
.26431 .61358 -1.5 0 Mabsadd L s
.26431 .59962 1.5 0 Mabsadd m
.26431 .59962 -1.5 0 Mabsadd L s
.27039 .61519 m
.27039 .60295 L
s
.27039 .61519 1.5 0 Mabsadd m
.27039 .61519 -1.5 0 Mabsadd L s
.27039 .60295 1.5 0 Mabsadd m
.27039 .60295 -1.5 0 Mabsadd L s
.27665 .61717 m
.27665 .60827 L
s
.27665 .61717 1.5 0 Mabsadd m
.27665 .61717 -1.5 0 Mabsadd L s
.27665 .60827 1.5 0 Mabsadd m
.27665 .60827 -1.5 0 Mabsadd L s
.28313 .61803 m
.28313 .61433 L
s
.28313 .61803 1.5 0 Mabsadd m
.28313 .61803 -1.5 0 Mabsadd L s
.28313 .61433 1.5 0 Mabsadd m
.28313 .61433 -1.5 0 Mabsadd L s
.28982 .61803 m
.28982 .61433 L
s
.28982 .61803 1.5 0 Mabsadd m
.28982 .61803 -1.5 0 Mabsadd L s
.28982 .61433 1.5 0 Mabsadd m
.28982 .61433 -1.5 0 Mabsadd L s
.29675 .61803 m
.29675 .61433 L
s
.29675 .61803 1.5 0 Mabsadd m
.29675 .61803 -1.5 0 Mabsadd L s
.29675 .61433 1.5 0 Mabsadd m
.29675 .61433 -1.5 0 Mabsadd L s
.30393 .61803 m
.30393 .61433 L
s
.30393 .61803 1.5 0 Mabsadd m
.30393 .61803 -1.5 0 Mabsadd L s
.30393 .61433 1.5 0 Mabsadd m
.30393 .61433 -1.5 0 Mabsadd L s
.31138 .61803 m
.31138 .61433 L
s
.31138 .61803 1.5 0 Mabsadd m
.31138 .61803 -1.5 0 Mabsadd L s
.31138 .61433 1.5 0 Mabsadd m
.31138 .61433 -1.5 0 Mabsadd L s
.31912 .61803 m
.31912 .61433 L
s
.31912 .61803 1.5 0 Mabsadd m
.31912 .61803 -1.5 0 Mabsadd L s
.31912 .61433 1.5 0 Mabsadd m
.31912 .61433 -1.5 0 Mabsadd L s
.32718 .61803 m
.32718 .61433 L
s
.32718 .61803 1.5 0 Mabsadd m
.32718 .61803 -1.5 0 Mabsadd L s
.32718 .61433 1.5 0 Mabsadd m
.32718 .61433 -1.5 0 Mabsadd L s
.33558 .61803 m
.33558 .61433 L
s
.33558 .61803 1.5 0 Mabsadd m
.33558 .61803 -1.5 0 Mabsadd L s
.33558 .61433 1.5 0 Mabsadd m
.33558 .61433 -1.5 0 Mabsadd L s
.34435 .61803 m
.34435 .61433 L
s
.34435 .61803 1.5 0 Mabsadd m
.34435 .61803 -1.5 0 Mabsadd L s
.34435 .61433 1.5 0 Mabsadd m
.34435 .61433 -1.5 0 Mabsadd L s
.35354 .61803 m
.35354 .61433 L
s
.35354 .61803 1.5 0 Mabsadd m
.35354 .61803 -1.5 0 Mabsadd L s
.35354 .61433 1.5 0 Mabsadd m
.35354 .61433 -1.5 0 Mabsadd L s
.36317 .61803 m
.36317 .61433 L
s
.36317 .61803 1.5 0 Mabsadd m
.36317 .61803 -1.5 0 Mabsadd L s
.36317 .61433 1.5 0 Mabsadd m
.36317 .61433 -1.5 0 Mabsadd L s
.37329 .61803 m
.37329 .61433 L
s
.37329 .61803 1.5 0 Mabsadd m
.37329 .61803 -1.5 0 Mabsadd L s
.37329 .61433 1.5 0 Mabsadd m
.37329 .61433 -1.5 0 Mabsadd L s
.38397 .61803 m
.38397 .61433 L
s
.38397 .61803 1.5 0 Mabsadd m
.38397 .61803 -1.5 0 Mabsadd L s
.38397 .61433 1.5 0 Mabsadd m
.38397 .61433 -1.5 0 Mabsadd L s
.39525 .61803 m
.39525 .61433 L
s
.39525 .61803 1.5 0 Mabsadd m
.39525 .61803 -1.5 0 Mabsadd L s
.39525 .61433 1.5 0 Mabsadd m
.39525 .61433 -1.5 0 Mabsadd L s
.40722 .61803 m
.40722 .61433 L
s
.40722 .61803 1.5 0 Mabsadd m
.40722 .61803 -1.5 0 Mabsadd L s
.40722 .61433 1.5 0 Mabsadd m
.40722 .61433 -1.5 0 Mabsadd L s
.41996 .61803 m
.41996 .61433 L
s
.41996 .61803 1.5 0 Mabsadd m
.41996 .61803 -1.5 0 Mabsadd L s
.41996 .61433 1.5 0 Mabsadd m
.41996 .61433 -1.5 0 Mabsadd L s
.43358 .61803 m
.43358 .61433 L
s
.43358 .61803 1.5 0 Mabsadd m
.43358 .61803 -1.5 0 Mabsadd L s
.43358 .61433 1.5 0 Mabsadd m
.43358 .61433 -1.5 0 Mabsadd L s
.44821 .61803 m
.44821 .61433 L
s
.44821 .61803 1.5 0 Mabsadd m
.44821 .61803 -1.5 0 Mabsadd L s
.44821 .61433 1.5 0 Mabsadd m
.44821 .61433 -1.5 0 Mabsadd L s
.46401 .61803 m
.46401 .61433 L
s
.46401 .61803 1.5 0 Mabsadd m
.46401 .61803 -1.5 0 Mabsadd L s
.46401 .61433 1.5 0 Mabsadd m
.46401 .61433 -1.5 0 Mabsadd L s
.48119 .61803 m
.48119 .61433 L
s
.48119 .61803 1.5 0 Mabsadd m
.48119 .61803 -1.5 0 Mabsadd L s
.48119 .61433 1.5 0 Mabsadd m
.48119 .61433 -1.5 0 Mabsadd L s
.5 .61803 m
.5 .61433 L
s
.5 .61803 1.5 0 Mabsadd m
.5 .61803 -1.5 0 Mabsadd L s
.5 .61433 1.5 0 Mabsadd m
.5 .61433 -1.5 0 Mabsadd L s
.5208 .61803 m
.5208 .61433 L
s
.5208 .61803 1.5 0 Mabsadd m
.5208 .61803 -1.5 0 Mabsadd L s
.5208 .61433 1.5 0 Mabsadd m
.5208 .61433 -1.5 0 Mabsadd L s
.54405 .61803 m
.54405 .61433 L
s
.54405 .61803 1.5 0 Mabsadd m
.54405 .61803 -1.5 0 Mabsadd L s
.54405 .61433 1.5 0 Mabsadd m
.54405 .61433 -1.5 0 Mabsadd L s
.57041 .61803 m
.57041 .61433 L
s
.57041 .61803 1.5 0 Mabsadd m
.57041 .61803 -1.5 0 Mabsadd L s
.57041 .61433 1.5 0 Mabsadd m
.57041 .61433 -1.5 0 Mabsadd L s
.60084 .61803 m
.60084 .61433 L
s
.60084 .61803 1.5 0 Mabsadd m
.60084 .61803 -1.5 0 Mabsadd L s
.60084 .61433 1.5 0 Mabsadd m
.60084 .61433 -1.5 0 Mabsadd L s
.63683 .61803 m
.63683 .61433 L
s
.63683 .61803 1.5 0 Mabsadd m
.63683 .61803 -1.5 0 Mabsadd L s
.63683 .61433 1.5 0 Mabsadd m
.63683 .61433 -1.5 0 Mabsadd L s
.68088 .61803 m
.68088 .61433 L
s
.68088 .61803 1.5 0 Mabsadd m
.68088 .61803 -1.5 0 Mabsadd L s
.68088 .61433 1.5 0 Mabsadd m
.68088 .61433 -1.5 0 Mabsadd L s
.71687 .61803 m
.71687 .61433 L
s
.71687 .61803 1.5 0 Mabsadd m
.71687 .61803 -1.5 0 Mabsadd L s
.71687 .61433 1.5 0 Mabsadd m
.71687 .61433 -1.5 0 Mabsadd L s
.73767 .61803 m
.73767 .61433 L
s
.73767 .61803 1.5 0 Mabsadd m
.73767 .61803 -1.5 0 Mabsadd L s
.73767 .61433 1.5 0 Mabsadd m
.73767 .61433 -1.5 0 Mabsadd L s
.77366 .61803 m
.77366 .61433 L
s
.77366 .61803 1.5 0 Mabsadd m
.77366 .61803 -1.5 0 Mabsadd L s
.77366 .61433 1.5 0 Mabsadd m
.77366 .61433 -1.5 0 Mabsadd L s
.81771 .61803 m
.81771 .61433 L
s
.81771 .61803 1.5 0 Mabsadd m
.81771 .61803 -1.5 0 Mabsadd L s
.81771 .61433 1.5 0 Mabsadd m
.81771 .61433 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .61433 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .61433 1.5 0 Mabsadd m
.85371 .61433 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.12748 .00494 -2.5 2.5 Mabsadd m
.12748 .00494 2.5 2.5 Mabsadd L
.12748 .00494 2.5 -2.5 Mabsadd L
.12748 .00494 -2.5 -2.5 Mabsadd L
.12748 .00494 -2.5 2.5 Mabsadd L closepath F
.13049 .01483 -2.5 2.5 Mabsadd m
.13049 .01483 2.5 2.5 Mabsadd L
.13049 .01483 2.5 -2.5 Mabsadd L
.13049 .01483 -2.5 -2.5 Mabsadd L
.13049 .01483 -2.5 2.5 Mabsadd L closepath F
.13355 .01607 -2.5 2.5 Mabsadd m
.13355 .01607 2.5 2.5 Mabsadd L
.13355 .01607 2.5 -2.5 Mabsadd L
.13355 .01607 -2.5 -2.5 Mabsadd L
.13355 .01607 -2.5 2.5 Mabsadd L closepath F
.13666 .00989 -2.5 2.5 Mabsadd m
.13666 .00989 2.5 2.5 Mabsadd L
.13666 .00989 2.5 -2.5 Mabsadd L
.13666 .00989 -2.5 -2.5 Mabsadd L
.13666 .00989 -2.5 2.5 Mabsadd L closepath F
.13982 .01236 -2.5 2.5 Mabsadd m
.13982 .01236 2.5 2.5 Mabsadd L
.13982 .01236 2.5 -2.5 Mabsadd L
.13982 .01236 -2.5 -2.5 Mabsadd L
.13982 .01236 -2.5 2.5 Mabsadd L closepath F
.14303 .02967 -2.5 2.5 Mabsadd m
.14303 .02967 2.5 2.5 Mabsadd L
.14303 .02967 2.5 -2.5 Mabsadd L
.14303 .02967 -2.5 -2.5 Mabsadd L
.14303 .02967 -2.5 2.5 Mabsadd L closepath F
.14629 .02349 -2.5 2.5 Mabsadd m
.14629 .02349 2.5 2.5 Mabsadd L
.14629 .02349 2.5 -2.5 Mabsadd L
.14629 .02349 -2.5 -2.5 Mabsadd L
.14629 .02349 -2.5 2.5 Mabsadd L closepath F
.14961 .03585 -2.5 2.5 Mabsadd m
.14961 .03585 2.5 2.5 Mabsadd L
.14961 .03585 2.5 -2.5 Mabsadd L
.14961 .03585 -2.5 -2.5 Mabsadd L
.14961 .03585 -2.5 2.5 Mabsadd L closepath F
.15299 .0581 -2.5 2.5 Mabsadd m
.15299 .0581 2.5 2.5 Mabsadd L
.15299 .0581 2.5 -2.5 Mabsadd L
.15299 .0581 -2.5 -2.5 Mabsadd L
.15299 .0581 -2.5 2.5 Mabsadd L closepath F
.15642 .0618 -2.5 2.5 Mabsadd m
.15642 .0618 2.5 2.5 Mabsadd L
.15642 .0618 2.5 -2.5 Mabsadd L
.15642 .0618 -2.5 -2.5 Mabsadd L
.15642 .0618 -2.5 2.5 Mabsadd L closepath F
.15991 .07046 -2.5 2.5 Mabsadd m
.15991 .07046 2.5 2.5 Mabsadd L
.15991 .07046 2.5 -2.5 Mabsadd L
.15991 .07046 -2.5 -2.5 Mabsadd L
.15991 .07046 -2.5 2.5 Mabsadd L closepath F
.16347 .07787 -2.5 2.5 Mabsadd m
.16347 .07787 2.5 2.5 Mabsadd L
.16347 .07787 2.5 -2.5 Mabsadd L
.16347 .07787 -2.5 -2.5 Mabsadd L
.16347 .07787 -2.5 2.5 Mabsadd L closepath F
.16709 .07664 -2.5 2.5 Mabsadd m
.16709 .07664 2.5 2.5 Mabsadd L
.16709 .07664 2.5 -2.5 Mabsadd L
.16709 .07664 -2.5 -2.5 Mabsadd L
.16709 .07664 -2.5 2.5 Mabsadd L closepath F
.17078 .10383 -2.5 2.5 Mabsadd m
.17078 .10383 2.5 2.5 Mabsadd L
.17078 .10383 2.5 -2.5 Mabsadd L
.17078 .10383 -2.5 -2.5 Mabsadd L
.17078 .10383 -2.5 2.5 Mabsadd L closepath F
.17454 .10877 -2.5 2.5 Mabsadd m
.17454 .10877 2.5 2.5 Mabsadd L
.17454 .10877 2.5 -2.5 Mabsadd L
.17454 .10877 -2.5 -2.5 Mabsadd L
.17454 .10877 -2.5 2.5 Mabsadd L closepath F
.17838 .13597 -2.5 2.5 Mabsadd m
.17838 .13597 2.5 2.5 Mabsadd L
.17838 .13597 2.5 -2.5 Mabsadd L
.17838 .13597 -2.5 -2.5 Mabsadd L
.17838 .13597 -2.5 2.5 Mabsadd L closepath F
.18229 .17676 -2.5 2.5 Mabsadd m
.18229 .17676 2.5 2.5 Mabsadd L
.18229 .17676 2.5 -2.5 Mabsadd L
.18229 .17676 -2.5 -2.5 Mabsadd L
.18229 .17676 -2.5 2.5 Mabsadd L closepath F
.18627 .16069 -2.5 2.5 Mabsadd m
.18627 .16069 2.5 2.5 Mabsadd L
.18627 .16069 2.5 -2.5 Mabsadd L
.18627 .16069 -2.5 -2.5 Mabsadd L
.18627 .16069 -2.5 2.5 Mabsadd L closepath F
.19034 .20148 -2.5 2.5 Mabsadd m
.19034 .20148 2.5 2.5 Mabsadd L
.19034 .20148 2.5 -2.5 Mabsadd L
.19034 .20148 -2.5 -2.5 Mabsadd L
.19034 .20148 -2.5 2.5 Mabsadd L closepath F
.1945 .22744 -2.5 2.5 Mabsadd m
.1945 .22744 2.5 2.5 Mabsadd L
.1945 .22744 2.5 -2.5 Mabsadd L
.1945 .22744 -2.5 -2.5 Mabsadd L
.1945 .22744 -2.5 2.5 Mabsadd L closepath F
.19875 .28924 -2.5 2.5 Mabsadd m
.19875 .28924 2.5 2.5 Mabsadd L
.19875 .28924 2.5 -2.5 Mabsadd L
.19875 .28924 -2.5 -2.5 Mabsadd L
.19875 .28924 -2.5 2.5 Mabsadd L closepath F
.20309 .29048 -2.5 2.5 Mabsadd m
.20309 .29048 2.5 2.5 Mabsadd L
.20309 .29048 2.5 -2.5 Mabsadd L
.20309 .29048 -2.5 -2.5 Mabsadd L
.20309 .29048 -2.5 2.5 Mabsadd L closepath F
.20752 .32879 -2.5 2.5 Mabsadd m
.20752 .32879 2.5 2.5 Mabsadd L
.20752 .32879 2.5 -2.5 Mabsadd L
.20752 .32879 -2.5 -2.5 Mabsadd L
.20752 .32879 -2.5 2.5 Mabsadd L closepath F
.21206 .36835 -2.5 2.5 Mabsadd m
.21206 .36835 2.5 2.5 Mabsadd L
.21206 .36835 2.5 -2.5 Mabsadd L
.21206 .36835 -2.5 -2.5 Mabsadd L
.21206 .36835 -2.5 2.5 Mabsadd L closepath F
.2167 .41161 -2.5 2.5 Mabsadd m
.2167 .41161 2.5 2.5 Mabsadd L
.2167 .41161 2.5 -2.5 Mabsadd L
.2167 .41161 -2.5 -2.5 Mabsadd L
.2167 .41161 -2.5 2.5 Mabsadd L closepath F
.22146 .43386 -2.5 2.5 Mabsadd m
.22146 .43386 2.5 2.5 Mabsadd L
.22146 .43386 2.5 -2.5 Mabsadd L
.22146 .43386 -2.5 -2.5 Mabsadd L
.22146 .43386 -2.5 2.5 Mabsadd L closepath F
.22634 .49319 -2.5 2.5 Mabsadd m
.22634 .49319 2.5 2.5 Mabsadd L
.22634 .49319 2.5 -2.5 Mabsadd L
.22634 .49319 -2.5 -2.5 Mabsadd L
.22634 .49319 -2.5 2.5 Mabsadd L closepath F
.23133 .50679 -2.5 2.5 Mabsadd m
.23133 .50679 2.5 2.5 Mabsadd L
.23133 .50679 2.5 -2.5 Mabsadd L
.23133 .50679 -2.5 -2.5 Mabsadd L
.23133 .50679 -2.5 2.5 Mabsadd L closepath F
.23646 .53522 -2.5 2.5 Mabsadd m
.23646 .53522 2.5 2.5 Mabsadd L
.23646 .53522 2.5 -2.5 Mabsadd L
.23646 .53522 -2.5 -2.5 Mabsadd L
.23646 .53522 -2.5 2.5 Mabsadd L closepath F
.24173 .54758 -2.5 2.5 Mabsadd m
.24173 .54758 2.5 2.5 Mabsadd L
.24173 .54758 2.5 -2.5 Mabsadd L
.24173 .54758 -2.5 -2.5 Mabsadd L
.24173 .54758 -2.5 2.5 Mabsadd L closepath F
.24714 .57477 -2.5 2.5 Mabsadd m
.24714 .57477 2.5 2.5 Mabsadd L
.24714 .57477 2.5 -2.5 Mabsadd L
.24714 .57477 -2.5 -2.5 Mabsadd L
.24714 .57477 -2.5 2.5 Mabsadd L closepath F
.2527 .5896 -2.5 2.5 Mabsadd m
.2527 .5896 2.5 2.5 Mabsadd L
.2527 .5896 2.5 -2.5 Mabsadd L
.2527 .5896 -2.5 -2.5 Mabsadd L
.2527 .5896 -2.5 2.5 Mabsadd L closepath F
.25842 .60073 -2.5 2.5 Mabsadd m
.25842 .60073 2.5 2.5 Mabsadd L
.25842 .60073 2.5 -2.5 Mabsadd L
.25842 .60073 -2.5 -2.5 Mabsadd L
.25842 .60073 -2.5 2.5 Mabsadd L closepath F
.26431 .60815 -2.5 2.5 Mabsadd m
.26431 .60815 2.5 2.5 Mabsadd L
.26431 .60815 2.5 -2.5 Mabsadd L
.26431 .60815 -2.5 -2.5 Mabsadd L
.26431 .60815 -2.5 2.5 Mabsadd L closepath F
.27039 .61062 -2.5 2.5 Mabsadd m
.27039 .61062 2.5 2.5 Mabsadd L
.27039 .61062 2.5 -2.5 Mabsadd L
.27039 .61062 -2.5 -2.5 Mabsadd L
.27039 .61062 -2.5 2.5 Mabsadd L closepath F
.27665 .61433 -2.5 2.5 Mabsadd m
.27665 .61433 2.5 2.5 Mabsadd L
.27665 .61433 2.5 -2.5 Mabsadd L
.27665 .61433 -2.5 -2.5 Mabsadd L
.27665 .61433 -2.5 2.5 Mabsadd L closepath F
.28313 .61803 -2.5 2.5 Mabsadd m
.28313 .61803 2.5 2.5 Mabsadd L
.28313 .61803 2.5 -2.5 Mabsadd L
.28313 .61803 -2.5 -2.5 Mabsadd L
.28313 .61803 -2.5 2.5 Mabsadd L closepath F
.28982 .61803 -2.5 2.5 Mabsadd m
.28982 .61803 2.5 2.5 Mabsadd L
.28982 .61803 2.5 -2.5 Mabsadd L
.28982 .61803 -2.5 -2.5 Mabsadd L
.28982 .61803 -2.5 2.5 Mabsadd L closepath F
.29675 .61803 -2.5 2.5 Mabsadd m
.29675 .61803 2.5 2.5 Mabsadd L
.29675 .61803 2.5 -2.5 Mabsadd L
.29675 .61803 -2.5 -2.5 Mabsadd L
.29675 .61803 -2.5 2.5 Mabsadd L closepath F
.30393 .61803 -2.5 2.5 Mabsadd m
.30393 .61803 2.5 2.5 Mabsadd L
.30393 .61803 2.5 -2.5 Mabsadd L
.30393 .61803 -2.5 -2.5 Mabsadd L
.30393 .61803 -2.5 2.5 Mabsadd L closepath F
.31138 .61803 -2.5 2.5 Mabsadd m
.31138 .61803 2.5 2.5 Mabsadd L
.31138 .61803 2.5 -2.5 Mabsadd L
.31138 .61803 -2.5 -2.5 Mabsadd L
.31138 .61803 -2.5 2.5 Mabsadd L closepath F
.31912 .61803 -2.5 2.5 Mabsadd m
.31912 .61803 2.5 2.5 Mabsadd L
.31912 .61803 2.5 -2.5 Mabsadd L
.31912 .61803 -2.5 -2.5 Mabsadd L
.31912 .61803 -2.5 2.5 Mabsadd L closepath F
.32718 .61803 -2.5 2.5 Mabsadd m
.32718 .61803 2.5 2.5 Mabsadd L
.32718 .61803 2.5 -2.5 Mabsadd L
.32718 .61803 -2.5 -2.5 Mabsadd L
.32718 .61803 -2.5 2.5 Mabsadd L closepath F
.33558 .61803 -2.5 2.5 Mabsadd m
.33558 .61803 2.5 2.5 Mabsadd L
.33558 .61803 2.5 -2.5 Mabsadd L
.33558 .61803 -2.5 -2.5 Mabsadd L
.33558 .61803 -2.5 2.5 Mabsadd L closepath F
.34435 .61803 -2.5 2.5 Mabsadd m
.34435 .61803 2.5 2.5 Mabsadd L
.34435 .61803 2.5 -2.5 Mabsadd L
.34435 .61803 -2.5 -2.5 Mabsadd L
.34435 .61803 -2.5 2.5 Mabsadd L closepath F
.35354 .61803 -2.5 2.5 Mabsadd m
.35354 .61803 2.5 2.5 Mabsadd L
.35354 .61803 2.5 -2.5 Mabsadd L
.35354 .61803 -2.5 -2.5 Mabsadd L
.35354 .61803 -2.5 2.5 Mabsadd L closepath F
.36317 .61803 -2.5 2.5 Mabsadd m
.36317 .61803 2.5 2.5 Mabsadd L
.36317 .61803 2.5 -2.5 Mabsadd L
.36317 .61803 -2.5 -2.5 Mabsadd L
.36317 .61803 -2.5 2.5 Mabsadd L closepath F
.37329 .61803 -2.5 2.5 Mabsadd m
.37329 .61803 2.5 2.5 Mabsadd L
.37329 .61803 2.5 -2.5 Mabsadd L
.37329 .61803 -2.5 -2.5 Mabsadd L
.37329 .61803 -2.5 2.5 Mabsadd L closepath F
.38397 .61803 -2.5 2.5 Mabsadd m
.38397 .61803 2.5 2.5 Mabsadd L
.38397 .61803 2.5 -2.5 Mabsadd L
.38397 .61803 -2.5 -2.5 Mabsadd L
.38397 .61803 -2.5 2.5 Mabsadd L closepath F
.39525 .61803 -2.5 2.5 Mabsadd m
.39525 .61803 2.5 2.5 Mabsadd L
.39525 .61803 2.5 -2.5 Mabsadd L
.39525 .61803 -2.5 -2.5 Mabsadd L
.39525 .61803 -2.5 2.5 Mabsadd L closepath F
.40722 .61803 -2.5 2.5 Mabsadd m
.40722 .61803 2.5 2.5 Mabsadd L
.40722 .61803 2.5 -2.5 Mabsadd L
.40722 .61803 -2.5 -2.5 Mabsadd L
.40722 .61803 -2.5 2.5 Mabsadd L closepath F
.41996 .61803 -2.5 2.5 Mabsadd m
.41996 .61803 2.5 2.5 Mabsadd L
.41996 .61803 2.5 -2.5 Mabsadd L
.41996 .61803 -2.5 -2.5 Mabsadd L
.41996 .61803 -2.5 2.5 Mabsadd L closepath F
.43358 .61803 -2.5 2.5 Mabsadd m
.43358 .61803 2.5 2.5 Mabsadd L
.43358 .61803 2.5 -2.5 Mabsadd L
.43358 .61803 -2.5 -2.5 Mabsadd L
.43358 .61803 -2.5 2.5 Mabsadd L closepath F
.44821 .61803 -2.5 2.5 Mabsadd m
.44821 .61803 2.5 2.5 Mabsadd L
.44821 .61803 2.5 -2.5 Mabsadd L
.44821 .61803 -2.5 -2.5 Mabsadd L
.44821 .61803 -2.5 2.5 Mabsadd L closepath F
.46401 .61803 -2.5 2.5 Mabsadd m
.46401 .61803 2.5 2.5 Mabsadd L
.46401 .61803 2.5 -2.5 Mabsadd L
.46401 .61803 -2.5 -2.5 Mabsadd L
.46401 .61803 -2.5 2.5 Mabsadd L closepath F
.48119 .61803 -2.5 2.5 Mabsadd m
.48119 .61803 2.5 2.5 Mabsadd L
.48119 .61803 2.5 -2.5 Mabsadd L
.48119 .61803 -2.5 -2.5 Mabsadd L
.48119 .61803 -2.5 2.5 Mabsadd L closepath F
.5 .61803 -2.5 2.5 Mabsadd m
.5 .61803 2.5 2.5 Mabsadd L
.5 .61803 2.5 -2.5 Mabsadd L
.5 .61803 -2.5 -2.5 Mabsadd L
.5 .61803 -2.5 2.5 Mabsadd L closepath F
.5208 .61803 -2.5 2.5 Mabsadd m
.5208 .61803 2.5 2.5 Mabsadd L
.5208 .61803 2.5 -2.5 Mabsadd L
.5208 .61803 -2.5 -2.5 Mabsadd L
.5208 .61803 -2.5 2.5 Mabsadd L closepath F
.54405 .61803 -2.5 2.5 Mabsadd m
.54405 .61803 2.5 2.5 Mabsadd L
.54405 .61803 2.5 -2.5 Mabsadd L
.54405 .61803 -2.5 -2.5 Mabsadd L
.54405 .61803 -2.5 2.5 Mabsadd L closepath F
.57041 .61803 -2.5 2.5 Mabsadd m
.57041 .61803 2.5 2.5 Mabsadd L
.57041 .61803 2.5 -2.5 Mabsadd L
.57041 .61803 -2.5 -2.5 Mabsadd L
.57041 .61803 -2.5 2.5 Mabsadd L closepath F
.60084 .61803 -2.5 2.5 Mabsadd m
.60084 .61803 2.5 2.5 Mabsadd L
.60084 .61803 2.5 -2.5 Mabsadd L
.60084 .61803 -2.5 -2.5 Mabsadd L
.60084 .61803 -2.5 2.5 Mabsadd L closepath F
.63683 .61803 -2.5 2.5 Mabsadd m
.63683 .61803 2.5 2.5 Mabsadd L
.63683 .61803 2.5 -2.5 Mabsadd L
.63683 .61803 -2.5 -2.5 Mabsadd L
.63683 .61803 -2.5 2.5 Mabsadd L closepath F
.68088 .61803 -2.5 2.5 Mabsadd m
.68088 .61803 2.5 2.5 Mabsadd L
.68088 .61803 2.5 -2.5 Mabsadd L
.68088 .61803 -2.5 -2.5 Mabsadd L
.68088 .61803 -2.5 2.5 Mabsadd L closepath F
.71687 .61803 -2.5 2.5 Mabsadd m
.71687 .61803 2.5 2.5 Mabsadd L
.71687 .61803 2.5 -2.5 Mabsadd L
.71687 .61803 -2.5 -2.5 Mabsadd L
.71687 .61803 -2.5 2.5 Mabsadd L closepath F
.73767 .61803 -2.5 2.5 Mabsadd m
.73767 .61803 2.5 2.5 Mabsadd L
.73767 .61803 2.5 -2.5 Mabsadd L
.73767 .61803 -2.5 -2.5 Mabsadd L
.73767 .61803 -2.5 2.5 Mabsadd L closepath F
.77366 .61803 -2.5 2.5 Mabsadd m
.77366 .61803 2.5 2.5 Mabsadd L
.77366 .61803 2.5 -2.5 Mabsadd L
.77366 .61803 -2.5 -2.5 Mabsadd L
.77366 .61803 -2.5 2.5 Mabsadd L closepath F
.81771 .61803 -2.5 2.5 Mabsadd m
.81771 .61803 2.5 2.5 Mabsadd L
.81771 .61803 2.5 -2.5 Mabsadd L
.81771 .61803 -2.5 -2.5 Mabsadd L
.81771 .61803 -2.5 2.5 Mabsadd L closepath F
.85371 .61803 -2.5 2.5 Mabsadd m
.85371 .61803 2.5 2.5 Mabsadd L
.85371 .61803 2.5 -2.5 Mabsadd L
.85371 .61803 -2.5 -2.5 Mabsadd L
.85371 .61803 -2.5 2.5 Mabsadd L closepath F
.88414 .61803 -2.5 2.5 Mabsadd m
.88414 .61803 2.5 2.5 Mabsadd L
.88414 .61803 2.5 -2.5 Mabsadd L
.88414 .61803 -2.5 -2.5 Mabsadd L
.88414 .61803 -2.5 2.5 Mabsadd L closepath F
.9105 .61803 -2.5 2.5 Mabsadd m
.9105 .61803 2.5 2.5 Mabsadd L
.9105 .61803 2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 2.5 Mabsadd L closepath F
.93375 .61803 -2.5 2.5 Mabsadd m
.93375 .61803 2.5 2.5 Mabsadd L
.93375 .61803 2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 2.5 Mabsadd L closepath F
.95455 .61803 -2.5 2.5 Mabsadd m
.95455 .61803 2.5 2.5 Mabsadd L
.95455 .61803 2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 2.5 Mabsadd L closepath F
.001 w
.12748 .00371 m
.12748 0 L
s
.12748 .00371 1.5 0 Mabsadd m
.12748 .00371 -1.5 0 Mabsadd L s
.12748 0 1.5 0 Mabsadd m
.12748 0 -1.5 0 Mabsadd L s
.13049 .00371 m
.13049 0 L
s
.13049 .00371 1.5 0 Mabsadd m
.13049 .00371 -1.5 0 Mabsadd L s
.13049 0 1.5 0 Mabsadd m
.13049 0 -1.5 0 Mabsadd L s
.13355 .00371 m
.13355 0 L
s
.13355 .00371 1.5 0 Mabsadd m
.13355 .00371 -1.5 0 Mabsadd L s
.13355 0 1.5 0 Mabsadd m
.13355 0 -1.5 0 Mabsadd L s
.13666 .00371 m
.13666 0 L
s
.13666 .00371 1.5 0 Mabsadd m
.13666 .00371 -1.5 0 Mabsadd L s
.13666 0 1.5 0 Mabsadd m
.13666 0 -1.5 0 Mabsadd L s
.13982 .00371 m
.13982 0 L
s
.13982 .00371 1.5 0 Mabsadd m
.13982 .00371 -1.5 0 Mabsadd L s
.13982 0 1.5 0 Mabsadd m
.13982 0 -1.5 0 Mabsadd L s
.14303 .00371 m
.14303 0 L
s
.14303 .00371 1.5 0 Mabsadd m
.14303 .00371 -1.5 0 Mabsadd L s
.14303 0 1.5 0 Mabsadd m
.14303 0 -1.5 0 Mabsadd L s
.14629 .00371 m
.14629 0 L
s
.14629 .00371 1.5 0 Mabsadd m
.14629 .00371 -1.5 0 Mabsadd L s
.14629 0 1.5 0 Mabsadd m
.14629 0 -1.5 0 Mabsadd L s
.14961 .00371 m
.14961 0 L
s
.14961 .00371 1.5 0 Mabsadd m
.14961 .00371 -1.5 0 Mabsadd L s
.14961 0 1.5 0 Mabsadd m
.14961 0 -1.5 0 Mabsadd L s
.15299 .00371 m
.15299 0 L
s
.15299 .00371 1.5 0 Mabsadd m
.15299 .00371 -1.5 0 Mabsadd L s
.15299 0 1.5 0 Mabsadd m
.15299 0 -1.5 0 Mabsadd L s
.15642 .00593 m
.15642 0 L
s
.15642 .00593 1.5 0 Mabsadd m
.15642 .00593 -1.5 0 Mabsadd L s
.15642 0 1.5 0 Mabsadd m
.15642 0 -1.5 0 Mabsadd L s
.15991 .00371 m
.15991 0 L
s
.15991 .00371 1.5 0 Mabsadd m
.15991 .00371 -1.5 0 Mabsadd L s
.15991 0 1.5 0 Mabsadd m
.15991 0 -1.5 0 Mabsadd L s
.16347 .00371 m
.16347 0 L
s
.16347 .00371 1.5 0 Mabsadd m
.16347 .00371 -1.5 0 Mabsadd L s
.16347 0 1.5 0 Mabsadd m
.16347 0 -1.5 0 Mabsadd L s
.16709 .00593 m
.16709 0 L
s
.16709 .00593 1.5 0 Mabsadd m
.16709 .00593 -1.5 0 Mabsadd L s
.16709 0 1.5 0 Mabsadd m
.16709 0 -1.5 0 Mabsadd L s
.17078 .00371 m
.17078 0 L
s
.17078 .00371 1.5 0 Mabsadd m
.17078 .00371 -1.5 0 Mabsadd L s
.17078 0 1.5 0 Mabsadd m
.17078 0 -1.5 0 Mabsadd L s
.17454 .00593 m
.17454 0 L
s
.17454 .00593 1.5 0 Mabsadd m
.17454 .00593 -1.5 0 Mabsadd L s
.17454 0 1.5 0 Mabsadd m
.17454 0 -1.5 0 Mabsadd L s
.17838 .01508 m
.17838 .00284 L
s
.17838 .01508 1.5 0 Mabsadd m
.17838 .01508 -1.5 0 Mabsadd L s
.17838 .00284 1.5 0 Mabsadd m
.17838 .00284 -1.5 0 Mabsadd L s
.18229 .01162 m
.18229 .00148 L
s
.18229 .01162 1.5 0 Mabsadd m
.18229 .01162 -1.5 0 Mabsadd L s
.18229 .00148 1.5 0 Mabsadd m
.18229 .00148 -1.5 0 Mabsadd L s
.18627 .01162 m
.18627 .00148 L
s
.18627 .01162 1.5 0 Mabsadd m
.18627 .01162 -1.5 0 Mabsadd L s
.18627 .00148 1.5 0 Mabsadd m
.18627 .00148 -1.5 0 Mabsadd L s
.19034 .01162 m
.19034 .00148 L
s
.19034 .01162 1.5 0 Mabsadd m
.19034 .01162 -1.5 0 Mabsadd L s
.19034 .00148 1.5 0 Mabsadd m
.19034 .00148 -1.5 0 Mabsadd L s
.1945 .02002 m
.1945 .00532 L
s
.1945 .02002 1.5 0 Mabsadd m
.1945 .02002 -1.5 0 Mabsadd L s
.1945 .00532 1.5 0 Mabsadd m
.1945 .00532 -1.5 0 Mabsadd L s
.19875 .02324 m
.19875 .00705 L
s
.19875 .02324 1.5 0 Mabsadd m
.19875 .02324 -1.5 0 Mabsadd L s
.19875 .00705 1.5 0 Mabsadd m
.19875 .00705 -1.5 0 Mabsadd L s
.20309 .02633 m
.20309 .0089 L
s
.20309 .02633 1.5 0 Mabsadd m
.20309 .02633 -1.5 0 Mabsadd L s
.20309 .0089 1.5 0 Mabsadd m
.20309 .0089 -1.5 0 Mabsadd L s
.20752 .05278 m
.20752 .02658 L
s
.20752 .05278 1.5 0 Mabsadd m
.20752 .05278 -1.5 0 Mabsadd L s
.20752 .02658 1.5 0 Mabsadd m
.20752 .02658 -1.5 0 Mabsadd L s
.21206 .04277 m
.21206 .01941 L
s
.21206 .04277 1.5 0 Mabsadd m
.21206 .04277 -1.5 0 Mabsadd L s
.21206 .01941 1.5 0 Mabsadd m
.21206 .01941 -1.5 0 Mabsadd L s
.2167 .05711 m
.2167 .02979 L
s
.2167 .05711 1.5 0 Mabsadd m
.2167 .05711 -1.5 0 Mabsadd L s
.2167 .02979 1.5 0 Mabsadd m
.2167 .02979 -1.5 0 Mabsadd L s
.22146 .06971 m
.22146 .03931 L
s
.22146 .06971 1.5 0 Mabsadd m
.22146 .06971 -1.5 0 Mabsadd L s
.22146 .03931 1.5 0 Mabsadd m
.22146 .03931 -1.5 0 Mabsadd L s
.22634 .10371 m
.22634 .06662 L
s
.22634 .10371 1.5 0 Mabsadd m
.22634 .10371 -1.5 0 Mabsadd L s
.22634 .06662 1.5 0 Mabsadd m
.22634 .06662 -1.5 0 Mabsadd L s
.23133 .10247 m
.23133 .06551 L
s
.23133 .10247 1.5 0 Mabsadd m
.23133 .10247 -1.5 0 Mabsadd L s
.23133 .06551 1.5 0 Mabsadd m
.23133 .06551 -1.5 0 Mabsadd L s
.23646 .13436 m
.23646 .09258 L
s
.23646 .13436 1.5 0 Mabsadd m
.23646 .13436 -1.5 0 Mabsadd L s
.23646 .09258 1.5 0 Mabsadd m
.23646 .09258 -1.5 0 Mabsadd L s
.24173 .13436 m
.24173 .09258 L
s
.24173 .13436 1.5 0 Mabsadd m
.24173 .13436 -1.5 0 Mabsadd L s
.24173 .09258 1.5 0 Mabsadd m
.24173 .09258 -1.5 0 Mabsadd L s
.24714 .17231 m
.24714 .12608 L
s
.24714 .17231 1.5 0 Mabsadd m
.24714 .17231 -1.5 0 Mabsadd L s
.24714 .12608 1.5 0 Mabsadd m
.24714 .12608 -1.5 0 Mabsadd L s
.2527 .22731 m
.2527 .17663 L
s
.2527 .22731 1.5 0 Mabsadd m
.2527 .22731 -1.5 0 Mabsadd L s
.2527 .17663 1.5 0 Mabsadd m
.2527 .17663 -1.5 0 Mabsadd L s
.25842 .2665 m
.25842 .21384 L
s
.25842 .2665 1.5 0 Mabsadd m
.25842 .2665 -1.5 0 Mabsadd L s
.25842 .21384 1.5 0 Mabsadd m
.25842 .21384 -1.5 0 Mabsadd L s
.26431 .3126 m
.26431 .25871 L
s
.26431 .3126 1.5 0 Mabsadd m
.26431 .3126 -1.5 0 Mabsadd L s
.26431 .25871 1.5 0 Mabsadd m
.26431 .25871 -1.5 0 Mabsadd L s
.27039 .36303 m
.27039 .30914 L
s
.27039 .36303 1.5 0 Mabsadd m
.27039 .36303 -1.5 0 Mabsadd L s
.27039 .30914 1.5 0 Mabsadd m
.27039 .30914 -1.5 0 Mabsadd L s
.27665 .39937 m
.27665 .34647 L
s
.27665 .39937 1.5 0 Mabsadd m
.27665 .39937 -1.5 0 Mabsadd L s
.27665 .34647 1.5 0 Mabsadd m
.27665 .34647 -1.5 0 Mabsadd L s
.28313 .46624 m
.28313 .41742 L
s
.28313 .46624 1.5 0 Mabsadd m
.28313 .46624 -1.5 0 Mabsadd L s
.28313 .41742 1.5 0 Mabsadd m
.28313 .41742 -1.5 0 Mabsadd L s
.28982 .50704 m
.28982 .46266 L
s
.28982 .50704 1.5 0 Mabsadd m
.28982 .50704 -1.5 0 Mabsadd L s
.28982 .46266 1.5 0 Mabsadd m
.28982 .46266 -1.5 0 Mabsadd L s
.29675 .53559 m
.29675 .49554 L
s
.29675 .53559 1.5 0 Mabsadd m
.29675 .53559 -1.5 0 Mabsadd L s
.29675 .49554 1.5 0 Mabsadd m
.29675 .49554 -1.5 0 Mabsadd L s
.30393 .56797 m
.30393 .5346 L
s
.30393 .56797 1.5 0 Mabsadd m
.30393 .56797 -1.5 0 Mabsadd L s
.30393 .5346 1.5 0 Mabsadd m
.30393 .5346 -1.5 0 Mabsadd L s
.31138 .60357 m
.31138 .58268 L
s
.31138 .60357 1.5 0 Mabsadd m
.31138 .60357 -1.5 0 Mabsadd L s
.31138 .58268 1.5 0 Mabsadd m
.31138 .58268 -1.5 0 Mabsadd L s
.31912 .61272 m
.31912 .59801 L
s
.31912 .61272 1.5 0 Mabsadd m
.31912 .61272 -1.5 0 Mabsadd L s
.31912 .59801 1.5 0 Mabsadd m
.31912 .59801 -1.5 0 Mabsadd L s
.32718 .61655 m
.32718 .60641 L
s
.32718 .61655 1.5 0 Mabsadd m
.32718 .61655 -1.5 0 Mabsadd L s
.32718 .60641 1.5 0 Mabsadd m
.32718 .60641 -1.5 0 Mabsadd L s
.33558 .61803 m
.33558 .61433 L
s
.33558 .61803 1.5 0 Mabsadd m
.33558 .61803 -1.5 0 Mabsadd L s
.33558 .61433 1.5 0 Mabsadd m
.33558 .61433 -1.5 0 Mabsadd L s
.34435 .61717 m
.34435 .60827 L
s
.34435 .61717 1.5 0 Mabsadd m
.34435 .61717 -1.5 0 Mabsadd L s
.34435 .60827 1.5 0 Mabsadd m
.34435 .60827 -1.5 0 Mabsadd L s
.35354 .61803 m
.35354 .61433 L
s
.35354 .61803 1.5 0 Mabsadd m
.35354 .61803 -1.5 0 Mabsadd L s
.35354 .61433 1.5 0 Mabsadd m
.35354 .61433 -1.5 0 Mabsadd L s
.36317 .61803 m
.36317 .61433 L
s
.36317 .61803 1.5 0 Mabsadd m
.36317 .61803 -1.5 0 Mabsadd L s
.36317 .61433 1.5 0 Mabsadd m
.36317 .61433 -1.5 0 Mabsadd L s
.37329 .61803 m
.37329 .61433 L
s
.37329 .61803 1.5 0 Mabsadd m
.37329 .61803 -1.5 0 Mabsadd L s
.37329 .61433 1.5 0 Mabsadd m
.37329 .61433 -1.5 0 Mabsadd L s
.38397 .61803 m
.38397 .61433 L
s
.38397 .61803 1.5 0 Mabsadd m
.38397 .61803 -1.5 0 Mabsadd L s
.38397 .61433 1.5 0 Mabsadd m
.38397 .61433 -1.5 0 Mabsadd L s
.39525 .61803 m
.39525 .61433 L
s
.39525 .61803 1.5 0 Mabsadd m
.39525 .61803 -1.5 0 Mabsadd L s
.39525 .61433 1.5 0 Mabsadd m
.39525 .61433 -1.5 0 Mabsadd L s
.40722 .61803 m
.40722 .61433 L
s
.40722 .61803 1.5 0 Mabsadd m
.40722 .61803 -1.5 0 Mabsadd L s
.40722 .61433 1.5 0 Mabsadd m
.40722 .61433 -1.5 0 Mabsadd L s
.41996 .61803 m
.41996 .61433 L
s
.41996 .61803 1.5 0 Mabsadd m
.41996 .61803 -1.5 0 Mabsadd L s
.41996 .61433 1.5 0 Mabsadd m
.41996 .61433 -1.5 0 Mabsadd L s
.43358 .61803 m
.43358 .61433 L
s
.43358 .61803 1.5 0 Mabsadd m
.43358 .61803 -1.5 0 Mabsadd L s
.43358 .61433 1.5 0 Mabsadd m
.43358 .61433 -1.5 0 Mabsadd L s
.44821 .61803 m
.44821 .61433 L
s
.44821 .61803 1.5 0 Mabsadd m
.44821 .61803 -1.5 0 Mabsadd L s
.44821 .61433 1.5 0 Mabsadd m
.44821 .61433 -1.5 0 Mabsadd L s
.46401 .61803 m
.46401 .61433 L
s
.46401 .61803 1.5 0 Mabsadd m
.46401 .61803 -1.5 0 Mabsadd L s
.46401 .61433 1.5 0 Mabsadd m
.46401 .61433 -1.5 0 Mabsadd L s
.48119 .61803 m
.48119 .61433 L
s
.48119 .61803 1.5 0 Mabsadd m
.48119 .61803 -1.5 0 Mabsadd L s
.48119 .61433 1.5 0 Mabsadd m
.48119 .61433 -1.5 0 Mabsadd L s
.5 .61803 m
.5 .61433 L
s
.5 .61803 1.5 0 Mabsadd m
.5 .61803 -1.5 0 Mabsadd L s
.5 .61433 1.5 0 Mabsadd m
.5 .61433 -1.5 0 Mabsadd L s
.5208 .61803 m
.5208 .61433 L
s
.5208 .61803 1.5 0 Mabsadd m
.5208 .61803 -1.5 0 Mabsadd L s
.5208 .61433 1.5 0 Mabsadd m
.5208 .61433 -1.5 0 Mabsadd L s
.54405 .61803 m
.54405 .61433 L
s
.54405 .61803 1.5 0 Mabsadd m
.54405 .61803 -1.5 0 Mabsadd L s
.54405 .61433 1.5 0 Mabsadd m
.54405 .61433 -1.5 0 Mabsadd L s
.57041 .61803 m
.57041 .61433 L
s
.57041 .61803 1.5 0 Mabsadd m
.57041 .61803 -1.5 0 Mabsadd L s
.57041 .61433 1.5 0 Mabsadd m
.57041 .61433 -1.5 0 Mabsadd L s
.60084 .61803 m
.60084 .61433 L
s
.60084 .61803 1.5 0 Mabsadd m
.60084 .61803 -1.5 0 Mabsadd L s
.60084 .61433 1.5 0 Mabsadd m
.60084 .61433 -1.5 0 Mabsadd L s
.63683 .61803 m
.63683 .61433 L
s
.63683 .61803 1.5 0 Mabsadd m
.63683 .61803 -1.5 0 Mabsadd L s
.63683 .61433 1.5 0 Mabsadd m
.63683 .61433 -1.5 0 Mabsadd L s
.68088 .61803 m
.68088 .61433 L
s
.68088 .61803 1.5 0 Mabsadd m
.68088 .61803 -1.5 0 Mabsadd L s
.68088 .61433 1.5 0 Mabsadd m
.68088 .61433 -1.5 0 Mabsadd L s
.71687 .61803 m
.71687 .61433 L
s
.71687 .61803 1.5 0 Mabsadd m
.71687 .61803 -1.5 0 Mabsadd L s
.71687 .61433 1.5 0 Mabsadd m
.71687 .61433 -1.5 0 Mabsadd L s
.73767 .61803 m
.73767 .61433 L
s
.73767 .61803 1.5 0 Mabsadd m
.73767 .61803 -1.5 0 Mabsadd L s
.73767 .61433 1.5 0 Mabsadd m
.73767 .61433 -1.5 0 Mabsadd L s
.77366 .61803 m
.77366 .61433 L
s
.77366 .61803 1.5 0 Mabsadd m
.77366 .61803 -1.5 0 Mabsadd L s
.77366 .61433 1.5 0 Mabsadd m
.77366 .61433 -1.5 0 Mabsadd L s
.81771 .61803 m
.81771 .61433 L
s
.81771 .61803 1.5 0 Mabsadd m
.81771 .61803 -1.5 0 Mabsadd L s
.81771 .61433 1.5 0 Mabsadd m
.81771 .61433 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .61433 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .61433 1.5 0 Mabsadd m
.85371 .61433 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.12748 0 0 2.5 Mabsadd m
.12748 0 -2.165 -1.25 Mabsadd L
.12748 0 2.165 -1.25 Mabsadd L
.12748 0 0 2.5 Mabsadd L closepath F
.13049 0 0 2.5 Mabsadd m
.13049 0 -2.165 -1.25 Mabsadd L
.13049 0 2.165 -1.25 Mabsadd L
.13049 0 0 2.5 Mabsadd L closepath F
.13355 0 0 2.5 Mabsadd m
.13355 0 -2.165 -1.25 Mabsadd L
.13355 0 2.165 -1.25 Mabsadd L
.13355 0 0 2.5 Mabsadd L closepath F
.13666 0 0 2.5 Mabsadd m
.13666 0 -2.165 -1.25 Mabsadd L
.13666 0 2.165 -1.25 Mabsadd L
.13666 0 0 2.5 Mabsadd L closepath F
.13982 0 0 2.5 Mabsadd m
.13982 0 -2.165 -1.25 Mabsadd L
.13982 0 2.165 -1.25 Mabsadd L
.13982 0 0 2.5 Mabsadd L closepath F
.14303 0 0 2.5 Mabsadd m
.14303 0 -2.165 -1.25 Mabsadd L
.14303 0 2.165 -1.25 Mabsadd L
.14303 0 0 2.5 Mabsadd L closepath F
.14629 0 0 2.5 Mabsadd m
.14629 0 -2.165 -1.25 Mabsadd L
.14629 0 2.165 -1.25 Mabsadd L
.14629 0 0 2.5 Mabsadd L closepath F
.14961 0 0 2.5 Mabsadd m
.14961 0 -2.165 -1.25 Mabsadd L
.14961 0 2.165 -1.25 Mabsadd L
.14961 0 0 2.5 Mabsadd L closepath F
.15299 0 0 2.5 Mabsadd m
.15299 0 -2.165 -1.25 Mabsadd L
.15299 0 2.165 -1.25 Mabsadd L
.15299 0 0 2.5 Mabsadd L closepath F
.15642 .00124 0 2.5 Mabsadd m
.15642 .00124 -2.165 -1.25 Mabsadd L
.15642 .00124 2.165 -1.25 Mabsadd L
.15642 .00124 0 2.5 Mabsadd L closepath F
.15991 0 0 2.5 Mabsadd m
.15991 0 -2.165 -1.25 Mabsadd L
.15991 0 2.165 -1.25 Mabsadd L
.15991 0 0 2.5 Mabsadd L closepath F
.16347 0 0 2.5 Mabsadd m
.16347 0 -2.165 -1.25 Mabsadd L
.16347 0 2.165 -1.25 Mabsadd L
.16347 0 0 2.5 Mabsadd L closepath F
.16709 .00124 0 2.5 Mabsadd m
.16709 .00124 -2.165 -1.25 Mabsadd L
.16709 .00124 2.165 -1.25 Mabsadd L
.16709 .00124 0 2.5 Mabsadd L closepath F
.17078 0 0 2.5 Mabsadd m
.17078 0 -2.165 -1.25 Mabsadd L
.17078 0 2.165 -1.25 Mabsadd L
.17078 0 0 2.5 Mabsadd L closepath F
.17454 .00124 0 2.5 Mabsadd m
.17454 .00124 -2.165 -1.25 Mabsadd L
.17454 .00124 2.165 -1.25 Mabsadd L
.17454 .00124 0 2.5 Mabsadd L closepath F
.17838 .00742 0 2.5 Mabsadd m
.17838 .00742 -2.165 -1.25 Mabsadd L
.17838 .00742 2.165 -1.25 Mabsadd L
.17838 .00742 0 2.5 Mabsadd L closepath F
.18229 .00494 0 2.5 Mabsadd m
.18229 .00494 -2.165 -1.25 Mabsadd L
.18229 .00494 2.165 -1.25 Mabsadd L
.18229 .00494 0 2.5 Mabsadd L closepath F
.18627 .00494 0 2.5 Mabsadd m
.18627 .00494 -2.165 -1.25 Mabsadd L
.18627 .00494 2.165 -1.25 Mabsadd L
.18627 .00494 0 2.5 Mabsadd L closepath F
.19034 .00494 0 2.5 Mabsadd m
.19034 .00494 -2.165 -1.25 Mabsadd L
.19034 .00494 2.165 -1.25 Mabsadd L
.19034 .00494 0 2.5 Mabsadd L closepath F
.1945 .01112 0 2.5 Mabsadd m
.1945 .01112 -2.165 -1.25 Mabsadd L
.1945 .01112 2.165 -1.25 Mabsadd L
.1945 .01112 0 2.5 Mabsadd L closepath F
.19875 .0136 0 2.5 Mabsadd m
.19875 .0136 -2.165 -1.25 Mabsadd L
.19875 .0136 2.165 -1.25 Mabsadd L
.19875 .0136 0 2.5 Mabsadd L closepath F
.20309 .01607 0 2.5 Mabsadd m
.20309 .01607 -2.165 -1.25 Mabsadd L
.20309 .01607 2.165 -1.25 Mabsadd L
.20309 .01607 0 2.5 Mabsadd L closepath F
.20752 .03832 0 2.5 Mabsadd m
.20752 .03832 -2.165 -1.25 Mabsadd L
.20752 .03832 2.165 -1.25 Mabsadd L
.20752 .03832 0 2.5 Mabsadd L closepath F
.21206 .02967 0 2.5 Mabsadd m
.21206 .02967 -2.165 -1.25 Mabsadd L
.21206 .02967 2.165 -1.25 Mabsadd L
.21206 .02967 0 2.5 Mabsadd L closepath F
.2167 .04203 0 2.5 Mabsadd m
.2167 .04203 -2.165 -1.25 Mabsadd L
.2167 .04203 2.165 -1.25 Mabsadd L
.2167 .04203 0 2.5 Mabsadd L closepath F
.22146 .05315 0 2.5 Mabsadd m
.22146 .05315 -2.165 -1.25 Mabsadd L
.22146 .05315 2.165 -1.25 Mabsadd L
.22146 .05315 0 2.5 Mabsadd L closepath F
.22634 .08405 0 2.5 Mabsadd m
.22634 .08405 -2.165 -1.25 Mabsadd L
.22634 .08405 2.165 -1.25 Mabsadd L
.22634 .08405 0 2.5 Mabsadd L closepath F
.23133 .08282 0 2.5 Mabsadd m
.23133 .08282 -2.165 -1.25 Mabsadd L
.23133 .08282 2.165 -1.25 Mabsadd L
.23133 .08282 0 2.5 Mabsadd L closepath F
.23646 .11248 0 2.5 Mabsadd m
.23646 .11248 -2.165 -1.25 Mabsadd L
.23646 .11248 2.165 -1.25 Mabsadd L
.23646 .11248 0 2.5 Mabsadd L closepath F
.24173 .11248 0 2.5 Mabsadd m
.24173 .11248 -2.165 -1.25 Mabsadd L
.24173 .11248 2.165 -1.25 Mabsadd L
.24173 .11248 0 2.5 Mabsadd L closepath F
.24714 .14833 0 2.5 Mabsadd m
.24714 .14833 -2.165 -1.25 Mabsadd L
.24714 .14833 2.165 -1.25 Mabsadd L
.24714 .14833 0 2.5 Mabsadd L closepath F
.2527 .20148 0 2.5 Mabsadd m
.2527 .20148 -2.165 -1.25 Mabsadd L
.2527 .20148 2.165 -1.25 Mabsadd L
.2527 .20148 0 2.5 Mabsadd L closepath F
.25842 .2398 0 2.5 Mabsadd m
.25842 .2398 -2.165 -1.25 Mabsadd L
.25842 .2398 2.165 -1.25 Mabsadd L
.25842 .2398 0 2.5 Mabsadd L closepath F
.26431 .28553 0 2.5 Mabsadd m
.26431 .28553 -2.165 -1.25 Mabsadd L
.26431 .28553 2.165 -1.25 Mabsadd L
.26431 .28553 0 2.5 Mabsadd L closepath F
.27039 .33621 0 2.5 Mabsadd m
.27039 .33621 -2.165 -1.25 Mabsadd L
.27039 .33621 2.165 -1.25 Mabsadd L
.27039 .33621 0 2.5 Mabsadd L closepath F
.27665 .37329 0 2.5 Mabsadd m
.27665 .37329 -2.165 -1.25 Mabsadd L
.27665 .37329 2.165 -1.25 Mabsadd L
.27665 .37329 0 2.5 Mabsadd L closepath F
.28313 .44251 0 2.5 Mabsadd m
.28313 .44251 -2.165 -1.25 Mabsadd L
.28313 .44251 2.165 -1.25 Mabsadd L
.28313 .44251 0 2.5 Mabsadd L closepath F
.28982 .48577 0 2.5 Mabsadd m
.28982 .48577 -2.165 -1.25 Mabsadd L
.28982 .48577 2.165 -1.25 Mabsadd L
.28982 .48577 0 2.5 Mabsadd L closepath F
.29675 .51668 0 2.5 Mabsadd m
.29675 .51668 -2.165 -1.25 Mabsadd L
.29675 .51668 2.165 -1.25 Mabsadd L
.29675 .51668 0 2.5 Mabsadd L closepath F
.30393 .55252 0 2.5 Mabsadd m
.30393 .55252 -2.165 -1.25 Mabsadd L
.30393 .55252 2.165 -1.25 Mabsadd L
.30393 .55252 0 2.5 Mabsadd L closepath F
.31138 .59455 0 2.5 Mabsadd m
.31138 .59455 -2.165 -1.25 Mabsadd L
.31138 .59455 2.165 -1.25 Mabsadd L
.31138 .59455 0 2.5 Mabsadd L closepath F
.31912 .60691 0 2.5 Mabsadd m
.31912 .60691 -2.165 -1.25 Mabsadd L
.31912 .60691 2.165 -1.25 Mabsadd L
.31912 .60691 0 2.5 Mabsadd L closepath F
.32718 .61309 0 2.5 Mabsadd m
.32718 .61309 -2.165 -1.25 Mabsadd L
.32718 .61309 2.165 -1.25 Mabsadd L
.32718 .61309 0 2.5 Mabsadd L closepath F
.33558 .61803 0 2.5 Mabsadd m
.33558 .61803 -2.165 -1.25 Mabsadd L
.33558 .61803 2.165 -1.25 Mabsadd L
.33558 .61803 0 2.5 Mabsadd L closepath F
.34435 .61433 0 2.5 Mabsadd m
.34435 .61433 -2.165 -1.25 Mabsadd L
.34435 .61433 2.165 -1.25 Mabsadd L
.34435 .61433 0 2.5 Mabsadd L closepath F
.35354 .61803 0 2.5 Mabsadd m
.35354 .61803 -2.165 -1.25 Mabsadd L
.35354 .61803 2.165 -1.25 Mabsadd L
.35354 .61803 0 2.5 Mabsadd L closepath F
.36317 .61803 0 2.5 Mabsadd m
.36317 .61803 -2.165 -1.25 Mabsadd L
.36317 .61803 2.165 -1.25 Mabsadd L
.36317 .61803 0 2.5 Mabsadd L closepath F
.37329 .61803 0 2.5 Mabsadd m
.37329 .61803 -2.165 -1.25 Mabsadd L
.37329 .61803 2.165 -1.25 Mabsadd L
.37329 .61803 0 2.5 Mabsadd L closepath F
.38397 .61803 0 2.5 Mabsadd m
.38397 .61803 -2.165 -1.25 Mabsadd L
.38397 .61803 2.165 -1.25 Mabsadd L
.38397 .61803 0 2.5 Mabsadd L closepath F
.39525 .61803 0 2.5 Mabsadd m
.39525 .61803 -2.165 -1.25 Mabsadd L
.39525 .61803 2.165 -1.25 Mabsadd L
.39525 .61803 0 2.5 Mabsadd L closepath F
.40722 .61803 0 2.5 Mabsadd m
.40722 .61803 -2.165 -1.25 Mabsadd L
.40722 .61803 2.165 -1.25 Mabsadd L
.40722 .61803 0 2.5 Mabsadd L closepath F
.41996 .61803 0 2.5 Mabsadd m
.41996 .61803 -2.165 -1.25 Mabsadd L
.41996 .61803 2.165 -1.25 Mabsadd L
.41996 .61803 0 2.5 Mabsadd L closepath F
.43358 .61803 0 2.5 Mabsadd m
.43358 .61803 -2.165 -1.25 Mabsadd L
.43358 .61803 2.165 -1.25 Mabsadd L
.43358 .61803 0 2.5 Mabsadd L closepath F
.44821 .61803 0 2.5 Mabsadd m
.44821 .61803 -2.165 -1.25 Mabsadd L
.44821 .61803 2.165 -1.25 Mabsadd L
.44821 .61803 0 2.5 Mabsadd L closepath F
.46401 .61803 0 2.5 Mabsadd m
.46401 .61803 -2.165 -1.25 Mabsadd L
.46401 .61803 2.165 -1.25 Mabsadd L
.46401 .61803 0 2.5 Mabsadd L closepath F
.48119 .61803 0 2.5 Mabsadd m
.48119 .61803 -2.165 -1.25 Mabsadd L
.48119 .61803 2.165 -1.25 Mabsadd L
.48119 .61803 0 2.5 Mabsadd L closepath F
.5 .61803 0 2.5 Mabsadd m
.5 .61803 -2.165 -1.25 Mabsadd L
.5 .61803 2.165 -1.25 Mabsadd L
.5 .61803 0 2.5 Mabsadd L closepath F
.5208 .61803 0 2.5 Mabsadd m
.5208 .61803 -2.165 -1.25 Mabsadd L
.5208 .61803 2.165 -1.25 Mabsadd L
.5208 .61803 0 2.5 Mabsadd L closepath F
.54405 .61803 0 2.5 Mabsadd m
.54405 .61803 -2.165 -1.25 Mabsadd L
.54405 .61803 2.165 -1.25 Mabsadd L
.54405 .61803 0 2.5 Mabsadd L closepath F
.57041 .61803 0 2.5 Mabsadd m
.57041 .61803 -2.165 -1.25 Mabsadd L
.57041 .61803 2.165 -1.25 Mabsadd L
.57041 .61803 0 2.5 Mabsadd L closepath F
.60084 .61803 0 2.5 Mabsadd m
.60084 .61803 -2.165 -1.25 Mabsadd L
.60084 .61803 2.165 -1.25 Mabsadd L
.60084 .61803 0 2.5 Mabsadd L closepath F
.63683 .61803 0 2.5 Mabsadd m
.63683 .61803 -2.165 -1.25 Mabsadd L
.63683 .61803 2.165 -1.25 Mabsadd L
.63683 .61803 0 2.5 Mabsadd L closepath F
.68088 .61803 0 2.5 Mabsadd m
.68088 .61803 -2.165 -1.25 Mabsadd L
.68088 .61803 2.165 -1.25 Mabsadd L
.68088 .61803 0 2.5 Mabsadd L closepath F
.71687 .61803 0 2.5 Mabsadd m
.71687 .61803 -2.165 -1.25 Mabsadd L
.71687 .61803 2.165 -1.25 Mabsadd L
.71687 .61803 0 2.5 Mabsadd L closepath F
.73767 .61803 0 2.5 Mabsadd m
.73767 .61803 -2.165 -1.25 Mabsadd L
.73767 .61803 2.165 -1.25 Mabsadd L
.73767 .61803 0 2.5 Mabsadd L closepath F
.77366 .61803 0 2.5 Mabsadd m
.77366 .61803 -2.165 -1.25 Mabsadd L
.77366 .61803 2.165 -1.25 Mabsadd L
.77366 .61803 0 2.5 Mabsadd L closepath F
.81771 .61803 0 2.5 Mabsadd m
.81771 .61803 -2.165 -1.25 Mabsadd L
.81771 .61803 2.165 -1.25 Mabsadd L
.81771 .61803 0 2.5 Mabsadd L closepath F
.85371 .61803 0 2.5 Mabsadd m
.85371 .61803 -2.165 -1.25 Mabsadd L
.85371 .61803 2.165 -1.25 Mabsadd L
.85371 .61803 0 2.5 Mabsadd L closepath F
.88414 .61803 0 2.5 Mabsadd m
.88414 .61803 -2.165 -1.25 Mabsadd L
.88414 .61803 2.165 -1.25 Mabsadd L
.88414 .61803 0 2.5 Mabsadd L closepath F
.9105 .61803 0 2.5 Mabsadd m
.9105 .61803 -2.165 -1.25 Mabsadd L
.9105 .61803 2.165 -1.25 Mabsadd L
.9105 .61803 0 2.5 Mabsadd L closepath F
.93375 .61803 0 2.5 Mabsadd m
.93375 .61803 -2.165 -1.25 Mabsadd L
.93375 .61803 2.165 -1.25 Mabsadd L
.93375 .61803 0 2.5 Mabsadd L closepath F
.95455 .61803 0 2.5 Mabsadd m
.95455 .61803 -2.165 -1.25 Mabsadd L
.95455 .61803 2.165 -1.25 Mabsadd L
.95455 .61803 0 2.5 Mabsadd L closepath F
.001 w
.12748 .00371 m
.12748 0 L
s
.12748 .00371 1.5 0 Mabsadd m
.12748 .00371 -1.5 0 Mabsadd L s
.12748 0 1.5 0 Mabsadd m
.12748 0 -1.5 0 Mabsadd L s
.13049 .00371 m
.13049 0 L
s
.13049 .00371 1.5 0 Mabsadd m
.13049 .00371 -1.5 0 Mabsadd L s
.13049 0 1.5 0 Mabsadd m
.13049 0 -1.5 0 Mabsadd L s
.13355 .00371 m
.13355 0 L
s
.13355 .00371 1.5 0 Mabsadd m
.13355 .00371 -1.5 0 Mabsadd L s
.13355 0 1.5 0 Mabsadd m
.13355 0 -1.5 0 Mabsadd L s
.13666 .00371 m
.13666 0 L
s
.13666 .00371 1.5 0 Mabsadd m
.13666 .00371 -1.5 0 Mabsadd L s
.13666 0 1.5 0 Mabsadd m
.13666 0 -1.5 0 Mabsadd L s
.13982 .00371 m
.13982 0 L
s
.13982 .00371 1.5 0 Mabsadd m
.13982 .00371 -1.5 0 Mabsadd L s
.13982 0 1.5 0 Mabsadd m
.13982 0 -1.5 0 Mabsadd L s
.14303 .00371 m
.14303 0 L
s
.14303 .00371 1.5 0 Mabsadd m
.14303 .00371 -1.5 0 Mabsadd L s
.14303 0 1.5 0 Mabsadd m
.14303 0 -1.5 0 Mabsadd L s
.14629 .00371 m
.14629 0 L
s
.14629 .00371 1.5 0 Mabsadd m
.14629 .00371 -1.5 0 Mabsadd L s
.14629 0 1.5 0 Mabsadd m
.14629 0 -1.5 0 Mabsadd L s
.14961 .00371 m
.14961 0 L
s
.14961 .00371 1.5 0 Mabsadd m
.14961 .00371 -1.5 0 Mabsadd L s
.14961 0 1.5 0 Mabsadd m
.14961 0 -1.5 0 Mabsadd L s
.15299 .00371 m
.15299 0 L
s
.15299 .00371 1.5 0 Mabsadd m
.15299 .00371 -1.5 0 Mabsadd L s
.15299 0 1.5 0 Mabsadd m
.15299 0 -1.5 0 Mabsadd L s
.15642 .00371 m
.15642 0 L
s
.15642 .00371 1.5 0 Mabsadd m
.15642 .00371 -1.5 0 Mabsadd L s
.15642 0 1.5 0 Mabsadd m
.15642 0 -1.5 0 Mabsadd L s
.15991 .00371 m
.15991 0 L
s
.15991 .00371 1.5 0 Mabsadd m
.15991 .00371 -1.5 0 Mabsadd L s
.15991 0 1.5 0 Mabsadd m
.15991 0 -1.5 0 Mabsadd L s
.16347 .00371 m
.16347 0 L
s
.16347 .00371 1.5 0 Mabsadd m
.16347 .00371 -1.5 0 Mabsadd L s
.16347 0 1.5 0 Mabsadd m
.16347 0 -1.5 0 Mabsadd L s
.16709 .00371 m
.16709 0 L
s
.16709 .00371 1.5 0 Mabsadd m
.16709 .00371 -1.5 0 Mabsadd L s
.16709 0 1.5 0 Mabsadd m
.16709 0 -1.5 0 Mabsadd L s
.17078 .00371 m
.17078 0 L
s
.17078 .00371 1.5 0 Mabsadd m
.17078 .00371 -1.5 0 Mabsadd L s
.17078 0 1.5 0 Mabsadd m
.17078 0 -1.5 0 Mabsadd L s
.17454 .00371 m
.17454 0 L
s
.17454 .00371 1.5 0 Mabsadd m
.17454 .00371 -1.5 0 Mabsadd L s
.17454 0 1.5 0 Mabsadd m
.17454 0 -1.5 0 Mabsadd L s
.17838 .00371 m
.17838 0 L
s
.17838 .00371 1.5 0 Mabsadd m
.17838 .00371 -1.5 0 Mabsadd L s
.17838 0 1.5 0 Mabsadd m
.17838 0 -1.5 0 Mabsadd L s
.18229 .00371 m
.18229 0 L
s
.18229 .00371 1.5 0 Mabsadd m
.18229 .00371 -1.5 0 Mabsadd L s
.18229 0 1.5 0 Mabsadd m
.18229 0 -1.5 0 Mabsadd L s
.18627 .00371 m
.18627 0 L
s
.18627 .00371 1.5 0 Mabsadd m
.18627 .00371 -1.5 0 Mabsadd L s
.18627 0 1.5 0 Mabsadd m
.18627 0 -1.5 0 Mabsadd L s
.19034 .00371 m
.19034 0 L
s
.19034 .00371 1.5 0 Mabsadd m
.19034 .00371 -1.5 0 Mabsadd L s
.19034 0 1.5 0 Mabsadd m
.19034 0 -1.5 0 Mabsadd L s
.1945 .00371 m
.1945 0 L
s
.1945 .00371 1.5 0 Mabsadd m
.1945 .00371 -1.5 0 Mabsadd L s
.1945 0 1.5 0 Mabsadd m
.1945 0 -1.5 0 Mabsadd L s
.19875 .00371 m
.19875 0 L
s
.19875 .00371 1.5 0 Mabsadd m
.19875 .00371 -1.5 0 Mabsadd L s
.19875 0 1.5 0 Mabsadd m
.19875 0 -1.5 0 Mabsadd L s
.20309 .00371 m
.20309 0 L
s
.20309 .00371 1.5 0 Mabsadd m
.20309 .00371 -1.5 0 Mabsadd L s
.20309 0 1.5 0 Mabsadd m
.20309 0 -1.5 0 Mabsadd L s
.20752 .00371 m
.20752 0 L
s
.20752 .00371 1.5 0 Mabsadd m
.20752 .00371 -1.5 0 Mabsadd L s
.20752 0 1.5 0 Mabsadd m
.20752 0 -1.5 0 Mabsadd L s
.21206 .00371 m
.21206 0 L
s
.21206 .00371 1.5 0 Mabsadd m
.21206 .00371 -1.5 0 Mabsadd L s
.21206 0 1.5 0 Mabsadd m
.21206 0 -1.5 0 Mabsadd L s
.2167 .00371 m
.2167 0 L
s
.2167 .00371 1.5 0 Mabsadd m
.2167 .00371 -1.5 0 Mabsadd L s
.2167 0 1.5 0 Mabsadd m
.2167 0 -1.5 0 Mabsadd L s
.22146 .00371 m
.22146 0 L
s
.22146 .00371 1.5 0 Mabsadd m
.22146 .00371 -1.5 0 Mabsadd L s
.22146 0 1.5 0 Mabsadd m
.22146 0 -1.5 0 Mabsadd L s
.22634 .00371 m
.22634 0 L
s
.22634 .00371 1.5 0 Mabsadd m
.22634 .00371 -1.5 0 Mabsadd L s
.22634 0 1.5 0 Mabsadd m
.22634 0 -1.5 0 Mabsadd L s
.23133 .00371 m
.23133 0 L
s
.23133 .00371 1.5 0 Mabsadd m
.23133 .00371 -1.5 0 Mabsadd L s
.23133 0 1.5 0 Mabsadd m
.23133 0 -1.5 0 Mabsadd L s
.23646 .00371 m
.23646 0 L
s
.23646 .00371 1.5 0 Mabsadd m
.23646 .00371 -1.5 0 Mabsadd L s
.23646 0 1.5 0 Mabsadd m
.23646 0 -1.5 0 Mabsadd L s
.24173 .00371 m
.24173 0 L
s
.24173 .00371 1.5 0 Mabsadd m
.24173 .00371 -1.5 0 Mabsadd L s
.24173 0 1.5 0 Mabsadd m
.24173 0 -1.5 0 Mabsadd L s
.24714 .00371 m
.24714 0 L
s
.24714 .00371 1.5 0 Mabsadd m
.24714 .00371 -1.5 0 Mabsadd L s
.24714 0 1.5 0 Mabsadd m
.24714 0 -1.5 0 Mabsadd L s
.2527 .00593 m
.2527 0 L
s
.2527 .00593 1.5 0 Mabsadd m
.2527 .00593 -1.5 0 Mabsadd L s
.2527 0 1.5 0 Mabsadd m
.2527 0 -1.5 0 Mabsadd L s
.25842 .00371 m
.25842 0 L
s
.25842 .00371 1.5 0 Mabsadd m
.25842 .00371 -1.5 0 Mabsadd L s
.25842 0 1.5 0 Mabsadd m
.25842 0 -1.5 0 Mabsadd L s
.26431 .00791 m
.26431 .00037 L
s
.26431 .00791 1.5 0 Mabsadd m
.26431 .00791 -1.5 0 Mabsadd L s
.26431 .00037 1.5 0 Mabsadd m
.26431 .00037 -1.5 0 Mabsadd L s
.27039 .00976 m
.27039 .00087 L
s
.27039 .00976 1.5 0 Mabsadd m
.27039 .00976 -1.5 0 Mabsadd L s
.27039 .00087 1.5 0 Mabsadd m
.27039 .00087 -1.5 0 Mabsadd L s
.27665 .01681 m
.27665 .00371 L
s
.27665 .01681 1.5 0 Mabsadd m
.27665 .01681 -1.5 0 Mabsadd L s
.27665 .00371 1.5 0 Mabsadd m
.27665 .00371 -1.5 0 Mabsadd L s
.28313 .00976 m
.28313 .00087 L
s
.28313 .00976 1.5 0 Mabsadd m
.28313 .00976 -1.5 0 Mabsadd L s
.28313 .00087 1.5 0 Mabsadd m
.28313 .00087 -1.5 0 Mabsadd L s
.28982 .02633 m
.28982 .0089 L
s
.28982 .02633 1.5 0 Mabsadd m
.28982 .02633 -1.5 0 Mabsadd L s
.28982 .0089 1.5 0 Mabsadd m
.28982 .0089 -1.5 0 Mabsadd L s
.29675 .04573 m
.29675 .02151 L
s
.29675 .04573 1.5 0 Mabsadd m
.29675 .04573 -1.5 0 Mabsadd L s
.29675 .02151 1.5 0 Mabsadd m
.29675 .02151 -1.5 0 Mabsadd L s
.30393 .04994 m
.30393 .02447 L
s
.30393 .04994 1.5 0 Mabsadd m
.30393 .04994 -1.5 0 Mabsadd L s
.30393 .02447 1.5 0 Mabsadd m
.30393 .02447 -1.5 0 Mabsadd L s
.31138 .06551 m
.31138 .03609 L
s
.31138 .06551 1.5 0 Mabsadd m
.31138 .06551 -1.5 0 Mabsadd L s
.31138 .03609 1.5 0 Mabsadd m
.31138 .03609 -1.5 0 Mabsadd L s
.31912 .09431 m
.31912 .05884 L
s
.31912 .09431 1.5 0 Mabsadd m
.31912 .09431 -1.5 0 Mabsadd L s
.31912 .05884 1.5 0 Mabsadd m
.31912 .05884 -1.5 0 Mabsadd L s
.32718 .14882 m
.32718 .10519 L
s
.32718 .14882 1.5 0 Mabsadd m
.32718 .14882 -1.5 0 Mabsadd L s
.32718 .10519 1.5 0 Mabsadd m
.32718 .10519 -1.5 0 Mabsadd L s
.33558 .23498 m
.33558 .1838 L
s
.33558 .23498 1.5 0 Mabsadd m
.33558 .23498 -1.5 0 Mabsadd L s
.33558 .1838 1.5 0 Mabsadd m
.33558 .1838 -1.5 0 Mabsadd L s
.34435 .30012 m
.34435 .24647 L
s
.34435 .30012 1.5 0 Mabsadd m
.34435 .30012 -1.5 0 Mabsadd L s
.34435 .24647 1.5 0 Mabsadd m
.34435 .24647 -1.5 0 Mabsadd L s
.35354 .34462 m
.35354 .2906 L
s
.35354 .34462 1.5 0 Mabsadd m
.35354 .34462 -1.5 0 Mabsadd L s
.35354 .2906 1.5 0 Mabsadd m
.35354 .2906 -1.5 0 Mabsadd L s
.36317 .43534 m
.36317 .38429 L
s
.36317 .43534 1.5 0 Mabsadd m
.36317 .43534 -1.5 0 Mabsadd L s
.36317 .38429 1.5 0 Mabsadd m
.36317 .38429 -1.5 0 Mabsadd L s
.37329 .50469 m
.37329 .46006 L
s
.37329 .50469 1.5 0 Mabsadd m
.37329 .50469 -1.5 0 Mabsadd L s
.37329 .46006 1.5 0 Mabsadd m
.37329 .46006 -1.5 0 Mabsadd L s
.38397 .56142 m
.38397 .52644 L
s
.38397 .56142 1.5 0 Mabsadd m
.38397 .56142 -1.5 0 Mabsadd L s
.38397 .52644 1.5 0 Mabsadd m
.38397 .52644 -1.5 0 Mabsadd L s
.39525 .60061 m
.39525 .57823 L
s
.39525 .60061 1.5 0 Mabsadd m
.39525 .60061 -1.5 0 Mabsadd L s
.39525 .57823 1.5 0 Mabsadd m
.39525 .57823 -1.5 0 Mabsadd L s
.40722 .61433 m
.40722 .60122 L
s
.40722 .61433 1.5 0 Mabsadd m
.40722 .61433 -1.5 0 Mabsadd L s
.40722 .60122 1.5 0 Mabsadd m
.40722 .60122 -1.5 0 Mabsadd L s
.41996 .61803 m
.41996 .6121 L
s
.41996 .61803 1.5 0 Mabsadd m
.41996 .61803 -1.5 0 Mabsadd L s
.41996 .6121 1.5 0 Mabsadd m
.41996 .6121 -1.5 0 Mabsadd L s
.43358 .61803 m
.43358 .61433 L
s
.43358 .61803 1.5 0 Mabsadd m
.43358 .61803 -1.5 0 Mabsadd L s
.43358 .61433 1.5 0 Mabsadd m
.43358 .61433 -1.5 0 Mabsadd L s
.44821 .61803 m
.44821 .61433 L
s
.44821 .61803 1.5 0 Mabsadd m
.44821 .61803 -1.5 0 Mabsadd L s
.44821 .61433 1.5 0 Mabsadd m
.44821 .61433 -1.5 0 Mabsadd L s
.46401 .61803 m
.46401 .61433 L
s
.46401 .61803 1.5 0 Mabsadd m
.46401 .61803 -1.5 0 Mabsadd L s
.46401 .61433 1.5 0 Mabsadd m
.46401 .61433 -1.5 0 Mabsadd L s
.48119 .61803 m
.48119 .61433 L
s
.48119 .61803 1.5 0 Mabsadd m
.48119 .61803 -1.5 0 Mabsadd L s
.48119 .61433 1.5 0 Mabsadd m
.48119 .61433 -1.5 0 Mabsadd L s
.5 .61803 m
.5 .61433 L
s
.5 .61803 1.5 0 Mabsadd m
.5 .61803 -1.5 0 Mabsadd L s
.5 .61433 1.5 0 Mabsadd m
.5 .61433 -1.5 0 Mabsadd L s
.5208 .61803 m
.5208 .61433 L
s
.5208 .61803 1.5 0 Mabsadd m
.5208 .61803 -1.5 0 Mabsadd L s
.5208 .61433 1.5 0 Mabsadd m
.5208 .61433 -1.5 0 Mabsadd L s
.54405 .61803 m
.54405 .61433 L
s
.54405 .61803 1.5 0 Mabsadd m
.54405 .61803 -1.5 0 Mabsadd L s
.54405 .61433 1.5 0 Mabsadd m
.54405 .61433 -1.5 0 Mabsadd L s
.57041 .61803 m
.57041 .61433 L
s
.57041 .61803 1.5 0 Mabsadd m
.57041 .61803 -1.5 0 Mabsadd L s
.57041 .61433 1.5 0 Mabsadd m
.57041 .61433 -1.5 0 Mabsadd L s
.60084 .61803 m
.60084 .61433 L
s
.60084 .61803 1.5 0 Mabsadd m
.60084 .61803 -1.5 0 Mabsadd L s
.60084 .61433 1.5 0 Mabsadd m
.60084 .61433 -1.5 0 Mabsadd L s
.63683 .61803 m
.63683 .61433 L
s
.63683 .61803 1.5 0 Mabsadd m
.63683 .61803 -1.5 0 Mabsadd L s
.63683 .61433 1.5 0 Mabsadd m
.63683 .61433 -1.5 0 Mabsadd L s
.68088 .61803 m
.68088 .61433 L
s
.68088 .61803 1.5 0 Mabsadd m
.68088 .61803 -1.5 0 Mabsadd L s
.68088 .61433 1.5 0 Mabsadd m
.68088 .61433 -1.5 0 Mabsadd L s
.71687 .61803 m
.71687 .61433 L
s
.71687 .61803 1.5 0 Mabsadd m
.71687 .61803 -1.5 0 Mabsadd L s
.71687 .61433 1.5 0 Mabsadd m
.71687 .61433 -1.5 0 Mabsadd L s
.73767 .61803 m
.73767 .61433 L
s
.73767 .61803 1.5 0 Mabsadd m
.73767 .61803 -1.5 0 Mabsadd L s
.73767 .61433 1.5 0 Mabsadd m
.73767 .61433 -1.5 0 Mabsadd L s
.77366 .61803 m
.77366 .61433 L
s
.77366 .61803 1.5 0 Mabsadd m
.77366 .61803 -1.5 0 Mabsadd L s
.77366 .61433 1.5 0 Mabsadd m
.77366 .61433 -1.5 0 Mabsadd L s
.81771 .61803 m
.81771 .61433 L
s
.81771 .61803 1.5 0 Mabsadd m
.81771 .61803 -1.5 0 Mabsadd L s
.81771 .61433 1.5 0 Mabsadd m
.81771 .61433 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .61433 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .61433 1.5 0 Mabsadd m
.85371 .61433 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.12748 0 -1.875 0 Mabsadd m
.12748 0 0 2.5 Mabsadd L
.12748 0 1.875 0 Mabsadd L
.12748 0 0 -2.5 Mabsadd L
.12748 0 -1.875 0 Mabsadd L closepath F
.13049 0 -1.875 0 Mabsadd m
.13049 0 0 2.5 Mabsadd L
.13049 0 1.875 0 Mabsadd L
.13049 0 0 -2.5 Mabsadd L
.13049 0 -1.875 0 Mabsadd L closepath F
.13355 0 -1.875 0 Mabsadd m
.13355 0 0 2.5 Mabsadd L
.13355 0 1.875 0 Mabsadd L
.13355 0 0 -2.5 Mabsadd L
.13355 0 -1.875 0 Mabsadd L closepath F
.13666 0 -1.875 0 Mabsadd m
.13666 0 0 2.5 Mabsadd L
.13666 0 1.875 0 Mabsadd L
.13666 0 0 -2.5 Mabsadd L
.13666 0 -1.875 0 Mabsadd L closepath F
.13982 0 -1.875 0 Mabsadd m
.13982 0 0 2.5 Mabsadd L
.13982 0 1.875 0 Mabsadd L
.13982 0 0 -2.5 Mabsadd L
.13982 0 -1.875 0 Mabsadd L closepath F
.14303 0 -1.875 0 Mabsadd m
.14303 0 0 2.5 Mabsadd L
.14303 0 1.875 0 Mabsadd L
.14303 0 0 -2.5 Mabsadd L
.14303 0 -1.875 0 Mabsadd L closepath F
.14629 0 -1.875 0 Mabsadd m
.14629 0 0 2.5 Mabsadd L
.14629 0 1.875 0 Mabsadd L
.14629 0 0 -2.5 Mabsadd L
.14629 0 -1.875 0 Mabsadd L closepath F
.14961 0 -1.875 0 Mabsadd m
.14961 0 0 2.5 Mabsadd L
.14961 0 1.875 0 Mabsadd L
.14961 0 0 -2.5 Mabsadd L
.14961 0 -1.875 0 Mabsadd L closepath F
.15299 0 -1.875 0 Mabsadd m
.15299 0 0 2.5 Mabsadd L
.15299 0 1.875 0 Mabsadd L
.15299 0 0 -2.5 Mabsadd L
.15299 0 -1.875 0 Mabsadd L closepath F
.15642 0 -1.875 0 Mabsadd m
.15642 0 0 2.5 Mabsadd L
.15642 0 1.875 0 Mabsadd L
.15642 0 0 -2.5 Mabsadd L
.15642 0 -1.875 0 Mabsadd L closepath F
.15991 0 -1.875 0 Mabsadd m
.15991 0 0 2.5 Mabsadd L
.15991 0 1.875 0 Mabsadd L
.15991 0 0 -2.5 Mabsadd L
.15991 0 -1.875 0 Mabsadd L closepath F
.16347 0 -1.875 0 Mabsadd m
.16347 0 0 2.5 Mabsadd L
.16347 0 1.875 0 Mabsadd L
.16347 0 0 -2.5 Mabsadd L
.16347 0 -1.875 0 Mabsadd L closepath F
.16709 0 -1.875 0 Mabsadd m
.16709 0 0 2.5 Mabsadd L
.16709 0 1.875 0 Mabsadd L
.16709 0 0 -2.5 Mabsadd L
.16709 0 -1.875 0 Mabsadd L closepath F
.17078 0 -1.875 0 Mabsadd m
.17078 0 0 2.5 Mabsadd L
.17078 0 1.875 0 Mabsadd L
.17078 0 0 -2.5 Mabsadd L
.17078 0 -1.875 0 Mabsadd L closepath F
.17454 0 -1.875 0 Mabsadd m
.17454 0 0 2.5 Mabsadd L
.17454 0 1.875 0 Mabsadd L
.17454 0 0 -2.5 Mabsadd L
.17454 0 -1.875 0 Mabsadd L closepath F
.17838 0 -1.875 0 Mabsadd m
.17838 0 0 2.5 Mabsadd L
.17838 0 1.875 0 Mabsadd L
.17838 0 0 -2.5 Mabsadd L
.17838 0 -1.875 0 Mabsadd L closepath F
.18229 0 -1.875 0 Mabsadd m
.18229 0 0 2.5 Mabsadd L
.18229 0 1.875 0 Mabsadd L
.18229 0 0 -2.5 Mabsadd L
.18229 0 -1.875 0 Mabsadd L closepath F
.18627 0 -1.875 0 Mabsadd m
.18627 0 0 2.5 Mabsadd L
.18627 0 1.875 0 Mabsadd L
.18627 0 0 -2.5 Mabsadd L
.18627 0 -1.875 0 Mabsadd L closepath F
.19034 0 -1.875 0 Mabsadd m
.19034 0 0 2.5 Mabsadd L
.19034 0 1.875 0 Mabsadd L
.19034 0 0 -2.5 Mabsadd L
.19034 0 -1.875 0 Mabsadd L closepath F
.1945 0 -1.875 0 Mabsadd m
.1945 0 0 2.5 Mabsadd L
.1945 0 1.875 0 Mabsadd L
.1945 0 0 -2.5 Mabsadd L
.1945 0 -1.875 0 Mabsadd L closepath F
.19875 0 -1.875 0 Mabsadd m
.19875 0 0 2.5 Mabsadd L
.19875 0 1.875 0 Mabsadd L
.19875 0 0 -2.5 Mabsadd L
.19875 0 -1.875 0 Mabsadd L closepath F
.20309 0 -1.875 0 Mabsadd m
.20309 0 0 2.5 Mabsadd L
.20309 0 1.875 0 Mabsadd L
.20309 0 0 -2.5 Mabsadd L
.20309 0 -1.875 0 Mabsadd L closepath F
.20752 0 -1.875 0 Mabsadd m
.20752 0 0 2.5 Mabsadd L
.20752 0 1.875 0 Mabsadd L
.20752 0 0 -2.5 Mabsadd L
.20752 0 -1.875 0 Mabsadd L closepath F
.21206 0 -1.875 0 Mabsadd m
.21206 0 0 2.5 Mabsadd L
.21206 0 1.875 0 Mabsadd L
.21206 0 0 -2.5 Mabsadd L
.21206 0 -1.875 0 Mabsadd L closepath F
.2167 0 -1.875 0 Mabsadd m
.2167 0 0 2.5 Mabsadd L
.2167 0 1.875 0 Mabsadd L
.2167 0 0 -2.5 Mabsadd L
.2167 0 -1.875 0 Mabsadd L closepath F
.22146 0 -1.875 0 Mabsadd m
.22146 0 0 2.5 Mabsadd L
.22146 0 1.875 0 Mabsadd L
.22146 0 0 -2.5 Mabsadd L
.22146 0 -1.875 0 Mabsadd L closepath F
.22634 0 -1.875 0 Mabsadd m
.22634 0 0 2.5 Mabsadd L
.22634 0 1.875 0 Mabsadd L
.22634 0 0 -2.5 Mabsadd L
.22634 0 -1.875 0 Mabsadd L closepath F
.23133 0 -1.875 0 Mabsadd m
.23133 0 0 2.5 Mabsadd L
.23133 0 1.875 0 Mabsadd L
.23133 0 0 -2.5 Mabsadd L
.23133 0 -1.875 0 Mabsadd L closepath F
.23646 0 -1.875 0 Mabsadd m
.23646 0 0 2.5 Mabsadd L
.23646 0 1.875 0 Mabsadd L
.23646 0 0 -2.5 Mabsadd L
.23646 0 -1.875 0 Mabsadd L closepath F
.24173 0 -1.875 0 Mabsadd m
.24173 0 0 2.5 Mabsadd L
.24173 0 1.875 0 Mabsadd L
.24173 0 0 -2.5 Mabsadd L
.24173 0 -1.875 0 Mabsadd L closepath F
.24714 0 -1.875 0 Mabsadd m
.24714 0 0 2.5 Mabsadd L
.24714 0 1.875 0 Mabsadd L
.24714 0 0 -2.5 Mabsadd L
.24714 0 -1.875 0 Mabsadd L closepath F
.2527 .00124 -1.875 0 Mabsadd m
.2527 .00124 0 2.5 Mabsadd L
.2527 .00124 1.875 0 Mabsadd L
.2527 .00124 0 -2.5 Mabsadd L
.2527 .00124 -1.875 0 Mabsadd L closepath F
.25842 0 -1.875 0 Mabsadd m
.25842 0 0 2.5 Mabsadd L
.25842 0 1.875 0 Mabsadd L
.25842 0 0 -2.5 Mabsadd L
.25842 0 -1.875 0 Mabsadd L closepath F
.26431 .00247 -1.875 0 Mabsadd m
.26431 .00247 0 2.5 Mabsadd L
.26431 .00247 1.875 0 Mabsadd L
.26431 .00247 0 -2.5 Mabsadd L
.26431 .00247 -1.875 0 Mabsadd L closepath F
.27039 .00371 -1.875 0 Mabsadd m
.27039 .00371 0 2.5 Mabsadd L
.27039 .00371 1.875 0 Mabsadd L
.27039 .00371 0 -2.5 Mabsadd L
.27039 .00371 -1.875 0 Mabsadd L closepath F
.27665 .00865 -1.875 0 Mabsadd m
.27665 .00865 0 2.5 Mabsadd L
.27665 .00865 1.875 0 Mabsadd L
.27665 .00865 0 -2.5 Mabsadd L
.27665 .00865 -1.875 0 Mabsadd L closepath F
.28313 .00371 -1.875 0 Mabsadd m
.28313 .00371 0 2.5 Mabsadd L
.28313 .00371 1.875 0 Mabsadd L
.28313 .00371 0 -2.5 Mabsadd L
.28313 .00371 -1.875 0 Mabsadd L closepath F
.28982 .01607 -1.875 0 Mabsadd m
.28982 .01607 0 2.5 Mabsadd L
.28982 .01607 1.875 0 Mabsadd L
.28982 .01607 0 -2.5 Mabsadd L
.28982 .01607 -1.875 0 Mabsadd L closepath F
.29675 .03214 -1.875 0 Mabsadd m
.29675 .03214 0 2.5 Mabsadd L
.29675 .03214 1.875 0 Mabsadd L
.29675 .03214 0 -2.5 Mabsadd L
.29675 .03214 -1.875 0 Mabsadd L closepath F
.30393 .03585 -1.875 0 Mabsadd m
.30393 .03585 0 2.5 Mabsadd L
.30393 .03585 1.875 0 Mabsadd L
.30393 .03585 0 -2.5 Mabsadd L
.30393 .03585 -1.875 0 Mabsadd L closepath F
.31138 .04944 -1.875 0 Mabsadd m
.31138 .04944 0 2.5 Mabsadd L
.31138 .04944 1.875 0 Mabsadd L
.31138 .04944 0 -2.5 Mabsadd L
.31138 .04944 -1.875 0 Mabsadd L closepath F
.31912 .0754 -1.875 0 Mabsadd m
.31912 .0754 0 2.5 Mabsadd L
.31912 .0754 1.875 0 Mabsadd L
.31912 .0754 0 -2.5 Mabsadd L
.31912 .0754 -1.875 0 Mabsadd L closepath F
.32718 .12608 -1.875 0 Mabsadd m
.32718 .12608 0 2.5 Mabsadd L
.32718 .12608 1.875 0 Mabsadd L
.32718 .12608 0 -2.5 Mabsadd L
.32718 .12608 -1.875 0 Mabsadd L closepath F
.33558 .2089 -1.875 0 Mabsadd m
.33558 .2089 0 2.5 Mabsadd L
.33558 .2089 1.875 0 Mabsadd L
.33558 .2089 0 -2.5 Mabsadd L
.33558 .2089 -1.875 0 Mabsadd L closepath F
.34435 .27317 -1.875 0 Mabsadd m
.34435 .27317 0 2.5 Mabsadd L
.34435 .27317 1.875 0 Mabsadd L
.34435 .27317 0 -2.5 Mabsadd L
.34435 .27317 -1.875 0 Mabsadd L closepath F
.35354 .31767 -1.875 0 Mabsadd m
.35354 .31767 0 2.5 Mabsadd L
.35354 .31767 1.875 0 Mabsadd L
.35354 .31767 0 -2.5 Mabsadd L
.35354 .31767 -1.875 0 Mabsadd L closepath F
.36317 .41037 -1.875 0 Mabsadd m
.36317 .41037 0 2.5 Mabsadd L
.36317 .41037 1.875 0 Mabsadd L
.36317 .41037 0 -2.5 Mabsadd L
.36317 .41037 -1.875 0 Mabsadd L closepath F
.37329 .4833 -1.875 0 Mabsadd m
.37329 .4833 0 2.5 Mabsadd L
.37329 .4833 1.875 0 Mabsadd L
.37329 .4833 0 -2.5 Mabsadd L
.37329 .4833 -1.875 0 Mabsadd L closepath F
.38397 .54511 -1.875 0 Mabsadd m
.38397 .54511 0 2.5 Mabsadd L
.38397 .54511 1.875 0 Mabsadd L
.38397 .54511 0 -2.5 Mabsadd L
.38397 .54511 -1.875 0 Mabsadd L closepath F
.39525 .59084 -1.875 0 Mabsadd m
.39525 .59084 0 2.5 Mabsadd L
.39525 .59084 1.875 0 Mabsadd L
.39525 .59084 0 -2.5 Mabsadd L
.39525 .59084 -1.875 0 Mabsadd L closepath F
.40722 .60938 -1.875 0 Mabsadd m
.40722 .60938 0 2.5 Mabsadd L
.40722 .60938 1.875 0 Mabsadd L
.40722 .60938 0 -2.5 Mabsadd L
.40722 .60938 -1.875 0 Mabsadd L closepath F
.41996 .6168 -1.875 0 Mabsadd m
.41996 .6168 0 2.5 Mabsadd L
.41996 .6168 1.875 0 Mabsadd L
.41996 .6168 0 -2.5 Mabsadd L
.41996 .6168 -1.875 0 Mabsadd L closepath F
.43358 .61803 -1.875 0 Mabsadd m
.43358 .61803 0 2.5 Mabsadd L
.43358 .61803 1.875 0 Mabsadd L
.43358 .61803 0 -2.5 Mabsadd L
.43358 .61803 -1.875 0 Mabsadd L closepath F
.44821 .61803 -1.875 0 Mabsadd m
.44821 .61803 0 2.5 Mabsadd L
.44821 .61803 1.875 0 Mabsadd L
.44821 .61803 0 -2.5 Mabsadd L
.44821 .61803 -1.875 0 Mabsadd L closepath F
.46401 .61803 -1.875 0 Mabsadd m
.46401 .61803 0 2.5 Mabsadd L
.46401 .61803 1.875 0 Mabsadd L
.46401 .61803 0 -2.5 Mabsadd L
.46401 .61803 -1.875 0 Mabsadd L closepath F
.48119 .61803 -1.875 0 Mabsadd m
.48119 .61803 0 2.5 Mabsadd L
.48119 .61803 1.875 0 Mabsadd L
.48119 .61803 0 -2.5 Mabsadd L
.48119 .61803 -1.875 0 Mabsadd L closepath F
.5 .61803 -1.875 0 Mabsadd m
.5 .61803 0 2.5 Mabsadd L
.5 .61803 1.875 0 Mabsadd L
.5 .61803 0 -2.5 Mabsadd L
.5 .61803 -1.875 0 Mabsadd L closepath F
.5208 .61803 -1.875 0 Mabsadd m
.5208 .61803 0 2.5 Mabsadd L
.5208 .61803 1.875 0 Mabsadd L
.5208 .61803 0 -2.5 Mabsadd L
.5208 .61803 -1.875 0 Mabsadd L closepath F
.54405 .61803 -1.875 0 Mabsadd m
.54405 .61803 0 2.5 Mabsadd L
.54405 .61803 1.875 0 Mabsadd L
.54405 .61803 0 -2.5 Mabsadd L
.54405 .61803 -1.875 0 Mabsadd L closepath F
.57041 .61803 -1.875 0 Mabsadd m
.57041 .61803 0 2.5 Mabsadd L
.57041 .61803 1.875 0 Mabsadd L
.57041 .61803 0 -2.5 Mabsadd L
.57041 .61803 -1.875 0 Mabsadd L closepath F
.60084 .61803 -1.875 0 Mabsadd m
.60084 .61803 0 2.5 Mabsadd L
.60084 .61803 1.875 0 Mabsadd L
.60084 .61803 0 -2.5 Mabsadd L
.60084 .61803 -1.875 0 Mabsadd L closepath F
.63683 .61803 -1.875 0 Mabsadd m
.63683 .61803 0 2.5 Mabsadd L
.63683 .61803 1.875 0 Mabsadd L
.63683 .61803 0 -2.5 Mabsadd L
.63683 .61803 -1.875 0 Mabsadd L closepath F
.68088 .61803 -1.875 0 Mabsadd m
.68088 .61803 0 2.5 Mabsadd L
.68088 .61803 1.875 0 Mabsadd L
.68088 .61803 0 -2.5 Mabsadd L
.68088 .61803 -1.875 0 Mabsadd L closepath F
.71687 .61803 -1.875 0 Mabsadd m
.71687 .61803 0 2.5 Mabsadd L
.71687 .61803 1.875 0 Mabsadd L
.71687 .61803 0 -2.5 Mabsadd L
.71687 .61803 -1.875 0 Mabsadd L closepath F
.73767 .61803 -1.875 0 Mabsadd m
.73767 .61803 0 2.5 Mabsadd L
.73767 .61803 1.875 0 Mabsadd L
.73767 .61803 0 -2.5 Mabsadd L
.73767 .61803 -1.875 0 Mabsadd L closepath F
.77366 .61803 -1.875 0 Mabsadd m
.77366 .61803 0 2.5 Mabsadd L
.77366 .61803 1.875 0 Mabsadd L
.77366 .61803 0 -2.5 Mabsadd L
.77366 .61803 -1.875 0 Mabsadd L closepath F
.81771 .61803 -1.875 0 Mabsadd m
.81771 .61803 0 2.5 Mabsadd L
.81771 .61803 1.875 0 Mabsadd L
.81771 .61803 0 -2.5 Mabsadd L
.81771 .61803 -1.875 0 Mabsadd L closepath F
.85371 .61803 -1.875 0 Mabsadd m
.85371 .61803 0 2.5 Mabsadd L
.85371 .61803 1.875 0 Mabsadd L
.85371 .61803 0 -2.5 Mabsadd L
.85371 .61803 -1.875 0 Mabsadd L closepath F
.88414 .61803 -1.875 0 Mabsadd m
.88414 .61803 0 2.5 Mabsadd L
.88414 .61803 1.875 0 Mabsadd L
.88414 .61803 0 -2.5 Mabsadd L
.88414 .61803 -1.875 0 Mabsadd L closepath F
.9105 .61803 -1.875 0 Mabsadd m
.9105 .61803 0 2.5 Mabsadd L
.9105 .61803 1.875 0 Mabsadd L
.9105 .61803 0 -2.5 Mabsadd L
.9105 .61803 -1.875 0 Mabsadd L closepath F
.93375 .61803 -1.875 0 Mabsadd m
.93375 .61803 0 2.5 Mabsadd L
.93375 .61803 1.875 0 Mabsadd L
.93375 .61803 0 -2.5 Mabsadd L
.93375 .61803 -1.875 0 Mabsadd L closepath F
.95455 .61803 -1.875 0 Mabsadd m
.95455 .61803 0 2.5 Mabsadd L
.95455 .61803 1.875 0 Mabsadd L
.95455 .61803 0 -2.5 Mabsadd L
.95455 .61803 -1.875 0 Mabsadd L closepath F
.001 w
.12748 .00371 m
.12748 0 L
s
.12748 .00371 1.5 0 Mabsadd m
.12748 .00371 -1.5 0 Mabsadd L s
.12748 0 1.5 0 Mabsadd m
.12748 0 -1.5 0 Mabsadd L s
.13049 .00371 m
.13049 0 L
s
.13049 .00371 1.5 0 Mabsadd m
.13049 .00371 -1.5 0 Mabsadd L s
.13049 0 1.5 0 Mabsadd m
.13049 0 -1.5 0 Mabsadd L s
.13355 .00371 m
.13355 0 L
s
.13355 .00371 1.5 0 Mabsadd m
.13355 .00371 -1.5 0 Mabsadd L s
.13355 0 1.5 0 Mabsadd m
.13355 0 -1.5 0 Mabsadd L s
.13666 .00371 m
.13666 0 L
s
.13666 .00371 1.5 0 Mabsadd m
.13666 .00371 -1.5 0 Mabsadd L s
.13666 0 1.5 0 Mabsadd m
.13666 0 -1.5 0 Mabsadd L s
.13982 .00371 m
.13982 0 L
s
.13982 .00371 1.5 0 Mabsadd m
.13982 .00371 -1.5 0 Mabsadd L s
.13982 0 1.5 0 Mabsadd m
.13982 0 -1.5 0 Mabsadd L s
.14303 .00371 m
.14303 0 L
s
.14303 .00371 1.5 0 Mabsadd m
.14303 .00371 -1.5 0 Mabsadd L s
.14303 0 1.5 0 Mabsadd m
.14303 0 -1.5 0 Mabsadd L s
.14629 .00371 m
.14629 0 L
s
.14629 .00371 1.5 0 Mabsadd m
.14629 .00371 -1.5 0 Mabsadd L s
.14629 0 1.5 0 Mabsadd m
.14629 0 -1.5 0 Mabsadd L s
.14961 .00371 m
.14961 0 L
s
.14961 .00371 1.5 0 Mabsadd m
.14961 .00371 -1.5 0 Mabsadd L s
.14961 0 1.5 0 Mabsadd m
.14961 0 -1.5 0 Mabsadd L s
.15299 .00371 m
.15299 0 L
s
.15299 .00371 1.5 0 Mabsadd m
.15299 .00371 -1.5 0 Mabsadd L s
.15299 0 1.5 0 Mabsadd m
.15299 0 -1.5 0 Mabsadd L s
.15642 .00371 m
.15642 0 L
s
.15642 .00371 1.5 0 Mabsadd m
.15642 .00371 -1.5 0 Mabsadd L s
.15642 0 1.5 0 Mabsadd m
.15642 0 -1.5 0 Mabsadd L s
.15991 .00371 m
.15991 0 L
s
.15991 .00371 1.5 0 Mabsadd m
.15991 .00371 -1.5 0 Mabsadd L s
.15991 0 1.5 0 Mabsadd m
.15991 0 -1.5 0 Mabsadd L s
.16347 .00371 m
.16347 0 L
s
.16347 .00371 1.5 0 Mabsadd m
.16347 .00371 -1.5 0 Mabsadd L s
.16347 0 1.5 0 Mabsadd m
.16347 0 -1.5 0 Mabsadd L s
.16709 .00371 m
.16709 0 L
s
.16709 .00371 1.5 0 Mabsadd m
.16709 .00371 -1.5 0 Mabsadd L s
.16709 0 1.5 0 Mabsadd m
.16709 0 -1.5 0 Mabsadd L s
.17078 .00371 m
.17078 0 L
s
.17078 .00371 1.5 0 Mabsadd m
.17078 .00371 -1.5 0 Mabsadd L s
.17078 0 1.5 0 Mabsadd m
.17078 0 -1.5 0 Mabsadd L s
.17454 .00371 m
.17454 0 L
s
.17454 .00371 1.5 0 Mabsadd m
.17454 .00371 -1.5 0 Mabsadd L s
.17454 0 1.5 0 Mabsadd m
.17454 0 -1.5 0 Mabsadd L s
.17838 .00371 m
.17838 0 L
s
.17838 .00371 1.5 0 Mabsadd m
.17838 .00371 -1.5 0 Mabsadd L s
.17838 0 1.5 0 Mabsadd m
.17838 0 -1.5 0 Mabsadd L s
.18229 .00371 m
.18229 0 L
s
.18229 .00371 1.5 0 Mabsadd m
.18229 .00371 -1.5 0 Mabsadd L s
.18229 0 1.5 0 Mabsadd m
.18229 0 -1.5 0 Mabsadd L s
.18627 .00371 m
.18627 0 L
s
.18627 .00371 1.5 0 Mabsadd m
.18627 .00371 -1.5 0 Mabsadd L s
.18627 0 1.5 0 Mabsadd m
.18627 0 -1.5 0 Mabsadd L s
.19034 .00371 m
.19034 0 L
s
.19034 .00371 1.5 0 Mabsadd m
.19034 .00371 -1.5 0 Mabsadd L s
.19034 0 1.5 0 Mabsadd m
.19034 0 -1.5 0 Mabsadd L s
.1945 .00371 m
.1945 0 L
s
.1945 .00371 1.5 0 Mabsadd m
.1945 .00371 -1.5 0 Mabsadd L s
.1945 0 1.5 0 Mabsadd m
.1945 0 -1.5 0 Mabsadd L s
.19875 .00371 m
.19875 0 L
s
.19875 .00371 1.5 0 Mabsadd m
.19875 .00371 -1.5 0 Mabsadd L s
.19875 0 1.5 0 Mabsadd m
.19875 0 -1.5 0 Mabsadd L s
.20309 .00371 m
.20309 0 L
s
.20309 .00371 1.5 0 Mabsadd m
.20309 .00371 -1.5 0 Mabsadd L s
.20309 0 1.5 0 Mabsadd m
.20309 0 -1.5 0 Mabsadd L s
.20752 .00371 m
.20752 0 L
s
.20752 .00371 1.5 0 Mabsadd m
.20752 .00371 -1.5 0 Mabsadd L s
.20752 0 1.5 0 Mabsadd m
.20752 0 -1.5 0 Mabsadd L s
.21206 .00371 m
.21206 0 L
s
.21206 .00371 1.5 0 Mabsadd m
.21206 .00371 -1.5 0 Mabsadd L s
.21206 0 1.5 0 Mabsadd m
.21206 0 -1.5 0 Mabsadd L s
.2167 .00371 m
.2167 0 L
s
.2167 .00371 1.5 0 Mabsadd m
.2167 .00371 -1.5 0 Mabsadd L s
.2167 0 1.5 0 Mabsadd m
.2167 0 -1.5 0 Mabsadd L s
.22146 .00371 m
.22146 0 L
s
.22146 .00371 1.5 0 Mabsadd m
.22146 .00371 -1.5 0 Mabsadd L s
.22146 0 1.5 0 Mabsadd m
.22146 0 -1.5 0 Mabsadd L s
.22634 .00371 m
.22634 0 L
s
.22634 .00371 1.5 0 Mabsadd m
.22634 .00371 -1.5 0 Mabsadd L s
.22634 0 1.5 0 Mabsadd m
.22634 0 -1.5 0 Mabsadd L s
.23133 .00371 m
.23133 0 L
s
.23133 .00371 1.5 0 Mabsadd m
.23133 .00371 -1.5 0 Mabsadd L s
.23133 0 1.5 0 Mabsadd m
.23133 0 -1.5 0 Mabsadd L s
.23646 .00371 m
.23646 0 L
s
.23646 .00371 1.5 0 Mabsadd m
.23646 .00371 -1.5 0 Mabsadd L s
.23646 0 1.5 0 Mabsadd m
.23646 0 -1.5 0 Mabsadd L s
.24173 .00371 m
.24173 0 L
s
.24173 .00371 1.5 0 Mabsadd m
.24173 .00371 -1.5 0 Mabsadd L s
.24173 0 1.5 0 Mabsadd m
.24173 0 -1.5 0 Mabsadd L s
.24714 .00371 m
.24714 0 L
s
.24714 .00371 1.5 0 Mabsadd m
.24714 .00371 -1.5 0 Mabsadd L s
.24714 0 1.5 0 Mabsadd m
.24714 0 -1.5 0 Mabsadd L s
.2527 .00371 m
.2527 0 L
s
.2527 .00371 1.5 0 Mabsadd m
.2527 .00371 -1.5 0 Mabsadd L s
.2527 0 1.5 0 Mabsadd m
.2527 0 -1.5 0 Mabsadd L s
.25842 .00371 m
.25842 0 L
s
.25842 .00371 1.5 0 Mabsadd m
.25842 .00371 -1.5 0 Mabsadd L s
.25842 0 1.5 0 Mabsadd m
.25842 0 -1.5 0 Mabsadd L s
.26431 .00371 m
.26431 0 L
s
.26431 .00371 1.5 0 Mabsadd m
.26431 .00371 -1.5 0 Mabsadd L s
.26431 0 1.5 0 Mabsadd m
.26431 0 -1.5 0 Mabsadd L s
.27039 .00371 m
.27039 0 L
s
.27039 .00371 1.5 0 Mabsadd m
.27039 .00371 -1.5 0 Mabsadd L s
.27039 0 1.5 0 Mabsadd m
.27039 0 -1.5 0 Mabsadd L s
.27665 .00371 m
.27665 0 L
s
.27665 .00371 1.5 0 Mabsadd m
.27665 .00371 -1.5 0 Mabsadd L s
.27665 0 1.5 0 Mabsadd m
.27665 0 -1.5 0 Mabsadd L s
.28313 .00371 m
.28313 0 L
s
.28313 .00371 1.5 0 Mabsadd m
.28313 .00371 -1.5 0 Mabsadd L s
.28313 0 1.5 0 Mabsadd m
.28313 0 -1.5 0 Mabsadd L s
.28982 .00371 m
.28982 0 L
s
.28982 .00371 1.5 0 Mabsadd m
.28982 .00371 -1.5 0 Mabsadd L s
.28982 0 1.5 0 Mabsadd m
.28982 0 -1.5 0 Mabsadd L s
.29675 .00371 m
.29675 0 L
s
.29675 .00371 1.5 0 Mabsadd m
.29675 .00371 -1.5 0 Mabsadd L s
.29675 0 1.5 0 Mabsadd m
.29675 0 -1.5 0 Mabsadd L s
.30393 .00371 m
.30393 0 L
s
.30393 .00371 1.5 0 Mabsadd m
.30393 .00371 -1.5 0 Mabsadd L s
.30393 0 1.5 0 Mabsadd m
.30393 0 -1.5 0 Mabsadd L s
.31138 .00371 m
.31138 0 L
s
.31138 .00371 1.5 0 Mabsadd m
.31138 .00371 -1.5 0 Mabsadd L s
.31138 0 1.5 0 Mabsadd m
.31138 0 -1.5 0 Mabsadd L s
.31912 .00371 m
.31912 0 L
s
.31912 .00371 1.5 0 Mabsadd m
.31912 .00371 -1.5 0 Mabsadd L s
.31912 0 1.5 0 Mabsadd m
.31912 0 -1.5 0 Mabsadd L s
.32718 .00371 m
.32718 0 L
s
.32718 .00371 1.5 0 Mabsadd m
.32718 .00371 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00371 m
.33558 0 L
s
.33558 .00371 1.5 0 Mabsadd m
.33558 .00371 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00371 m
.34435 0 L
s
.34435 .00371 1.5 0 Mabsadd m
.34435 .00371 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00371 m
.35354 0 L
s
.35354 .00371 1.5 0 Mabsadd m
.35354 .00371 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00371 m
.36317 0 L
s
.36317 .00371 1.5 0 Mabsadd m
.36317 .00371 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00371 m
.37329 0 L
s
.37329 .00371 1.5 0 Mabsadd m
.37329 .00371 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00371 m
.38397 0 L
s
.38397 .00371 1.5 0 Mabsadd m
.38397 .00371 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00593 m
.39525 0 L
s
.39525 .00593 1.5 0 Mabsadd m
.39525 .00593 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00593 m
.40722 0 L
s
.40722 .00593 1.5 0 Mabsadd m
.40722 .00593 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00976 m
.41996 .00087 L
s
.41996 .00976 1.5 0 Mabsadd m
.41996 .00976 -1.5 0 Mabsadd L s
.41996 .00087 1.5 0 Mabsadd m
.41996 .00087 -1.5 0 Mabsadd L s
.43358 .03387 m
.43358 .01347 L
s
.43358 .03387 1.5 0 Mabsadd m
.43358 .03387 -1.5 0 Mabsadd L s
.43358 .01347 1.5 0 Mabsadd m
.43358 .01347 -1.5 0 Mabsadd L s
.44821 .06267 m
.44821 .03387 L
s
.44821 .06267 1.5 0 Mabsadd m
.44821 .06267 -1.5 0 Mabsadd L s
.44821 .03387 1.5 0 Mabsadd m
.44821 .03387 -1.5 0 Mabsadd L s
.46401 .1105 m
.46401 .07231 L
s
.46401 .1105 1.5 0 Mabsadd m
.46401 .1105 -1.5 0 Mabsadd L s
.46401 .07231 1.5 0 Mabsadd m
.46401 .07231 -1.5 0 Mabsadd L s
.48119 .21841 m
.48119 .16835 L
s
.48119 .21841 1.5 0 Mabsadd m
.48119 .21841 -1.5 0 Mabsadd L s
.48119 .16835 1.5 0 Mabsadd m
.48119 .16835 -1.5 0 Mabsadd L s
.5 .39455 m
.5 .34153 L
s
.5 .39455 1.5 0 Mabsadd m
.5 .39455 -1.5 0 Mabsadd L s
.5 .34153 1.5 0 Mabsadd m
.5 .34153 -1.5 0 Mabsadd L s
.5208 .53905 m
.5208 .4995 L
s
.5208 .53905 1.5 0 Mabsadd m
.5208 .53905 -1.5 0 Mabsadd L s
.5208 .4995 1.5 0 Mabsadd m
.5208 .4995 -1.5 0 Mabsadd L s
.54405 .61099 m
.54405 .5948 L
s
.54405 .61099 1.5 0 Mabsadd m
.54405 .61099 -1.5 0 Mabsadd L s
.54405 .5948 1.5 0 Mabsadd m
.54405 .5948 -1.5 0 Mabsadd L s
.57041 .61803 m
.57041 .61433 L
s
.57041 .61803 1.5 0 Mabsadd m
.57041 .61803 -1.5 0 Mabsadd L s
.57041 .61433 1.5 0 Mabsadd m
.57041 .61433 -1.5 0 Mabsadd L s
.60084 .61803 m
.60084 .61433 L
s
.60084 .61803 1.5 0 Mabsadd m
.60084 .61803 -1.5 0 Mabsadd L s
.60084 .61433 1.5 0 Mabsadd m
.60084 .61433 -1.5 0 Mabsadd L s
.63683 .61803 m
.63683 .61433 L
s
.63683 .61803 1.5 0 Mabsadd m
.63683 .61803 -1.5 0 Mabsadd L s
.63683 .61433 1.5 0 Mabsadd m
.63683 .61433 -1.5 0 Mabsadd L s
.68088 .61803 m
.68088 .61433 L
s
.68088 .61803 1.5 0 Mabsadd m
.68088 .61803 -1.5 0 Mabsadd L s
.68088 .61433 1.5 0 Mabsadd m
.68088 .61433 -1.5 0 Mabsadd L s
.71687 .61803 m
.71687 .61433 L
s
.71687 .61803 1.5 0 Mabsadd m
.71687 .61803 -1.5 0 Mabsadd L s
.71687 .61433 1.5 0 Mabsadd m
.71687 .61433 -1.5 0 Mabsadd L s
.73767 .61803 m
.73767 .61433 L
s
.73767 .61803 1.5 0 Mabsadd m
.73767 .61803 -1.5 0 Mabsadd L s
.73767 .61433 1.5 0 Mabsadd m
.73767 .61433 -1.5 0 Mabsadd L s
.77366 .61803 m
.77366 .61433 L
s
.77366 .61803 1.5 0 Mabsadd m
.77366 .61803 -1.5 0 Mabsadd L s
.77366 .61433 1.5 0 Mabsadd m
.77366 .61433 -1.5 0 Mabsadd L s
.81771 .61803 m
.81771 .61433 L
s
.81771 .61803 1.5 0 Mabsadd m
.81771 .61803 -1.5 0 Mabsadd L s
.81771 .61433 1.5 0 Mabsadd m
.81771 .61433 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .61433 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .61433 1.5 0 Mabsadd m
.85371 .61433 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.12748 0 0 2.5 Mabsadd m
.12748 0 -0.56518 .7779 Mabsadd L
.12748 0 -2.37764 .77254 Mabsadd L
.12748 0 -0.91448 -0.29713 Mabsadd L
.12748 0 -1.46946 -2.02254 Mabsadd L
.12748 0 0 -0.96154 Mabsadd L
.12748 0 1.46946 -2.02254 Mabsadd L
.12748 0 .91448 -0.29713 Mabsadd L
.12748 0 2.37764 .77254 Mabsadd L
.12748 0 .56518 .7779 Mabsadd L
.12748 0 0 2.5 Mabsadd L closepath F
.13049 0 0 2.5 Mabsadd m
.13049 0 -0.56518 .7779 Mabsadd L
.13049 0 -2.37764 .77254 Mabsadd L
.13049 0 -0.91448 -0.29713 Mabsadd L
.13049 0 -1.46946 -2.02254 Mabsadd L
.13049 0 0 -0.96154 Mabsadd L
.13049 0 1.46946 -2.02254 Mabsadd L
.13049 0 .91448 -0.29713 Mabsadd L
.13049 0 2.37764 .77254 Mabsadd L
.13049 0 .56518 .7779 Mabsadd L
.13049 0 0 2.5 Mabsadd L closepath F
.13355 0 0 2.5 Mabsadd m
.13355 0 -0.56518 .7779 Mabsadd L
.13355 0 -2.37764 .77254 Mabsadd L
.13355 0 -0.91448 -0.29713 Mabsadd L
.13355 0 -1.46946 -2.02254 Mabsadd L
.13355 0 0 -0.96154 Mabsadd L
.13355 0 1.46946 -2.02254 Mabsadd L
.13355 0 .91448 -0.29713 Mabsadd L
.13355 0 2.37764 .77254 Mabsadd L
.13355 0 .56518 .7779 Mabsadd L
.13355 0 0 2.5 Mabsadd L closepath F
.13666 0 0 2.5 Mabsadd m
.13666 0 -0.56518 .7779 Mabsadd L
.13666 0 -2.37764 .77254 Mabsadd L
.13666 0 -0.91448 -0.29713 Mabsadd L
.13666 0 -1.46946 -2.02254 Mabsadd L
.13666 0 0 -0.96154 Mabsadd L
.13666 0 1.46946 -2.02254 Mabsadd L
.13666 0 .91448 -0.29713 Mabsadd L
.13666 0 2.37764 .77254 Mabsadd L
.13666 0 .56518 .7779 Mabsadd L
.13666 0 0 2.5 Mabsadd L closepath F
.13982 0 0 2.5 Mabsadd m
.13982 0 -0.56518 .7779 Mabsadd L
.13982 0 -2.37764 .77254 Mabsadd L
.13982 0 -0.91448 -0.29713 Mabsadd L
.13982 0 -1.46946 -2.02254 Mabsadd L
.13982 0 0 -0.96154 Mabsadd L
.13982 0 1.46946 -2.02254 Mabsadd L
.13982 0 .91448 -0.29713 Mabsadd L
.13982 0 2.37764 .77254 Mabsadd L
.13982 0 .56518 .7779 Mabsadd L
.13982 0 0 2.5 Mabsadd L closepath F
.14303 0 0 2.5 Mabsadd m
.14303 0 -0.56518 .7779 Mabsadd L
.14303 0 -2.37764 .77254 Mabsadd L
.14303 0 -0.91448 -0.29713 Mabsadd L
.14303 0 -1.46946 -2.02254 Mabsadd L
.14303 0 0 -0.96154 Mabsadd L
.14303 0 1.46946 -2.02254 Mabsadd L
.14303 0 .91448 -0.29713 Mabsadd L
.14303 0 2.37764 .77254 Mabsadd L
.14303 0 .56518 .7779 Mabsadd L
.14303 0 0 2.5 Mabsadd L closepath F
.14629 0 0 2.5 Mabsadd m
.14629 0 -0.56518 .7779 Mabsadd L
.14629 0 -2.37764 .77254 Mabsadd L
.14629 0 -0.91448 -0.29713 Mabsadd L
.14629 0 -1.46946 -2.02254 Mabsadd L
.14629 0 0 -0.96154 Mabsadd L
.14629 0 1.46946 -2.02254 Mabsadd L
.14629 0 .91448 -0.29713 Mabsadd L
.14629 0 2.37764 .77254 Mabsadd L
.14629 0 .56518 .7779 Mabsadd L
.14629 0 0 2.5 Mabsadd L closepath F
.14961 0 0 2.5 Mabsadd m
.14961 0 -0.56518 .7779 Mabsadd L
.14961 0 -2.37764 .77254 Mabsadd L
.14961 0 -0.91448 -0.29713 Mabsadd L
.14961 0 -1.46946 -2.02254 Mabsadd L
.14961 0 0 -0.96154 Mabsadd L
.14961 0 1.46946 -2.02254 Mabsadd L
.14961 0 .91448 -0.29713 Mabsadd L
.14961 0 2.37764 .77254 Mabsadd L
.14961 0 .56518 .7779 Mabsadd L
.14961 0 0 2.5 Mabsadd L closepath F
.15299 0 0 2.5 Mabsadd m
.15299 0 -0.56518 .7779 Mabsadd L
.15299 0 -2.37764 .77254 Mabsadd L
.15299 0 -0.91448 -0.29713 Mabsadd L
.15299 0 -1.46946 -2.02254 Mabsadd L
.15299 0 0 -0.96154 Mabsadd L
.15299 0 1.46946 -2.02254 Mabsadd L
.15299 0 .91448 -0.29713 Mabsadd L
.15299 0 2.37764 .77254 Mabsadd L
.15299 0 .56518 .7779 Mabsadd L
.15299 0 0 2.5 Mabsadd L closepath F
.15642 0 0 2.5 Mabsadd m
.15642 0 -0.56518 .7779 Mabsadd L
.15642 0 -2.37764 .77254 Mabsadd L
.15642 0 -0.91448 -0.29713 Mabsadd L
.15642 0 -1.46946 -2.02254 Mabsadd L
.15642 0 0 -0.96154 Mabsadd L
.15642 0 1.46946 -2.02254 Mabsadd L
.15642 0 .91448 -0.29713 Mabsadd L
.15642 0 2.37764 .77254 Mabsadd L
.15642 0 .56518 .7779 Mabsadd L
.15642 0 0 2.5 Mabsadd L closepath F
.15991 0 0 2.5 Mabsadd m
.15991 0 -0.56518 .7779 Mabsadd L
.15991 0 -2.37764 .77254 Mabsadd L
.15991 0 -0.91448 -0.29713 Mabsadd L
.15991 0 -1.46946 -2.02254 Mabsadd L
.15991 0 0 -0.96154 Mabsadd L
.15991 0 1.46946 -2.02254 Mabsadd L
.15991 0 .91448 -0.29713 Mabsadd L
.15991 0 2.37764 .77254 Mabsadd L
.15991 0 .56518 .7779 Mabsadd L
.15991 0 0 2.5 Mabsadd L closepath F
.16347 0 0 2.5 Mabsadd m
.16347 0 -0.56518 .7779 Mabsadd L
.16347 0 -2.37764 .77254 Mabsadd L
.16347 0 -0.91448 -0.29713 Mabsadd L
.16347 0 -1.46946 -2.02254 Mabsadd L
.16347 0 0 -0.96154 Mabsadd L
.16347 0 1.46946 -2.02254 Mabsadd L
.16347 0 .91448 -0.29713 Mabsadd L
.16347 0 2.37764 .77254 Mabsadd L
.16347 0 .56518 .7779 Mabsadd L
.16347 0 0 2.5 Mabsadd L closepath F
.16709 0 0 2.5 Mabsadd m
.16709 0 -0.56518 .7779 Mabsadd L
.16709 0 -2.37764 .77254 Mabsadd L
.16709 0 -0.91448 -0.29713 Mabsadd L
.16709 0 -1.46946 -2.02254 Mabsadd L
.16709 0 0 -0.96154 Mabsadd L
.16709 0 1.46946 -2.02254 Mabsadd L
.16709 0 .91448 -0.29713 Mabsadd L
.16709 0 2.37764 .77254 Mabsadd L
.16709 0 .56518 .7779 Mabsadd L
.16709 0 0 2.5 Mabsadd L closepath F
.17078 0 0 2.5 Mabsadd m
.17078 0 -0.56518 .7779 Mabsadd L
.17078 0 -2.37764 .77254 Mabsadd L
.17078 0 -0.91448 -0.29713 Mabsadd L
.17078 0 -1.46946 -2.02254 Mabsadd L
.17078 0 0 -0.96154 Mabsadd L
.17078 0 1.46946 -2.02254 Mabsadd L
.17078 0 .91448 -0.29713 Mabsadd L
.17078 0 2.37764 .77254 Mabsadd L
.17078 0 .56518 .7779 Mabsadd L
.17078 0 0 2.5 Mabsadd L closepath F
.17454 0 0 2.5 Mabsadd m
.17454 0 -0.56518 .7779 Mabsadd L
.17454 0 -2.37764 .77254 Mabsadd L
.17454 0 -0.91448 -0.29713 Mabsadd L
.17454 0 -1.46946 -2.02254 Mabsadd L
.17454 0 0 -0.96154 Mabsadd L
.17454 0 1.46946 -2.02254 Mabsadd L
.17454 0 .91448 -0.29713 Mabsadd L
.17454 0 2.37764 .77254 Mabsadd L
.17454 0 .56518 .7779 Mabsadd L
.17454 0 0 2.5 Mabsadd L closepath F
.17838 0 0 2.5 Mabsadd m
.17838 0 -0.56518 .7779 Mabsadd L
.17838 0 -2.37764 .77254 Mabsadd L
.17838 0 -0.91448 -0.29713 Mabsadd L
.17838 0 -1.46946 -2.02254 Mabsadd L
.17838 0 0 -0.96154 Mabsadd L
.17838 0 1.46946 -2.02254 Mabsadd L
.17838 0 .91448 -0.29713 Mabsadd L
.17838 0 2.37764 .77254 Mabsadd L
.17838 0 .56518 .7779 Mabsadd L
.17838 0 0 2.5 Mabsadd L closepath F
.18229 0 0 2.5 Mabsadd m
.18229 0 -0.56518 .7779 Mabsadd L
.18229 0 -2.37764 .77254 Mabsadd L
.18229 0 -0.91448 -0.29713 Mabsadd L
.18229 0 -1.46946 -2.02254 Mabsadd L
.18229 0 0 -0.96154 Mabsadd L
.18229 0 1.46946 -2.02254 Mabsadd L
.18229 0 .91448 -0.29713 Mabsadd L
.18229 0 2.37764 .77254 Mabsadd L
.18229 0 .56518 .7779 Mabsadd L
.18229 0 0 2.5 Mabsadd L closepath F
.18627 0 0 2.5 Mabsadd m
.18627 0 -0.56518 .7779 Mabsadd L
.18627 0 -2.37764 .77254 Mabsadd L
.18627 0 -0.91448 -0.29713 Mabsadd L
.18627 0 -1.46946 -2.02254 Mabsadd L
.18627 0 0 -0.96154 Mabsadd L
.18627 0 1.46946 -2.02254 Mabsadd L
.18627 0 .91448 -0.29713 Mabsadd L
.18627 0 2.37764 .77254 Mabsadd L
.18627 0 .56518 .7779 Mabsadd L
.18627 0 0 2.5 Mabsadd L closepath F
.19034 0 0 2.5 Mabsadd m
.19034 0 -0.56518 .7779 Mabsadd L
.19034 0 -2.37764 .77254 Mabsadd L
.19034 0 -0.91448 -0.29713 Mabsadd L
.19034 0 -1.46946 -2.02254 Mabsadd L
.19034 0 0 -0.96154 Mabsadd L
.19034 0 1.46946 -2.02254 Mabsadd L
.19034 0 .91448 -0.29713 Mabsadd L
.19034 0 2.37764 .77254 Mabsadd L
.19034 0 .56518 .7779 Mabsadd L
.19034 0 0 2.5 Mabsadd L closepath F
.1945 0 0 2.5 Mabsadd m
.1945 0 -0.56518 .7779 Mabsadd L
.1945 0 -2.37764 .77254 Mabsadd L
.1945 0 -0.91448 -0.29713 Mabsadd L
.1945 0 -1.46946 -2.02254 Mabsadd L
.1945 0 0 -0.96154 Mabsadd L
.1945 0 1.46946 -2.02254 Mabsadd L
.1945 0 .91448 -0.29713 Mabsadd L
.1945 0 2.37764 .77254 Mabsadd L
.1945 0 .56518 .7779 Mabsadd L
.1945 0 0 2.5 Mabsadd L closepath F
.19875 0 0 2.5 Mabsadd m
.19875 0 -0.56518 .7779 Mabsadd L
.19875 0 -2.37764 .77254 Mabsadd L
.19875 0 -0.91448 -0.29713 Mabsadd L
.19875 0 -1.46946 -2.02254 Mabsadd L
.19875 0 0 -0.96154 Mabsadd L
.19875 0 1.46946 -2.02254 Mabsadd L
.19875 0 .91448 -0.29713 Mabsadd L
.19875 0 2.37764 .77254 Mabsadd L
.19875 0 .56518 .7779 Mabsadd L
.19875 0 0 2.5 Mabsadd L closepath F
.20309 0 0 2.5 Mabsadd m
.20309 0 -0.56518 .7779 Mabsadd L
.20309 0 -2.37764 .77254 Mabsadd L
.20309 0 -0.91448 -0.29713 Mabsadd L
.20309 0 -1.46946 -2.02254 Mabsadd L
.20309 0 0 -0.96154 Mabsadd L
.20309 0 1.46946 -2.02254 Mabsadd L
.20309 0 .91448 -0.29713 Mabsadd L
.20309 0 2.37764 .77254 Mabsadd L
.20309 0 .56518 .7779 Mabsadd L
.20309 0 0 2.5 Mabsadd L closepath F
.20752 0 0 2.5 Mabsadd m
.20752 0 -0.56518 .7779 Mabsadd L
.20752 0 -2.37764 .77254 Mabsadd L
.20752 0 -0.91448 -0.29713 Mabsadd L
.20752 0 -1.46946 -2.02254 Mabsadd L
.20752 0 0 -0.96154 Mabsadd L
.20752 0 1.46946 -2.02254 Mabsadd L
.20752 0 .91448 -0.29713 Mabsadd L
.20752 0 2.37764 .77254 Mabsadd L
.20752 0 .56518 .7779 Mabsadd L
.20752 0 0 2.5 Mabsadd L closepath F
.21206 0 0 2.5 Mabsadd m
.21206 0 -0.56518 .7779 Mabsadd L
.21206 0 -2.37764 .77254 Mabsadd L
.21206 0 -0.91448 -0.29713 Mabsadd L
.21206 0 -1.46946 -2.02254 Mabsadd L
.21206 0 0 -0.96154 Mabsadd L
.21206 0 1.46946 -2.02254 Mabsadd L
.21206 0 .91448 -0.29713 Mabsadd L
.21206 0 2.37764 .77254 Mabsadd L
.21206 0 .56518 .7779 Mabsadd L
.21206 0 0 2.5 Mabsadd L closepath F
.2167 0 0 2.5 Mabsadd m
.2167 0 -0.56518 .7779 Mabsadd L
.2167 0 -2.37764 .77254 Mabsadd L
.2167 0 -0.91448 -0.29713 Mabsadd L
.2167 0 -1.46946 -2.02254 Mabsadd L
.2167 0 0 -0.96154 Mabsadd L
.2167 0 1.46946 -2.02254 Mabsadd L
.2167 0 .91448 -0.29713 Mabsadd L
.2167 0 2.37764 .77254 Mabsadd L
.2167 0 .56518 .7779 Mabsadd L
.2167 0 0 2.5 Mabsadd L closepath F
.22146 0 0 2.5 Mabsadd m
.22146 0 -0.56518 .7779 Mabsadd L
.22146 0 -2.37764 .77254 Mabsadd L
.22146 0 -0.91448 -0.29713 Mabsadd L
.22146 0 -1.46946 -2.02254 Mabsadd L
.22146 0 0 -0.96154 Mabsadd L
.22146 0 1.46946 -2.02254 Mabsadd L
.22146 0 .91448 -0.29713 Mabsadd L
.22146 0 2.37764 .77254 Mabsadd L
.22146 0 .56518 .7779 Mabsadd L
.22146 0 0 2.5 Mabsadd L closepath F
.22634 0 0 2.5 Mabsadd m
.22634 0 -0.56518 .7779 Mabsadd L
.22634 0 -2.37764 .77254 Mabsadd L
.22634 0 -0.91448 -0.29713 Mabsadd L
.22634 0 -1.46946 -2.02254 Mabsadd L
.22634 0 0 -0.96154 Mabsadd L
.22634 0 1.46946 -2.02254 Mabsadd L
.22634 0 .91448 -0.29713 Mabsadd L
.22634 0 2.37764 .77254 Mabsadd L
.22634 0 .56518 .7779 Mabsadd L
.22634 0 0 2.5 Mabsadd L closepath F
.23133 0 0 2.5 Mabsadd m
.23133 0 -0.56518 .7779 Mabsadd L
.23133 0 -2.37764 .77254 Mabsadd L
.23133 0 -0.91448 -0.29713 Mabsadd L
.23133 0 -1.46946 -2.02254 Mabsadd L
.23133 0 0 -0.96154 Mabsadd L
.23133 0 1.46946 -2.02254 Mabsadd L
.23133 0 .91448 -0.29713 Mabsadd L
.23133 0 2.37764 .77254 Mabsadd L
.23133 0 .56518 .7779 Mabsadd L
.23133 0 0 2.5 Mabsadd L closepath F
.23646 0 0 2.5 Mabsadd m
.23646 0 -0.56518 .7779 Mabsadd L
.23646 0 -2.37764 .77254 Mabsadd L
.23646 0 -0.91448 -0.29713 Mabsadd L
.23646 0 -1.46946 -2.02254 Mabsadd L
.23646 0 0 -0.96154 Mabsadd L
.23646 0 1.46946 -2.02254 Mabsadd L
.23646 0 .91448 -0.29713 Mabsadd L
.23646 0 2.37764 .77254 Mabsadd L
.23646 0 .56518 .7779 Mabsadd L
.23646 0 0 2.5 Mabsadd L closepath F
.24173 0 0 2.5 Mabsadd m
.24173 0 -0.56518 .7779 Mabsadd L
.24173 0 -2.37764 .77254 Mabsadd L
.24173 0 -0.91448 -0.29713 Mabsadd L
.24173 0 -1.46946 -2.02254 Mabsadd L
.24173 0 0 -0.96154 Mabsadd L
.24173 0 1.46946 -2.02254 Mabsadd L
.24173 0 .91448 -0.29713 Mabsadd L
.24173 0 2.37764 .77254 Mabsadd L
.24173 0 .56518 .7779 Mabsadd L
.24173 0 0 2.5 Mabsadd L closepath F
.24714 0 0 2.5 Mabsadd m
.24714 0 -0.56518 .7779 Mabsadd L
.24714 0 -2.37764 .77254 Mabsadd L
.24714 0 -0.91448 -0.29713 Mabsadd L
.24714 0 -1.46946 -2.02254 Mabsadd L
.24714 0 0 -0.96154 Mabsadd L
.24714 0 1.46946 -2.02254 Mabsadd L
.24714 0 .91448 -0.29713 Mabsadd L
.24714 0 2.37764 .77254 Mabsadd L
.24714 0 .56518 .7779 Mabsadd L
.24714 0 0 2.5 Mabsadd L closepath F
.2527 0 0 2.5 Mabsadd m
.2527 0 -0.56518 .7779 Mabsadd L
.2527 0 -2.37764 .77254 Mabsadd L
.2527 0 -0.91448 -0.29713 Mabsadd L
.2527 0 -1.46946 -2.02254 Mabsadd L
.2527 0 0 -0.96154 Mabsadd L
.2527 0 1.46946 -2.02254 Mabsadd L
.2527 0 .91448 -0.29713 Mabsadd L
.2527 0 2.37764 .77254 Mabsadd L
.2527 0 .56518 .7779 Mabsadd L
.2527 0 0 2.5 Mabsadd L closepath F
.25842 0 0 2.5 Mabsadd m
.25842 0 -0.56518 .7779 Mabsadd L
.25842 0 -2.37764 .77254 Mabsadd L
.25842 0 -0.91448 -0.29713 Mabsadd L
.25842 0 -1.46946 -2.02254 Mabsadd L
.25842 0 0 -0.96154 Mabsadd L
.25842 0 1.46946 -2.02254 Mabsadd L
.25842 0 .91448 -0.29713 Mabsadd L
.25842 0 2.37764 .77254 Mabsadd L
.25842 0 .56518 .7779 Mabsadd L
.25842 0 0 2.5 Mabsadd L closepath F
.26431 0 0 2.5 Mabsadd m
.26431 0 -0.56518 .7779 Mabsadd L
.26431 0 -2.37764 .77254 Mabsadd L
.26431 0 -0.91448 -0.29713 Mabsadd L
.26431 0 -1.46946 -2.02254 Mabsadd L
.26431 0 0 -0.96154 Mabsadd L
.26431 0 1.46946 -2.02254 Mabsadd L
.26431 0 .91448 -0.29713 Mabsadd L
.26431 0 2.37764 .77254 Mabsadd L
.26431 0 .56518 .7779 Mabsadd L
.26431 0 0 2.5 Mabsadd L closepath F
.27039 0 0 2.5 Mabsadd m
.27039 0 -0.56518 .7779 Mabsadd L
.27039 0 -2.37764 .77254 Mabsadd L
.27039 0 -0.91448 -0.29713 Mabsadd L
.27039 0 -1.46946 -2.02254 Mabsadd L
.27039 0 0 -0.96154 Mabsadd L
.27039 0 1.46946 -2.02254 Mabsadd L
.27039 0 .91448 -0.29713 Mabsadd L
.27039 0 2.37764 .77254 Mabsadd L
.27039 0 .56518 .7779 Mabsadd L
.27039 0 0 2.5 Mabsadd L closepath F
.27665 0 0 2.5 Mabsadd m
.27665 0 -0.56518 .7779 Mabsadd L
.27665 0 -2.37764 .77254 Mabsadd L
.27665 0 -0.91448 -0.29713 Mabsadd L
.27665 0 -1.46946 -2.02254 Mabsadd L
.27665 0 0 -0.96154 Mabsadd L
.27665 0 1.46946 -2.02254 Mabsadd L
.27665 0 .91448 -0.29713 Mabsadd L
.27665 0 2.37764 .77254 Mabsadd L
.27665 0 .56518 .7779 Mabsadd L
.27665 0 0 2.5 Mabsadd L closepath F
.28313 0 0 2.5 Mabsadd m
.28313 0 -0.56518 .7779 Mabsadd L
.28313 0 -2.37764 .77254 Mabsadd L
.28313 0 -0.91448 -0.29713 Mabsadd L
.28313 0 -1.46946 -2.02254 Mabsadd L
.28313 0 0 -0.96154 Mabsadd L
.28313 0 1.46946 -2.02254 Mabsadd L
.28313 0 .91448 -0.29713 Mabsadd L
.28313 0 2.37764 .77254 Mabsadd L
.28313 0 .56518 .7779 Mabsadd L
.28313 0 0 2.5 Mabsadd L closepath F
.28982 0 0 2.5 Mabsadd m
.28982 0 -0.56518 .7779 Mabsadd L
.28982 0 -2.37764 .77254 Mabsadd L
.28982 0 -0.91448 -0.29713 Mabsadd L
.28982 0 -1.46946 -2.02254 Mabsadd L
.28982 0 0 -0.96154 Mabsadd L
.28982 0 1.46946 -2.02254 Mabsadd L
.28982 0 .91448 -0.29713 Mabsadd L
.28982 0 2.37764 .77254 Mabsadd L
.28982 0 .56518 .7779 Mabsadd L
.28982 0 0 2.5 Mabsadd L closepath F
.29675 0 0 2.5 Mabsadd m
.29675 0 -0.56518 .7779 Mabsadd L
.29675 0 -2.37764 .77254 Mabsadd L
.29675 0 -0.91448 -0.29713 Mabsadd L
.29675 0 -1.46946 -2.02254 Mabsadd L
.29675 0 0 -0.96154 Mabsadd L
.29675 0 1.46946 -2.02254 Mabsadd L
.29675 0 .91448 -0.29713 Mabsadd L
.29675 0 2.37764 .77254 Mabsadd L
.29675 0 .56518 .7779 Mabsadd L
.29675 0 0 2.5 Mabsadd L closepath F
.30393 0 0 2.5 Mabsadd m
.30393 0 -0.56518 .7779 Mabsadd L
.30393 0 -2.37764 .77254 Mabsadd L
.30393 0 -0.91448 -0.29713 Mabsadd L
.30393 0 -1.46946 -2.02254 Mabsadd L
.30393 0 0 -0.96154 Mabsadd L
.30393 0 1.46946 -2.02254 Mabsadd L
.30393 0 .91448 -0.29713 Mabsadd L
.30393 0 2.37764 .77254 Mabsadd L
.30393 0 .56518 .7779 Mabsadd L
.30393 0 0 2.5 Mabsadd L closepath F
.31138 0 0 2.5 Mabsadd m
.31138 0 -0.56518 .7779 Mabsadd L
.31138 0 -2.37764 .77254 Mabsadd L
.31138 0 -0.91448 -0.29713 Mabsadd L
.31138 0 -1.46946 -2.02254 Mabsadd L
.31138 0 0 -0.96154 Mabsadd L
.31138 0 1.46946 -2.02254 Mabsadd L
.31138 0 .91448 -0.29713 Mabsadd L
.31138 0 2.37764 .77254 Mabsadd L
.31138 0 .56518 .7779 Mabsadd L
.31138 0 0 2.5 Mabsadd L closepath F
.31912 0 0 2.5 Mabsadd m
.31912 0 -0.56518 .7779 Mabsadd L
.31912 0 -2.37764 .77254 Mabsadd L
.31912 0 -0.91448 -0.29713 Mabsadd L
.31912 0 -1.46946 -2.02254 Mabsadd L
.31912 0 0 -0.96154 Mabsadd L
.31912 0 1.46946 -2.02254 Mabsadd L
.31912 0 .91448 -0.29713 Mabsadd L
.31912 0 2.37764 .77254 Mabsadd L
.31912 0 .56518 .7779 Mabsadd L
.31912 0 0 2.5 Mabsadd L closepath F
.32718 0 0 2.5 Mabsadd m
.32718 0 -0.56518 .7779 Mabsadd L
.32718 0 -2.37764 .77254 Mabsadd L
.32718 0 -0.91448 -0.29713 Mabsadd L
.32718 0 -1.46946 -2.02254 Mabsadd L
.32718 0 0 -0.96154 Mabsadd L
.32718 0 1.46946 -2.02254 Mabsadd L
.32718 0 .91448 -0.29713 Mabsadd L
.32718 0 2.37764 .77254 Mabsadd L
.32718 0 .56518 .7779 Mabsadd L
.32718 0 0 2.5 Mabsadd L closepath F
.33558 0 0 2.5 Mabsadd m
.33558 0 -0.56518 .7779 Mabsadd L
.33558 0 -2.37764 .77254 Mabsadd L
.33558 0 -0.91448 -0.29713 Mabsadd L
.33558 0 -1.46946 -2.02254 Mabsadd L
.33558 0 0 -0.96154 Mabsadd L
.33558 0 1.46946 -2.02254 Mabsadd L
.33558 0 .91448 -0.29713 Mabsadd L
.33558 0 2.37764 .77254 Mabsadd L
.33558 0 .56518 .7779 Mabsadd L
.33558 0 0 2.5 Mabsadd L closepath F
.34435 0 0 2.5 Mabsadd m
.34435 0 -0.56518 .7779 Mabsadd L
.34435 0 -2.37764 .77254 Mabsadd L
.34435 0 -0.91448 -0.29713 Mabsadd L
.34435 0 -1.46946 -2.02254 Mabsadd L
.34435 0 0 -0.96154 Mabsadd L
.34435 0 1.46946 -2.02254 Mabsadd L
.34435 0 .91448 -0.29713 Mabsadd L
.34435 0 2.37764 .77254 Mabsadd L
.34435 0 .56518 .7779 Mabsadd L
.34435 0 0 2.5 Mabsadd L closepath F
.35354 0 0 2.5 Mabsadd m
.35354 0 -0.56518 .7779 Mabsadd L
.35354 0 -2.37764 .77254 Mabsadd L
.35354 0 -0.91448 -0.29713 Mabsadd L
.35354 0 -1.46946 -2.02254 Mabsadd L
.35354 0 0 -0.96154 Mabsadd L
.35354 0 1.46946 -2.02254 Mabsadd L
.35354 0 .91448 -0.29713 Mabsadd L
.35354 0 2.37764 .77254 Mabsadd L
.35354 0 .56518 .7779 Mabsadd L
.35354 0 0 2.5 Mabsadd L closepath F
.36317 0 0 2.5 Mabsadd m
.36317 0 -0.56518 .7779 Mabsadd L
.36317 0 -2.37764 .77254 Mabsadd L
.36317 0 -0.91448 -0.29713 Mabsadd L
.36317 0 -1.46946 -2.02254 Mabsadd L
.36317 0 0 -0.96154 Mabsadd L
.36317 0 1.46946 -2.02254 Mabsadd L
.36317 0 .91448 -0.29713 Mabsadd L
.36317 0 2.37764 .77254 Mabsadd L
.36317 0 .56518 .7779 Mabsadd L
.36317 0 0 2.5 Mabsadd L closepath F
.37329 0 0 2.5 Mabsadd m
.37329 0 -0.56518 .7779 Mabsadd L
.37329 0 -2.37764 .77254 Mabsadd L
.37329 0 -0.91448 -0.29713 Mabsadd L
.37329 0 -1.46946 -2.02254 Mabsadd L
.37329 0 0 -0.96154 Mabsadd L
.37329 0 1.46946 -2.02254 Mabsadd L
.37329 0 .91448 -0.29713 Mabsadd L
.37329 0 2.37764 .77254 Mabsadd L
.37329 0 .56518 .7779 Mabsadd L
.37329 0 0 2.5 Mabsadd L closepath F
.38397 0 0 2.5 Mabsadd m
.38397 0 -0.56518 .7779 Mabsadd L
.38397 0 -2.37764 .77254 Mabsadd L
.38397 0 -0.91448 -0.29713 Mabsadd L
.38397 0 -1.46946 -2.02254 Mabsadd L
.38397 0 0 -0.96154 Mabsadd L
.38397 0 1.46946 -2.02254 Mabsadd L
.38397 0 .91448 -0.29713 Mabsadd L
.38397 0 2.37764 .77254 Mabsadd L
.38397 0 .56518 .7779 Mabsadd L
.38397 0 0 2.5 Mabsadd L closepath F
.39525 .00124 0 2.5 Mabsadd m
.39525 .00124 -0.56518 .7779 Mabsadd L
.39525 .00124 -2.37764 .77254 Mabsadd L
.39525 .00124 -0.91448 -0.29713 Mabsadd L
.39525 .00124 -1.46946 -2.02254 Mabsadd L
.39525 .00124 0 -0.96154 Mabsadd L
.39525 .00124 1.46946 -2.02254 Mabsadd L
.39525 .00124 .91448 -0.29713 Mabsadd L
.39525 .00124 2.37764 .77254 Mabsadd L
.39525 .00124 .56518 .7779 Mabsadd L
.39525 .00124 0 2.5 Mabsadd L closepath F
.40722 .00124 0 2.5 Mabsadd m
.40722 .00124 -0.56518 .7779 Mabsadd L
.40722 .00124 -2.37764 .77254 Mabsadd L
.40722 .00124 -0.91448 -0.29713 Mabsadd L
.40722 .00124 -1.46946 -2.02254 Mabsadd L
.40722 .00124 0 -0.96154 Mabsadd L
.40722 .00124 1.46946 -2.02254 Mabsadd L
.40722 .00124 .91448 -0.29713 Mabsadd L
.40722 .00124 2.37764 .77254 Mabsadd L
.40722 .00124 .56518 .7779 Mabsadd L
.40722 .00124 0 2.5 Mabsadd L closepath F
.41996 .00371 0 2.5 Mabsadd m
.41996 .00371 -0.56518 .7779 Mabsadd L
.41996 .00371 -2.37764 .77254 Mabsadd L
.41996 .00371 -0.91448 -0.29713 Mabsadd L
.41996 .00371 -1.46946 -2.02254 Mabsadd L
.41996 .00371 0 -0.96154 Mabsadd L
.41996 .00371 1.46946 -2.02254 Mabsadd L
.41996 .00371 .91448 -0.29713 Mabsadd L
.41996 .00371 2.37764 .77254 Mabsadd L
.41996 .00371 .56518 .7779 Mabsadd L
.41996 .00371 0 2.5 Mabsadd L closepath F
.43358 .02225 0 2.5 Mabsadd m
.43358 .02225 -0.56518 .7779 Mabsadd L
.43358 .02225 -2.37764 .77254 Mabsadd L
.43358 .02225 -0.91448 -0.29713 Mabsadd L
.43358 .02225 -1.46946 -2.02254 Mabsadd L
.43358 .02225 0 -0.96154 Mabsadd L
.43358 .02225 1.46946 -2.02254 Mabsadd L
.43358 .02225 .91448 -0.29713 Mabsadd L
.43358 .02225 2.37764 .77254 Mabsadd L
.43358 .02225 .56518 .7779 Mabsadd L
.43358 .02225 0 2.5 Mabsadd L closepath F
.44821 .04697 0 2.5 Mabsadd m
.44821 .04697 -0.56518 .7779 Mabsadd L
.44821 .04697 -2.37764 .77254 Mabsadd L
.44821 .04697 -0.91448 -0.29713 Mabsadd L
.44821 .04697 -1.46946 -2.02254 Mabsadd L
.44821 .04697 0 -0.96154 Mabsadd L
.44821 .04697 1.46946 -2.02254 Mabsadd L
.44821 .04697 .91448 -0.29713 Mabsadd L
.44821 .04697 2.37764 .77254 Mabsadd L
.44821 .04697 .56518 .7779 Mabsadd L
.44821 .04697 0 2.5 Mabsadd L closepath F
.46401 .09023 0 2.5 Mabsadd m
.46401 .09023 -0.56518 .7779 Mabsadd L
.46401 .09023 -2.37764 .77254 Mabsadd L
.46401 .09023 -0.91448 -0.29713 Mabsadd L
.46401 .09023 -1.46946 -2.02254 Mabsadd L
.46401 .09023 0 -0.96154 Mabsadd L
.46401 .09023 1.46946 -2.02254 Mabsadd L
.46401 .09023 .91448 -0.29713 Mabsadd L
.46401 .09023 2.37764 .77254 Mabsadd L
.46401 .09023 .56518 .7779 Mabsadd L
.46401 .09023 0 2.5 Mabsadd L closepath F
.48119 .19283 0 2.5 Mabsadd m
.48119 .19283 -0.56518 .7779 Mabsadd L
.48119 .19283 -2.37764 .77254 Mabsadd L
.48119 .19283 -0.91448 -0.29713 Mabsadd L
.48119 .19283 -1.46946 -2.02254 Mabsadd L
.48119 .19283 0 -0.96154 Mabsadd L
.48119 .19283 1.46946 -2.02254 Mabsadd L
.48119 .19283 .91448 -0.29713 Mabsadd L
.48119 .19283 2.37764 .77254 Mabsadd L
.48119 .19283 .56518 .7779 Mabsadd L
.48119 .19283 0 2.5 Mabsadd L closepath F
.5 .36835 0 2.5 Mabsadd m
.5 .36835 -0.56518 .7779 Mabsadd L
.5 .36835 -2.37764 .77254 Mabsadd L
.5 .36835 -0.91448 -0.29713 Mabsadd L
.5 .36835 -1.46946 -2.02254 Mabsadd L
.5 .36835 0 -0.96154 Mabsadd L
.5 .36835 1.46946 -2.02254 Mabsadd L
.5 .36835 .91448 -0.29713 Mabsadd L
.5 .36835 2.37764 .77254 Mabsadd L
.5 .36835 .56518 .7779 Mabsadd L
.5 .36835 0 2.5 Mabsadd L closepath F
.5208 .52038 0 2.5 Mabsadd m
.5208 .52038 -0.56518 .7779 Mabsadd L
.5208 .52038 -2.37764 .77254 Mabsadd L
.5208 .52038 -0.91448 -0.29713 Mabsadd L
.5208 .52038 -1.46946 -2.02254 Mabsadd L
.5208 .52038 0 -0.96154 Mabsadd L
.5208 .52038 1.46946 -2.02254 Mabsadd L
.5208 .52038 .91448 -0.29713 Mabsadd L
.5208 .52038 2.37764 .77254 Mabsadd L
.5208 .52038 .56518 .7779 Mabsadd L
.5208 .52038 0 2.5 Mabsadd L closepath F
.54405 .60444 0 2.5 Mabsadd m
.54405 .60444 -0.56518 .7779 Mabsadd L
.54405 .60444 -2.37764 .77254 Mabsadd L
.54405 .60444 -0.91448 -0.29713 Mabsadd L
.54405 .60444 -1.46946 -2.02254 Mabsadd L
.54405 .60444 0 -0.96154 Mabsadd L
.54405 .60444 1.46946 -2.02254 Mabsadd L
.54405 .60444 .91448 -0.29713 Mabsadd L
.54405 .60444 2.37764 .77254 Mabsadd L
.54405 .60444 .56518 .7779 Mabsadd L
.54405 .60444 0 2.5 Mabsadd L closepath F
.57041 .61803 0 2.5 Mabsadd m
.57041 .61803 -0.56518 .7779 Mabsadd L
.57041 .61803 -2.37764 .77254 Mabsadd L
.57041 .61803 -0.91448 -0.29713 Mabsadd L
.57041 .61803 -1.46946 -2.02254 Mabsadd L
.57041 .61803 0 -0.96154 Mabsadd L
.57041 .61803 1.46946 -2.02254 Mabsadd L
.57041 .61803 .91448 -0.29713 Mabsadd L
.57041 .61803 2.37764 .77254 Mabsadd L
.57041 .61803 .56518 .7779 Mabsadd L
.57041 .61803 0 2.5 Mabsadd L closepath F
.60084 .61803 0 2.5 Mabsadd m
.60084 .61803 -0.56518 .7779 Mabsadd L
.60084 .61803 -2.37764 .77254 Mabsadd L
.60084 .61803 -0.91448 -0.29713 Mabsadd L
.60084 .61803 -1.46946 -2.02254 Mabsadd L
.60084 .61803 0 -0.96154 Mabsadd L
.60084 .61803 1.46946 -2.02254 Mabsadd L
.60084 .61803 .91448 -0.29713 Mabsadd L
.60084 .61803 2.37764 .77254 Mabsadd L
.60084 .61803 .56518 .7779 Mabsadd L
.60084 .61803 0 2.5 Mabsadd L closepath F
.63683 .61803 0 2.5 Mabsadd m
.63683 .61803 -0.56518 .7779 Mabsadd L
.63683 .61803 -2.37764 .77254 Mabsadd L
.63683 .61803 -0.91448 -0.29713 Mabsadd L
.63683 .61803 -1.46946 -2.02254 Mabsadd L
.63683 .61803 0 -0.96154 Mabsadd L
.63683 .61803 1.46946 -2.02254 Mabsadd L
.63683 .61803 .91448 -0.29713 Mabsadd L
.63683 .61803 2.37764 .77254 Mabsadd L
.63683 .61803 .56518 .7779 Mabsadd L
.63683 .61803 0 2.5 Mabsadd L closepath F
.68088 .61803 0 2.5 Mabsadd m
.68088 .61803 -0.56518 .7779 Mabsadd L
.68088 .61803 -2.37764 .77254 Mabsadd L
.68088 .61803 -0.91448 -0.29713 Mabsadd L
.68088 .61803 -1.46946 -2.02254 Mabsadd L
.68088 .61803 0 -0.96154 Mabsadd L
.68088 .61803 1.46946 -2.02254 Mabsadd L
.68088 .61803 .91448 -0.29713 Mabsadd L
.68088 .61803 2.37764 .77254 Mabsadd L
.68088 .61803 .56518 .7779 Mabsadd L
.68088 .61803 0 2.5 Mabsadd L closepath F
.71687 .61803 0 2.5 Mabsadd m
.71687 .61803 -0.56518 .7779 Mabsadd L
.71687 .61803 -2.37764 .77254 Mabsadd L
.71687 .61803 -0.91448 -0.29713 Mabsadd L
.71687 .61803 -1.46946 -2.02254 Mabsadd L
.71687 .61803 0 -0.96154 Mabsadd L
.71687 .61803 1.46946 -2.02254 Mabsadd L
.71687 .61803 .91448 -0.29713 Mabsadd L
.71687 .61803 2.37764 .77254 Mabsadd L
.71687 .61803 .56518 .7779 Mabsadd L
.71687 .61803 0 2.5 Mabsadd L closepath F
.73767 .61803 0 2.5 Mabsadd m
.73767 .61803 -0.56518 .7779 Mabsadd L
.73767 .61803 -2.37764 .77254 Mabsadd L
.73767 .61803 -0.91448 -0.29713 Mabsadd L
.73767 .61803 -1.46946 -2.02254 Mabsadd L
.73767 .61803 0 -0.96154 Mabsadd L
.73767 .61803 1.46946 -2.02254 Mabsadd L
.73767 .61803 .91448 -0.29713 Mabsadd L
.73767 .61803 2.37764 .77254 Mabsadd L
.73767 .61803 .56518 .7779 Mabsadd L
.73767 .61803 0 2.5 Mabsadd L closepath F
.77366 .61803 0 2.5 Mabsadd m
.77366 .61803 -0.56518 .7779 Mabsadd L
.77366 .61803 -2.37764 .77254 Mabsadd L
.77366 .61803 -0.91448 -0.29713 Mabsadd L
.77366 .61803 -1.46946 -2.02254 Mabsadd L
.77366 .61803 0 -0.96154 Mabsadd L
.77366 .61803 1.46946 -2.02254 Mabsadd L
.77366 .61803 .91448 -0.29713 Mabsadd L
.77366 .61803 2.37764 .77254 Mabsadd L
.77366 .61803 .56518 .7779 Mabsadd L
.77366 .61803 0 2.5 Mabsadd L closepath F
.81771 .61803 0 2.5 Mabsadd m
.81771 .61803 -0.56518 .7779 Mabsadd L
.81771 .61803 -2.37764 .77254 Mabsadd L
.81771 .61803 -0.91448 -0.29713 Mabsadd L
.81771 .61803 -1.46946 -2.02254 Mabsadd L
.81771 .61803 0 -0.96154 Mabsadd L
.81771 .61803 1.46946 -2.02254 Mabsadd L
.81771 .61803 .91448 -0.29713 Mabsadd L
.81771 .61803 2.37764 .77254 Mabsadd L
.81771 .61803 .56518 .7779 Mabsadd L
.81771 .61803 0 2.5 Mabsadd L closepath F
.85371 .61803 0 2.5 Mabsadd m
.85371 .61803 -0.56518 .7779 Mabsadd L
.85371 .61803 -2.37764 .77254 Mabsadd L
.85371 .61803 -0.91448 -0.29713 Mabsadd L
.85371 .61803 -1.46946 -2.02254 Mabsadd L
.85371 .61803 0 -0.96154 Mabsadd L
.85371 .61803 1.46946 -2.02254 Mabsadd L
.85371 .61803 .91448 -0.29713 Mabsadd L
.85371 .61803 2.37764 .77254 Mabsadd L
.85371 .61803 .56518 .7779 Mabsadd L
.85371 .61803 0 2.5 Mabsadd L closepath F
.88414 .61803 0 2.5 Mabsadd m
.88414 .61803 -0.56518 .7779 Mabsadd L
.88414 .61803 -2.37764 .77254 Mabsadd L
.88414 .61803 -0.91448 -0.29713 Mabsadd L
.88414 .61803 -1.46946 -2.02254 Mabsadd L
.88414 .61803 0 -0.96154 Mabsadd L
.88414 .61803 1.46946 -2.02254 Mabsadd L
.88414 .61803 .91448 -0.29713 Mabsadd L
.88414 .61803 2.37764 .77254 Mabsadd L
.88414 .61803 .56518 .7779 Mabsadd L
.88414 .61803 0 2.5 Mabsadd L closepath F
.9105 .61803 0 2.5 Mabsadd m
.9105 .61803 -0.56518 .7779 Mabsadd L
.9105 .61803 -2.37764 .77254 Mabsadd L
.9105 .61803 -0.91448 -0.29713 Mabsadd L
.9105 .61803 -1.46946 -2.02254 Mabsadd L
.9105 .61803 0 -0.96154 Mabsadd L
.9105 .61803 1.46946 -2.02254 Mabsadd L
.9105 .61803 .91448 -0.29713 Mabsadd L
.9105 .61803 2.37764 .77254 Mabsadd L
.9105 .61803 .56518 .7779 Mabsadd L
.9105 .61803 0 2.5 Mabsadd L closepath F
.93375 .61803 0 2.5 Mabsadd m
.93375 .61803 -0.56518 .7779 Mabsadd L
.93375 .61803 -2.37764 .77254 Mabsadd L
.93375 .61803 -0.91448 -0.29713 Mabsadd L
.93375 .61803 -1.46946 -2.02254 Mabsadd L
.93375 .61803 0 -0.96154 Mabsadd L
.93375 .61803 1.46946 -2.02254 Mabsadd L
.93375 .61803 .91448 -0.29713 Mabsadd L
.93375 .61803 2.37764 .77254 Mabsadd L
.93375 .61803 .56518 .7779 Mabsadd L
.93375 .61803 0 2.5 Mabsadd L closepath F
.95455 .61803 0 2.5 Mabsadd m
.95455 .61803 -0.56518 .7779 Mabsadd L
.95455 .61803 -2.37764 .77254 Mabsadd L
.95455 .61803 -0.91448 -0.29713 Mabsadd L
.95455 .61803 -1.46946 -2.02254 Mabsadd L
.95455 .61803 0 -0.96154 Mabsadd L
.95455 .61803 1.46946 -2.02254 Mabsadd L
.95455 .61803 .91448 -0.29713 Mabsadd L
.95455 .61803 2.37764 .77254 Mabsadd L
.95455 .61803 .56518 .7779 Mabsadd L
.95455 .61803 0 2.5 Mabsadd L closepath F
.001 w
.95455 .61803 m
.95318 .61803 L
.95181 .61803 L
.95044 .61803 L
.94907 .61803 L
.9477 .61803 L
.94634 .61803 L
.94497 .61803 L
.9436 .61803 L
.94223 .61803 L
.94086 .61803 L
.93949 .61803 L
.93813 .61803 L
.93676 .61803 L
.93539 .61803 L
.93402 .61803 L
.93265 .61803 L
.93128 .61803 L
.92992 .61803 L
.92855 .61803 L
.92718 .61803 L
.92581 .61803 L
.92444 .61803 L
.92307 .61803 L
.92171 .61802 L
.92034 .61802 L
.91897 .61802 L
.9176 .61802 L
.91623 .61801 L
.91486 .61801 L
.9135 .618 L
.91213 .618 L
.91076 .61799 L
.90939 .61798 L
.90802 .61798 L
.90665 .61797 L
.90529 .61796 L
.90392 .61795 L
.90255 .61794 L
.90118 .61793 L
.89981 .61791 L
.89844 .6179 L
.89708 .61788 L
.89571 .61786 L
.89434 .61785 L
.89297 .61783 L
.8916 .6178 L
.89023 .61778 L
.88887 .61775 L
.8875 .61773 L
Mistroke
.88613 .6177 L
.88476 .61766 L
.88339 .61763 L
.88202 .61759 L
.88066 .61755 L
.87929 .61751 L
.87792 .61747 L
.87655 .61742 L
.87518 .61737 L
.87381 .61732 L
.87245 .61726 L
.87108 .6172 L
.86971 .61714 L
.86834 .61707 L
.86697 .617 L
.8656 .61693 L
.86424 .61685 L
.86287 .61677 L
.8615 .61668 L
.86013 .61659 L
.85876 .6165 L
.85739 .6164 L
.85603 .6163 L
.85466 .61619 L
.85329 .61607 L
.85192 .61596 L
.85055 .61583 L
.84918 .6157 L
.84782 .61557 L
.84645 .61543 L
.84508 .61528 L
.84371 .61513 L
.84234 .61498 L
.84098 .61481 L
.83961 .61464 L
.83824 .61446 L
.83687 .61428 L
.8355 .61409 L
.83413 .61389 L
.83277 .61369 L
.8314 .61348 L
.83003 .61326 L
.82866 .61303 L
.82729 .6128 L
.82592 .61256 L
.82456 .61231 L
.82319 .61205 L
.82182 .61178 L
.82045 .61151 L
.81908 .61123 L
Mistroke
.81771 .61094 L
.81635 .61064 L
.81498 .61033 L
.81361 .61001 L
.81224 .60968 L
.81087 .60934 L
.8095 .60899 L
.80814 .60864 L
.80677 .60827 L
.8054 .60789 L
.80403 .60751 L
.80266 .60711 L
.80129 .6067 L
.79993 .60628 L
.79856 .60585 L
.79719 .60541 L
.79582 .60496 L
.79445 .6045 L
.79308 .60402 L
.79172 .60354 L
.79035 .60304 L
.78898 .60253 L
.78761 .60201 L
.78624 .60148 L
.78487 .60093 L
.78351 .60037 L
.78214 .5998 L
.78077 .59922 L
.7794 .59862 L
.77803 .59802 L
.77666 .59739 L
.7753 .59676 L
.77393 .59611 L
.77256 .59545 L
.77119 .59478 L
.76982 .59409 L
.76845 .59338 L
.76709 .59267 L
.76572 .59194 L
.76435 .59119 L
.76298 .59043 L
.76161 .58966 L
.76024 .58887 L
.75888 .58807 L
.75751 .58726 L
.75614 .58642 L
.75477 .58558 L
.7534 .58472 L
.75203 .58384 L
.75067 .58295 L
Mistroke
.7493 .58204 L
.74793 .58112 L
.74656 .58018 L
.74519 .57923 L
.74382 .57826 L
.74246 .57727 L
.74109 .57627 L
.73972 .57525 L
.73835 .57422 L
.73698 .57317 L
.73561 .5721 L
.73425 .57102 L
.73288 .56992 L
.73151 .56881 L
.73014 .56768 L
.72877 .56653 L
.7274 .56537 L
.72604 .56419 L
.72467 .56299 L
.7233 .56177 L
.72193 .56054 L
.72056 .55929 L
.71919 .55803 L
.71783 .55675 L
.71646 .55545 L
.71509 .55413 L
.71372 .5528 L
.71235 .55145 L
.71098 .55008 L
.70962 .5487 L
.70825 .5473 L
.70688 .54588 L
.70551 .54444 L
.70414 .54299 L
.70277 .54152 L
.70141 .54003 L
.70004 .53852 L
.69867 .537 L
.6973 .53546 L
.69593 .5339 L
.69457 .53233 L
.6932 .53074 L
.69183 .52913 L
.69046 .5275 L
.68909 .52586 L
.68772 .5242 L
.68636 .52252 L
.68499 .52082 L
.68362 .51911 L
.68225 .51738 L
Mistroke
.68088 .51563 L
.67951 .51387 L
.67815 .51209 L
.67678 .51029 L
.67541 .50848 L
.67404 .50665 L
.67267 .5048 L
.6713 .50293 L
.66994 .50105 L
.66857 .49916 L
.6672 .49724 L
.66583 .49531 L
.66446 .49336 L
.66309 .4914 L
.66173 .48942 L
.66036 .48743 L
.65899 .48542 L
.65762 .48339 L
.65625 .48134 L
.65488 .47929 L
.65352 .47721 L
.65215 .47512 L
.65078 .47302 L
.64941 .4709 L
.64804 .46876 L
.64667 .46661 L
.64531 .46445 L
.64394 .46227 L
.64257 .46007 L
.6412 .45786 L
.63983 .45564 L
.63846 .4534 L
.6371 .45115 L
.63573 .44888 L
.63436 .44661 L
.63299 .44431 L
.63162 .44201 L
.63025 .43969 L
.62889 .43736 L
.62752 .43501 L
.62615 .43265 L
.62478 .43028 L
.62341 .4279 L
.62204 .4255 L
.62068 .4231 L
.61931 .42068 L
.61794 .41825 L
.61657 .41581 L
.6152 .41335 L
.61383 .41089 L
Mistroke
.61247 .40842 L
.6111 .40593 L
.60973 .40343 L
.60836 .40093 L
.60699 .39841 L
.60562 .39589 L
.60426 .39335 L
.60289 .39081 L
.60152 .38825 L
.60015 .38569 L
.59878 .38312 L
.59741 .38054 L
.59605 .37796 L
.59468 .37536 L
.59331 .37276 L
.59194 .37015 L
.59057 .36753 L
.5892 .36491 L
.58784 .36228 L
.58647 .35964 L
.5851 .35699 L
.58373 .35435 L
.58236 .35169 L
.58099 .34903 L
.57963 .34637 L
.57826 .3437 L
.57689 .34102 L
.57552 .33834 L
.57415 .33566 L
.57278 .33297 L
.57142 .33028 L
.57005 .32759 L
.56868 .3249 L
.56731 .3222 L
.56594 .3195 L
.56457 .31679 L
.56321 .31409 L
.56184 .31138 L
.56047 .30867 L
.5591 .30597 L
.55773 .30326 L
.55636 .30055 L
.555 .29784 L
.55363 .29513 L
.55226 .29242 L
.55089 .28971 L
.54952 .28701 L
.54815 .2843 L
.54679 .2816 L
.54542 .27889 L
Mistroke
.54405 .2762 L
.54268 .2735 L
.54131 .2708 L
.53995 .26811 L
.53858 .26543 L
.53721 .26274 L
.53584 .26006 L
.53447 .25739 L
.5331 .25471 L
.53174 .25205 L
.53037 .24939 L
.529 .24673 L
.52763 .24408 L
.52626 .24144 L
.52489 .2388 L
.52353 .23617 L
.52216 .23354 L
.52079 .23093 L
.51942 .22832 L
.51805 .22571 L
.51668 .22312 L
.51532 .22053 L
.51395 .21796 L
.51258 .21539 L
.51121 .21283 L
.50984 .21028 L
.50847 .20773 L
.50711 .2052 L
.50574 .20268 L
.50437 .20017 L
.503 .19767 L
.50163 .19518 L
.50026 .1927 L
.4989 .19024 L
.49753 .18778 L
.49616 .18534 L
.49479 .1829 L
.49342 .18048 L
.49205 .17808 L
.49069 .17568 L
.48932 .1733 L
.48795 .17093 L
.48658 .16858 L
.48521 .16624 L
.48384 .16391 L
.48248 .1616 L
.48111 .1593 L
.47974 .15701 L
.47837 .15474 L
.477 .15249 L
Mistroke
.47563 .15025 L
.47427 .14802 L
.4729 .14581 L
.47153 .14362 L
.47016 .14144 L
.46879 .13928 L
.46742 .13713 L
.46606 .135 L
.46469 .13289 L
.46332 .13079 L
.46195 .12871 L
.46058 .12665 L
.45921 .1246 L
.45785 .12257 L
.45648 .12056 L
.45511 .11857 L
.45374 .11659 L
.45237 .11463 L
.451 .11269 L
.44964 .11076 L
.44827 .10886 L
.4469 .10697 L
.44553 .1051 L
.44416 .10325 L
.44279 .10142 L
.44143 .0996 L
.44006 .09781 L
.43869 .09603 L
.43732 .09427 L
.43595 .09253 L
.43458 .09081 L
.43322 .08911 L
.43185 .08742 L
.43048 .08576 L
.42911 .08411 L
.42774 .08249 L
.42637 .08088 L
.42501 .07929 L
.42364 .07772 L
.42227 .07617 L
.4209 .07464 L
.41953 .07313 L
.41816 .07163 L
.4168 .07016 L
.41543 .0687 L
.41406 .06727 L
.41269 .06585 L
.41132 .06445 L
.40995 .06307 L
.40859 .06171 L
Mistroke
.40722 .06037 L
.40585 .05905 L
.40448 .05775 L
.40311 .05646 L
.40174 .0552 L
.40038 .05395 L
.39901 .05272 L
.39764 .05151 L
.39627 .05032 L
.3949 .04914 L
.39354 .04799 L
.39217 .04685 L
.3908 .04573 L
.38943 .04463 L
.38806 .04355 L
.38669 .04249 L
.38533 .04144 L
.38396 .04041 L
.38259 .0394 L
.38122 .0384 L
.37985 .03743 L
.37848 .03647 L
.37712 .03552 L
.37575 .0346 L
.37438 .03369 L
.37301 .03279 L
.37164 .03192 L
.37027 .03106 L
.36891 .03022 L
.36754 .02939 L
.36617 .02858 L
.3648 .02778 L
.36343 .027 L
.36206 .02624 L
.3607 .02549 L
.35933 .02475 L
.35796 .02403 L
.35659 .02333 L
.35522 .02264 L
.35385 .02197 L
.35249 .02131 L
.35112 .02066 L
.34975 .02003 L
.34838 .01941 L
.34701 .0188 L
.34564 .01821 L
.34428 .01763 L
.34291 .01707 L
.34154 .01652 L
.34017 .01598 L
Mistroke
.3388 .01545 L
.33743 .01493 L
.33607 .01443 L
.3347 .01394 L
.33333 .01346 L
.33196 .013 L
.33059 .01254 L
.32922 .0121 L
.32786 .01166 L
.32649 .01124 L
.32512 .01083 L
.32375 .01042 L
.32238 .01003 L
.32101 .00965 L
.31965 .00928 L
.31828 .00891 L
.31691 .00856 L
.31554 .00821 L
.31417 .00788 L
.3128 .00755 L
.31144 .00723 L
.31007 .00692 L
.3087 .00661 L
.30733 .00632 L
.30596 .00603 L
.30459 .00574 L
.30323 .00547 L
.30186 .0052 L
.30049 .00494 L
.29912 .00468 L
.29775 .00443 L
.29638 .00419 L
.29502 .00395 L
.29365 .00372 L
.29228 .0035 L
.29091 .00327 L
.28954 .00306 L
.28817 .00285 L
.28681 .00264 L
.28544 .00244 L
.28407 .00224 L
.2827 .00205 L
.28133 .00186 L
.27996 .00167 L
.2786 .00149 L
.27723 .00131 L
.27586 .00114 L
.27449 .00097 L
.27312 .0008 L
.27175 .00064 L
Mistroke
.27039 .00048 L
.26902 .00032 L
.26765 .00017 L
.26628 2e-05 L
Mfstroke
.26628 2e-05 m
.26491 0 L
s
.26362 0 m
.26354 0 L
.26218 0 L
.26081 0 L
.25944 0 L
.25807 0 L
s
.25807 0 m
.25768 0 L
s
.25587 0 m
.25533 0 L
.25397 0 L
.2526 0 L
.25123 0 L
s
.25123 0 m
.25068 0 L
s
.24522 0 m
.24439 0 L
.24302 0 L
s
.24302 0 m
.2425 0 L
s
.24028 0 m
0 0 rlineto s
.23625 0 m
.23618 0 L
s
.23618 0 m
.23582 0 L
s
.23436 0 m
.23344 0 L
.23207 0 L
s
.2266 0 m
.22523 0 L
s
.22523 0 m
.2246 0 L
s
.22333 0 m
.2225 0 L
.22113 0 L
s
.22113 0 m
.22093 0 L
s
.21839 0 m
.21702 0 L
.21565 0 L
s
.21565 0 m
.21529 0 L
s
.21292 0 m
.21155 0 L
.21018 0 L
.20881 0 L
s
.20608 0 m
.20471 0 L
s
.2006 0 m
.19923 0 L
.19787 0 L
.1965 0 L
.19513 0 L
s
.19275 0 m
.19239 0 L
.19102 0 L
s
.18829 0 m
.18692 0 L
.18555 0 L
.18418 0 L
.18281 0 L
.18145 0 L
.18008 0 L
s
.18008 0 m
.17972 0 L
s
.17734 0 m
.17597 0 L
s
.17187 0 m
.1705 0 L
.16913 0 L
.16776 0 L
.16639 0 L
.16503 0 L
.16366 0 L
.16229 0 L
.16092 0 L
.15955 0 L
.15818 0 L
.15682 0 L
.15545 0 L
.15408 0 L
.15271 0 L
.15134 0 L
.14997 0 L
s
.14997 0 m
.14961 0 L
s
.1445 0 m
.14313 0 L
s
.13903 0 m
.13766 0 L
.13629 0 L
.13492 0 L
.13355 0 L
s
1 .61803 m
.99902 .61803 L
.99765 .61803 L
.99628 .61803 L
.99492 .61803 L
.99355 .61803 L
.99218 .61803 L
.99081 .61803 L
.98944 .61803 L
.98807 .61803 L
.98671 .61803 L
.98534 .61803 L
.98397 .61803 L
.9826 .61803 L
.98123 .61803 L
.97986 .61803 L
.9785 .61802 L
.97713 .61802 L
.97576 .61802 L
.97439 .61802 L
.97302 .61801 L
.97165 .61801 L
.97029 .618 L
.96892 .618 L
.96755 .61799 L
.96618 .61798 L
.96481 .61798 L
.96344 .61797 L
.96208 .61796 L
.96071 .61795 L
.95934 .61794 L
.95797 .61793 L
.9566 .61791 L
.95523 .6179 L
.95387 .61788 L
.9525 .61786 L
.95113 .61785 L
.94976 .61783 L
.94839 .6178 L
.94702 .61778 L
.94566 .61775 L
.94429 .61773 L
.94292 .6177 L
.94155 .61766 L
.94018 .61763 L
.93881 .61759 L
.93745 .61755 L
.93608 .61751 L
.93471 .61747 L
.93334 .61742 L
Mistroke
.93197 .61737 L
.93061 .61732 L
.92924 .61726 L
.92787 .6172 L
.9265 .61714 L
.92513 .61707 L
.92376 .617 L
.9224 .61693 L
.92103 .61685 L
.91966 .61677 L
.91829 .61668 L
.91692 .61659 L
.91555 .6165 L
.91419 .6164 L
.91282 .6163 L
.91145 .61619 L
.91008 .61607 L
.90871 .61596 L
.90734 .61583 L
.90598 .6157 L
.90461 .61557 L
.90324 .61543 L
.90187 .61528 L
.9005 .61513 L
.89913 .61498 L
.89777 .61481 L
.8964 .61464 L
.89503 .61446 L
.89366 .61428 L
.89229 .61409 L
.89092 .61389 L
.88956 .61369 L
.88819 .61348 L
.88682 .61326 L
.88545 .61303 L
.88408 .6128 L
.88271 .61256 L
.88135 .61231 L
.87998 .61205 L
.87861 .61178 L
.87724 .61151 L
.87587 .61123 L
.8745 .61094 L
.87314 .61064 L
.87177 .61033 L
.8704 .61001 L
.86903 .60968 L
.86766 .60934 L
.86629 .60899 L
.86493 .60864 L
Mistroke
.86356 .60827 L
.86219 .60789 L
.86082 .60751 L
.85945 .60711 L
.85808 .6067 L
.85672 .60628 L
.85535 .60585 L
.85398 .60541 L
.85261 .60496 L
.85124 .6045 L
.84987 .60402 L
.84851 .60354 L
.84714 .60304 L
.84577 .60253 L
.8444 .60201 L
.84303 .60148 L
.84166 .60093 L
.8403 .60037 L
.83893 .5998 L
.83756 .59922 L
.83619 .59862 L
.83482 .59802 L
.83345 .59739 L
.83209 .59676 L
.83072 .59611 L
.82935 .59545 L
.82798 .59478 L
.82661 .59409 L
.82524 .59338 L
.82388 .59267 L
.82251 .59194 L
.82114 .59119 L
.81977 .59043 L
.8184 .58966 L
.81703 .58887 L
.81567 .58807 L
.8143 .58726 L
.81293 .58642 L
.81156 .58558 L
.81019 .58472 L
.80882 .58384 L
.80746 .58295 L
.80609 .58204 L
.80472 .58112 L
.80335 .58018 L
.80198 .57923 L
.80061 .57826 L
.79925 .57727 L
.79788 .57627 L
.79651 .57525 L
Mistroke
.79514 .57422 L
.79377 .57317 L
.7924 .5721 L
.79104 .57102 L
.78967 .56992 L
.7883 .56881 L
.78693 .56768 L
.78556 .56653 L
.78419 .56537 L
.78283 .56419 L
.78146 .56299 L
.78009 .56177 L
.77872 .56054 L
.77735 .55929 L
.77599 .55803 L
.77462 .55675 L
.77325 .55545 L
.77188 .55413 L
.77051 .5528 L
.76914 .55145 L
.76778 .55008 L
.76641 .5487 L
.76504 .5473 L
.76367 .54588 L
.7623 .54444 L
.76093 .54299 L
.75957 .54152 L
.7582 .54003 L
.75683 .53852 L
.75546 .537 L
.75409 .53546 L
.75272 .5339 L
.75136 .53233 L
.74999 .53074 L
.74862 .52913 L
.74725 .5275 L
.74588 .52586 L
.74451 .5242 L
.74315 .52252 L
.74178 .52082 L
.74041 .51911 L
.73904 .51738 L
.73767 .51563 L
.7363 .51387 L
.73494 .51209 L
.73357 .51029 L
.7322 .50848 L
.73083 .50665 L
.72946 .5048 L
.72809 .50293 L
Mistroke
.72673 .50105 L
.72536 .49916 L
.72399 .49724 L
.72262 .49531 L
.72125 .49336 L
.71988 .4914 L
.71852 .48942 L
.71715 .48743 L
.71578 .48542 L
.71441 .48339 L
.71304 .48134 L
.71167 .47929 L
.71031 .47721 L
.70894 .47512 L
.70757 .47302 L
.7062 .4709 L
.70483 .46876 L
.70346 .46661 L
.7021 .46445 L
.70073 .46227 L
.69936 .46007 L
.69799 .45786 L
.69662 .45564 L
.69525 .4534 L
.69389 .45115 L
.69252 .44888 L
.69115 .44661 L
.68978 .44431 L
.68841 .44201 L
.68704 .43969 L
.68568 .43736 L
.68431 .43501 L
.68294 .43265 L
.68157 .43028 L
.6802 .4279 L
.67883 .4255 L
.67747 .4231 L
.6761 .42068 L
.67473 .41825 L
.67336 .41581 L
.67199 .41335 L
.67062 .41089 L
.66926 .40842 L
.66789 .40593 L
.66652 .40343 L
.66515 .40093 L
.66378 .39841 L
.66241 .39589 L
.66105 .39335 L
.65968 .39081 L
Mistroke
.65831 .38825 L
.65694 .38569 L
.65557 .38312 L
.6542 .38054 L
.65284 .37796 L
.65147 .37536 L
.6501 .37276 L
.64873 .37015 L
.64736 .36753 L
.64599 .36491 L
.64463 .36228 L
.64326 .35964 L
.64189 .35699 L
.64052 .35435 L
.63915 .35169 L
.63778 .34903 L
.63642 .34637 L
.63505 .3437 L
.63368 .34102 L
.63231 .33834 L
.63094 .33566 L
.62958 .33297 L
.62821 .33028 L
.62684 .32759 L
.62547 .3249 L
.6241 .3222 L
.62273 .3195 L
.62137 .31679 L
.62 .31409 L
.61863 .31138 L
.61726 .30867 L
.61589 .30597 L
.61452 .30326 L
.61316 .30055 L
.61179 .29784 L
.61042 .29513 L
.60905 .29242 L
.60768 .28971 L
.60631 .28701 L
.60495 .2843 L
.60358 .2816 L
.60221 .27889 L
.60084 .2762 L
.59947 .2735 L
.5981 .2708 L
.59674 .26811 L
.59537 .26543 L
.594 .26274 L
.59263 .26006 L
.59126 .25739 L
Mistroke
.58989 .25471 L
.58853 .25205 L
.58716 .24939 L
.58579 .24673 L
.58442 .24408 L
.58305 .24144 L
.58168 .2388 L
.58032 .23617 L
.57895 .23354 L
.57758 .23093 L
.57621 .22832 L
.57484 .22571 L
.57347 .22312 L
.57211 .22053 L
.57074 .21796 L
.56937 .21539 L
.568 .21283 L
.56663 .21028 L
.56526 .20773 L
.5639 .2052 L
.56253 .20268 L
.56116 .20017 L
.55979 .19767 L
.55842 .19518 L
.55705 .1927 L
.55569 .19024 L
.55432 .18778 L
.55295 .18534 L
.55158 .1829 L
.55021 .18048 L
.54884 .17808 L
.54748 .17568 L
.54611 .1733 L
.54474 .17093 L
.54337 .16858 L
.542 .16624 L
.54063 .16391 L
.53927 .1616 L
.5379 .1593 L
.53653 .15701 L
.53516 .15474 L
.53379 .15249 L
.53242 .15025 L
.53106 .14802 L
.52969 .14581 L
.52832 .14362 L
.52695 .14144 L
.52558 .13928 L
.52421 .13713 L
.52285 .135 L
Mistroke
.52148 .13289 L
.52011 .13079 L
.51874 .12871 L
.51737 .12665 L
.516 .1246 L
.51464 .12257 L
.51327 .12056 L
.5119 .11857 L
.51053 .11659 L
.50916 .11463 L
.50779 .11269 L
.50643 .11076 L
.50506 .10886 L
.50369 .10697 L
.50232 .1051 L
.50095 .10325 L
.49958 .10142 L
.49822 .0996 L
.49685 .09781 L
.49548 .09603 L
.49411 .09427 L
.49274 .09253 L
.49137 .09081 L
.49001 .08911 L
.48864 .08742 L
.48727 .08576 L
.4859 .08411 L
.48453 .08249 L
.48316 .08088 L
.4818 .07929 L
.48043 .07772 L
.47906 .07617 L
.47769 .07464 L
.47632 .07313 L
.47496 .07163 L
.47359 .07016 L
.47222 .0687 L
.47085 .06727 L
.46948 .06585 L
.46811 .06445 L
.46675 .06307 L
.46538 .06171 L
.46401 .06037 L
.46264 .05905 L
.46127 .05775 L
.4599 .05646 L
.45854 .0552 L
.45717 .05395 L
.4558 .05272 L
.45443 .05151 L
Mistroke
.45306 .05032 L
.45169 .04914 L
.45033 .04799 L
.44896 .04685 L
.44759 .04573 L
.44622 .04463 L
.44485 .04355 L
.44348 .04249 L
.44212 .04144 L
.44075 .04041 L
.43938 .0394 L
.43801 .0384 L
.43664 .03743 L
.43527 .03647 L
.43391 .03552 L
.43254 .0346 L
.43117 .03369 L
.4298 .03279 L
.42843 .03192 L
.42706 .03106 L
.4257 .03022 L
.42433 .02939 L
.42296 .02858 L
.42159 .02778 L
.42022 .027 L
.41885 .02624 L
.41749 .02549 L
.41612 .02475 L
.41475 .02403 L
.41338 .02333 L
.41201 .02264 L
.41064 .02197 L
.40928 .02131 L
.40791 .02066 L
.40654 .02003 L
.40517 .01941 L
.4038 .0188 L
.40243 .01821 L
.40107 .01763 L
.3997 .01707 L
.39833 .01652 L
.39696 .01598 L
.39559 .01545 L
.39422 .01493 L
.39286 .01443 L
.39149 .01394 L
.39012 .01346 L
.38875 .013 L
.38738 .01254 L
.38601 .0121 L
Mistroke
.38465 .01166 L
.38328 .01124 L
.38191 .01083 L
.38054 .01042 L
.37917 .01003 L
.3778 .00965 L
.37644 .00928 L
.37507 .00891 L
.3737 .00856 L
.37233 .00821 L
.37096 .00788 L
.36959 .00755 L
.36823 .00723 L
.36686 .00692 L
.36549 .00661 L
.36412 .00632 L
.36275 .00603 L
.36138 .00574 L
.36002 .00547 L
.35865 .0052 L
.35728 .00494 L
.35591 .00468 L
.35454 .00443 L
.35317 .00419 L
.35181 .00395 L
.35044 .00372 L
.34907 .0035 L
.3477 .00327 L
.34633 .00306 L
.34496 .00285 L
.3436 .00264 L
.34223 .00244 L
.34086 .00224 L
.33949 .00205 L
.33812 .00186 L
.33675 .00167 L
.33539 .00149 L
.33402 .00131 L
.33265 .00114 L
.33128 .00097 L
.32991 .0008 L
.32855 .00064 L
.32718 .00048 L
.32581 .00032 L
.32444 .00017 L
.32307 2e-05 L
Mfstroke
.32307 2e-05 m
.3217 0 L
s
.32041 0 m
.32034 0 L
.31897 0 L
.3176 0 L
.31623 0 L
.31486 0 L
s
.31486 0 m
.31447 0 L
s
.31266 0 m
.31213 0 L
.31076 0 L
.30939 0 L
.30802 0 L
s
.30802 0 m
.30747 0 L
s
.30201 0 m
.30118 0 L
.29981 0 L
s
.29981 0 m
.2993 0 L
s
.29707 0 m
0 0 rlineto s
.29304 0 m
.29297 0 L
s
.29297 0 m
.29261 0 L
s
.29115 0 m
.29023 0 L
.28886 0 L
s
.28339 0 m
.28202 0 L
s
.28202 0 m
.28139 0 L
s
.28012 0 m
.27929 0 L
.27792 0 L
s
.27792 0 m
.27772 0 L
s
.27518 0 m
.27381 0 L
.27244 0 L
s
.27244 0 m
.27208 0 L
s
.26971 0 m
.26834 0 L
.26697 0 L
.2656 0 L
s
.26287 0 m
.2615 0 L
s
.25739 0 m
.25602 0 L
.25466 0 L
.25329 0 L
.25192 0 L
s
.24954 0 m
.24918 0 L
.24781 0 L
s
.24508 0 m
.24371 0 L
.24234 0 L
.24097 0 L
.2396 0 L
.23824 0 L
.23687 0 L
s
.23687 0 m
.23651 0 L
s
.23413 0 m
.23276 0 L
s
.22866 0 m
.22729 0 L
.22592 0 L
.22455 0 L
.22318 0 L
.22182 0 L
.22045 0 L
.21908 0 L
.21771 0 L
.21634 0 L
.21497 0 L
.21361 0 L
.21224 0 L
.21087 0 L
.2095 0 L
.20813 0 L
.20676 0 L
s
.20676 0 m
.2064 0 L
s
.20129 0 m
.19992 0 L
s
.19582 0 m
.19445 0 L
.19308 0 L
.19171 0 L
.19034 0 L
s
1 .61679 m
.9997 .61677 L
.99833 .61668 L
.99696 .61659 L
.99559 .6165 L
.99423 .6164 L
.99286 .6163 L
.99149 .61619 L
.99012 .61607 L
.98875 .61596 L
.98739 .61583 L
.98602 .6157 L
.98465 .61557 L
.98328 .61543 L
.98191 .61528 L
.98054 .61513 L
.97918 .61498 L
.97781 .61481 L
.97644 .61464 L
.97507 .61446 L
.9737 .61428 L
.97233 .61409 L
.97097 .61389 L
.9696 .61369 L
.96823 .61348 L
.96686 .61326 L
.96549 .61303 L
.96412 .6128 L
.96276 .61256 L
.96139 .61231 L
.96002 .61205 L
.95865 .61178 L
.95728 .61151 L
.95591 .61123 L
.95455 .61094 L
.95318 .61064 L
.95181 .61033 L
.95044 .61001 L
.94907 .60968 L
.9477 .60934 L
.94634 .60899 L
.94497 .60864 L
.9436 .60827 L
.94223 .60789 L
.94086 .60751 L
.93949 .60711 L
.93813 .6067 L
.93676 .60628 L
.93539 .60585 L
.93402 .60541 L
Mistroke
.93265 .60496 L
.93128 .6045 L
.92992 .60402 L
.92855 .60354 L
.92718 .60304 L
.92581 .60253 L
.92444 .60201 L
.92307 .60148 L
.92171 .60093 L
.92034 .60037 L
.91897 .5998 L
.9176 .59922 L
.91623 .59862 L
.91486 .59802 L
.9135 .59739 L
.91213 .59676 L
.91076 .59611 L
.90939 .59545 L
.90802 .59478 L
.90665 .59409 L
.90529 .59338 L
.90392 .59267 L
.90255 .59194 L
.90118 .59119 L
.89981 .59043 L
.89844 .58966 L
.89708 .58887 L
.89571 .58807 L
.89434 .58726 L
.89297 .58642 L
.8916 .58558 L
.89023 .58472 L
.88887 .58384 L
.8875 .58295 L
.88613 .58204 L
.88476 .58112 L
.88339 .58018 L
.88202 .57923 L
.88066 .57826 L
.87929 .57727 L
.87792 .57627 L
.87655 .57525 L
.87518 .57422 L
.87381 .57317 L
.87245 .5721 L
.87108 .57102 L
.86971 .56992 L
.86834 .56881 L
.86697 .56768 L
.8656 .56653 L
Mistroke
.86424 .56537 L
.86287 .56419 L
.8615 .56299 L
.86013 .56177 L
.85876 .56054 L
.85739 .55929 L
.85603 .55803 L
.85466 .55675 L
.85329 .55545 L
.85192 .55413 L
.85055 .5528 L
.84918 .55145 L
.84782 .55008 L
.84645 .5487 L
.84508 .5473 L
.84371 .54588 L
.84234 .54444 L
.84098 .54299 L
.83961 .54152 L
.83824 .54003 L
.83687 .53852 L
.8355 .537 L
.83413 .53546 L
.83277 .5339 L
.8314 .53233 L
.83003 .53074 L
.82866 .52913 L
.82729 .5275 L
.82592 .52586 L
.82456 .5242 L
.82319 .52252 L
.82182 .52082 L
.82045 .51911 L
.81908 .51738 L
.81771 .51563 L
.81635 .51387 L
.81498 .51209 L
.81361 .51029 L
.81224 .50848 L
.81087 .50665 L
.8095 .5048 L
.80814 .50293 L
.80677 .50105 L
.8054 .49916 L
.80403 .49724 L
.80266 .49531 L
.80129 .49336 L
.79993 .4914 L
.79856 .48942 L
.79719 .48743 L
Mistroke
.79582 .48542 L
.79445 .48339 L
.79308 .48134 L
.79172 .47929 L
.79035 .47721 L
.78898 .47512 L
.78761 .47302 L
.78624 .4709 L
.78487 .46876 L
.78351 .46661 L
.78214 .46445 L
.78077 .46227 L
.7794 .46007 L
.77803 .45786 L
.77666 .45564 L
.7753 .4534 L
.77393 .45115 L
.77256 .44888 L
.77119 .44661 L
.76982 .44431 L
.76845 .44201 L
.76709 .43969 L
.76572 .43736 L
.76435 .43501 L
.76298 .43265 L
.76161 .43028 L
.76024 .4279 L
.75888 .4255 L
.75751 .4231 L
.75614 .42068 L
.75477 .41825 L
.7534 .41581 L
.75203 .41335 L
.75067 .41089 L
.7493 .40842 L
.74793 .40593 L
.74656 .40343 L
.74519 .40093 L
.74382 .39841 L
.74246 .39589 L
.74109 .39335 L
.73972 .39081 L
.73835 .38825 L
.73698 .38569 L
.73561 .38312 L
.73425 .38054 L
.73288 .37796 L
.73151 .37536 L
.73014 .37276 L
.72877 .37015 L
Mistroke
.7274 .36753 L
.72604 .36491 L
.72467 .36228 L
.7233 .35964 L
.72193 .35699 L
.72056 .35435 L
.71919 .35169 L
.71783 .34903 L
.71646 .34637 L
.71509 .3437 L
.71372 .34102 L
.71235 .33834 L
.71098 .33566 L
.70962 .33297 L
.70825 .33028 L
.70688 .32759 L
.70551 .3249 L
.70414 .3222 L
.70277 .3195 L
.70141 .31679 L
.70004 .31409 L
.69867 .31138 L
.6973 .30867 L
.69593 .30597 L
.69457 .30326 L
.6932 .30055 L
.69183 .29784 L
.69046 .29513 L
.68909 .29242 L
.68772 .28971 L
.68636 .28701 L
.68499 .2843 L
.68362 .2816 L
.68225 .27889 L
.68088 .2762 L
.67951 .2735 L
.67815 .2708 L
.67678 .26811 L
.67541 .26543 L
.67404 .26274 L
.67267 .26006 L
.6713 .25739 L
.66994 .25471 L
.66857 .25205 L
.6672 .24939 L
.66583 .24673 L
.66446 .24408 L
.66309 .24144 L
.66173 .2388 L
.66036 .23617 L
Mistroke
.65899 .23354 L
.65762 .23093 L
.65625 .22832 L
.65488 .22571 L
.65352 .22312 L
.65215 .22053 L
.65078 .21796 L
.64941 .21539 L
.64804 .21283 L
.64667 .21028 L
.64531 .20773 L
.64394 .2052 L
.64257 .20268 L
.6412 .20017 L
.63983 .19767 L
.63846 .19518 L
.6371 .1927 L
.63573 .19024 L
.63436 .18778 L
.63299 .18534 L
.63162 .1829 L
.63025 .18048 L
.62889 .17808 L
.62752 .17568 L
.62615 .1733 L
.62478 .17093 L
.62341 .16858 L
.62204 .16624 L
.62068 .16391 L
.61931 .1616 L
.61794 .1593 L
.61657 .15701 L
.6152 .15474 L
.61383 .15249 L
.61247 .15025 L
.6111 .14802 L
.60973 .14581 L
.60836 .14362 L
.60699 .14144 L
.60562 .13928 L
.60426 .13713 L
.60289 .135 L
.60152 .13289 L
.60015 .13079 L
.59878 .12871 L
.59741 .12665 L
.59605 .1246 L
.59468 .12257 L
.59331 .12056 L
.59194 .11857 L
Mistroke
.59057 .11659 L
.5892 .11463 L
.58784 .11269 L
.58647 .11076 L
.5851 .10886 L
.58373 .10697 L
.58236 .1051 L
.58099 .10325 L
.57963 .10142 L
.57826 .0996 L
.57689 .09781 L
.57552 .09603 L
.57415 .09427 L
.57278 .09253 L
.57142 .09081 L
.57005 .08911 L
.56868 .08742 L
.56731 .08576 L
.56594 .08411 L
.56457 .08249 L
.56321 .08088 L
.56184 .07929 L
.56047 .07772 L
.5591 .07617 L
.55773 .07464 L
.55636 .07313 L
.555 .07163 L
.55363 .07016 L
.55226 .0687 L
.55089 .06727 L
.54952 .06585 L
.54815 .06445 L
.54679 .06307 L
.54542 .06171 L
.54405 .06037 L
.54268 .05905 L
.54131 .05775 L
.53995 .05646 L
.53858 .0552 L
.53721 .05395 L
.53584 .05272 L
.53447 .05151 L
.5331 .05032 L
.53174 .04914 L
.53037 .04799 L
.529 .04685 L
.52763 .04573 L
.52626 .04463 L
.52489 .04355 L
.52353 .04249 L
Mistroke
.52216 .04144 L
.52079 .04041 L
.51942 .0394 L
.51805 .0384 L
.51668 .03743 L
.51532 .03647 L
.51395 .03552 L
.51258 .0346 L
.51121 .03369 L
.50984 .03279 L
.50847 .03192 L
.50711 .03106 L
.50574 .03022 L
.50437 .02939 L
.503 .02858 L
.50163 .02778 L
.50026 .027 L
.4989 .02624 L
.49753 .02549 L
.49616 .02475 L
.49479 .02403 L
.49342 .02333 L
.49205 .02264 L
.49069 .02197 L
.48932 .02131 L
.48795 .02066 L
.48658 .02003 L
.48521 .01941 L
.48384 .0188 L
.48248 .01821 L
.48111 .01763 L
.47974 .01707 L
.47837 .01652 L
.477 .01598 L
.47563 .01545 L
.47427 .01493 L
.4729 .01443 L
.47153 .01394 L
.47016 .01346 L
.46879 .013 L
.46742 .01254 L
.46606 .0121 L
.46469 .01166 L
.46332 .01124 L
.46195 .01083 L
.46058 .01042 L
.45921 .01003 L
.45785 .00965 L
.45648 .00928 L
.45511 .00891 L
Mistroke
.45374 .00856 L
.45237 .00821 L
.451 .00788 L
.44964 .00755 L
.44827 .00723 L
.4469 .00692 L
.44553 .00661 L
.44416 .00632 L
.44279 .00603 L
.44143 .00574 L
.44006 .00547 L
.43869 .0052 L
.43732 .00494 L
.43595 .00468 L
.43458 .00443 L
.43322 .00419 L
.43185 .00395 L
.43048 .00372 L
.42911 .0035 L
.42774 .00327 L
.42637 .00306 L
.42501 .00285 L
.42364 .00264 L
.42227 .00244 L
.4209 .00224 L
.41953 .00205 L
.41816 .00186 L
.4168 .00167 L
.41543 .00149 L
.41406 .00131 L
.41269 .00114 L
.41132 .00097 L
.40995 .0008 L
.40859 .00064 L
.40722 .00048 L
.40585 .00032 L
.40448 .00017 L
.40311 2e-05 L
Mfstroke
.40311 2e-05 m
.40174 0 L
s
.40046 0 m
.40038 0 L
.39901 0 L
.39764 0 L
.39627 0 L
.3949 0 L
s
.3949 0 m
.39451 0 L
s
.3927 0 m
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
s
.38806 0 m
.38751 0 L
s
.38206 0 m
.38122 0 L
.37985 0 L
s
.37985 0 m
.37934 0 L
s
.37712 0 m
0 0 rlineto s
.37309 0 m
.37301 0 L
s
.37301 0 m
.37265 0 L
s
.3712 0 m
.37027 0 L
.36891 0 L
s
.36343 0 m
.36206 0 L
s
.36206 0 m
.36143 0 L
s
.36016 0 m
.35933 0 L
.35796 0 L
s
.35796 0 m
.35776 0 L
s
.35522 0 m
.35385 0 L
.35249 0 L
s
.35249 0 m
.35213 0 L
s
.34975 0 m
.34838 0 L
.34701 0 L
.34564 0 L
s
.34291 0 m
.34154 0 L
s
.33743 0 m
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
s
.32958 0 m
.32922 0 L
.32786 0 L
s
.32512 0 m
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
s
.31691 0 m
.31655 0 L
s
.31417 0 m
.3128 0 L
s
.3087 0 m
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
s
.28681 0 m
.28645 0 L
s
.28133 0 m
.27996 0 L
s
.27586 0 m
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
s
1 .56445 m
.9997 .56419 L
.99833 .56299 L
.99696 .56177 L
.99559 .56054 L
.99423 .55929 L
.99286 .55803 L
.99149 .55675 L
.99012 .55545 L
.98875 .55413 L
.98739 .5528 L
.98602 .55145 L
.98465 .55008 L
.98328 .5487 L
.98191 .5473 L
.98054 .54588 L
.97918 .54444 L
.97781 .54299 L
.97644 .54152 L
.97507 .54003 L
.9737 .53852 L
.97233 .537 L
.97097 .53546 L
.9696 .5339 L
.96823 .53233 L
.96686 .53074 L
.96549 .52913 L
.96412 .5275 L
.96276 .52586 L
.96139 .5242 L
.96002 .52252 L
.95865 .52082 L
.95728 .51911 L
.95591 .51738 L
.95455 .51563 L
.95318 .51387 L
.95181 .51209 L
.95044 .51029 L
.94907 .50848 L
.9477 .50665 L
.94634 .5048 L
.94497 .50293 L
.9436 .50105 L
.94223 .49916 L
.94086 .49724 L
.93949 .49531 L
.93813 .49336 L
.93676 .4914 L
.93539 .48942 L
.93402 .48743 L
Mistroke
.93265 .48542 L
.93128 .48339 L
.92992 .48134 L
.92855 .47929 L
.92718 .47721 L
.92581 .47512 L
.92444 .47302 L
.92307 .4709 L
.92171 .46876 L
.92034 .46661 L
.91897 .46445 L
.9176 .46227 L
.91623 .46007 L
.91486 .45786 L
.9135 .45564 L
.91213 .4534 L
.91076 .45115 L
.90939 .44888 L
.90802 .44661 L
.90665 .44431 L
.90529 .44201 L
.90392 .43969 L
.90255 .43736 L
.90118 .43501 L
.89981 .43265 L
.89844 .43028 L
.89708 .4279 L
.89571 .4255 L
.89434 .4231 L
.89297 .42068 L
.8916 .41825 L
.89023 .41581 L
.88887 .41335 L
.8875 .41089 L
.88613 .40842 L
.88476 .40593 L
.88339 .40343 L
.88202 .40093 L
.88066 .39841 L
.87929 .39589 L
.87792 .39335 L
.87655 .39081 L
.87518 .38825 L
.87381 .38569 L
.87245 .38312 L
.87108 .38054 L
.86971 .37796 L
.86834 .37536 L
.86697 .37276 L
.8656 .37015 L
Mistroke
.86424 .36753 L
.86287 .36491 L
.8615 .36228 L
.86013 .35964 L
.85876 .35699 L
.85739 .35435 L
.85603 .35169 L
.85466 .34903 L
.85329 .34637 L
.85192 .3437 L
.85055 .34102 L
.84918 .33834 L
.84782 .33566 L
.84645 .33297 L
.84508 .33028 L
.84371 .32759 L
.84234 .3249 L
.84098 .3222 L
.83961 .3195 L
.83824 .31679 L
.83687 .31409 L
.8355 .31138 L
.83413 .30867 L
.83277 .30597 L
.8314 .30326 L
.83003 .30055 L
.82866 .29784 L
.82729 .29513 L
.82592 .29242 L
.82456 .28971 L
.82319 .28701 L
.82182 .2843 L
.82045 .2816 L
.81908 .27889 L
.81771 .2762 L
.81635 .2735 L
.81498 .2708 L
.81361 .26811 L
.81224 .26543 L
.81087 .26274 L
.8095 .26006 L
.80814 .25739 L
.80677 .25471 L
.8054 .25205 L
.80403 .24939 L
.80266 .24673 L
.80129 .24408 L
.79993 .24144 L
.79856 .2388 L
.79719 .23617 L
Mistroke
.79582 .23354 L
.79445 .23093 L
.79308 .22832 L
.79172 .22571 L
.79035 .22312 L
.78898 .22053 L
.78761 .21796 L
.78624 .21539 L
.78487 .21283 L
.78351 .21028 L
.78214 .20773 L
.78077 .2052 L
.7794 .20268 L
.77803 .20017 L
.77666 .19767 L
.7753 .19518 L
.77393 .1927 L
.77256 .19024 L
.77119 .18778 L
.76982 .18534 L
.76845 .1829 L
.76709 .18048 L
.76572 .17808 L
.76435 .17568 L
.76298 .1733 L
.76161 .17093 L
.76024 .16858 L
.75888 .16624 L
.75751 .16391 L
.75614 .1616 L
.75477 .1593 L
.7534 .15701 L
.75203 .15474 L
.75067 .15249 L
.7493 .15025 L
.74793 .14802 L
.74656 .14581 L
.74519 .14362 L
.74382 .14144 L
.74246 .13928 L
.74109 .13713 L
.73972 .135 L
.73835 .13289 L
.73698 .13079 L
.73561 .12871 L
.73425 .12665 L
.73288 .1246 L
.73151 .12257 L
.73014 .12056 L
.72877 .11857 L
Mistroke
.7274 .11659 L
.72604 .11463 L
.72467 .11269 L
.7233 .11076 L
.72193 .10886 L
.72056 .10697 L
.71919 .1051 L
.71783 .10325 L
.71646 .10142 L
.71509 .0996 L
.71372 .09781 L
.71235 .09603 L
.71098 .09427 L
.70962 .09253 L
.70825 .09081 L
.70688 .08911 L
.70551 .08742 L
.70414 .08576 L
.70277 .08411 L
.70141 .08249 L
.70004 .08088 L
.69867 .07929 L
.6973 .07772 L
.69593 .07617 L
.69457 .07464 L
.6932 .07313 L
.69183 .07163 L
.69046 .07016 L
.68909 .0687 L
.68772 .06727 L
.68636 .06585 L
.68499 .06445 L
.68362 .06307 L
.68225 .06171 L
.68088 .06037 L
.67951 .05905 L
.67815 .05775 L
.67678 .05646 L
.67541 .0552 L
.67404 .05395 L
.67267 .05272 L
.6713 .05151 L
.66994 .05032 L
.66857 .04914 L
.6672 .04799 L
.66583 .04685 L
.66446 .04573 L
.66309 .04463 L
.66173 .04355 L
.66036 .04249 L
Mistroke
.65899 .04144 L
.65762 .04041 L
.65625 .0394 L
.65488 .0384 L
.65352 .03743 L
.65215 .03647 L
.65078 .03552 L
.64941 .0346 L
.64804 .03369 L
.64667 .03279 L
.64531 .03192 L
.64394 .03106 L
.64257 .03022 L
.6412 .02939 L
.63983 .02858 L
.63846 .02778 L
.6371 .027 L
.63573 .02624 L
.63436 .02549 L
.63299 .02475 L
.63162 .02403 L
.63025 .02333 L
.62889 .02264 L
.62752 .02197 L
.62615 .02131 L
.62478 .02066 L
.62341 .02003 L
.62204 .01941 L
.62068 .0188 L
.61931 .01821 L
.61794 .01763 L
.61657 .01707 L
.6152 .01652 L
.61383 .01598 L
.61247 .01545 L
.6111 .01493 L
.60973 .01443 L
.60836 .01394 L
.60699 .01346 L
.60562 .013 L
.60426 .01254 L
.60289 .0121 L
.60152 .01166 L
.60015 .01124 L
.59878 .01083 L
.59741 .01042 L
.59605 .01003 L
.59468 .00965 L
.59331 .00928 L
.59194 .00891 L
Mistroke
.59057 .00856 L
.5892 .00821 L
.58784 .00788 L
.58647 .00755 L
.5851 .00723 L
.58373 .00692 L
.58236 .00661 L
.58099 .00632 L
.57963 .00603 L
.57826 .00574 L
.57689 .00547 L
.57552 .0052 L
.57415 .00494 L
.57278 .00468 L
.57142 .00443 L
.57005 .00419 L
.56868 .00395 L
.56731 .00372 L
.56594 .0035 L
.56457 .00327 L
.56321 .00306 L
.56184 .00285 L
.56047 .00264 L
.5591 .00244 L
.55773 .00224 L
.55636 .00205 L
.555 .00186 L
.55363 .00167 L
.55226 .00149 L
.55089 .00131 L
.54952 .00114 L
.54815 .00097 L
.54679 .0008 L
.54542 .00064 L
.54405 .00048 L
.54268 .00032 L
.54131 .00017 L
.53995 2e-05 L
Mfstroke
.53995 2e-05 m
.53858 0 L
s
.53729 0 m
.53721 0 L
.53584 0 L
.53447 0 L
.5331 0 L
.53174 0 L
s
.53174 0 m
.53134 0 L
s
.52953 0 m
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
s
.52489 0 m
.52434 0 L
s
.51889 0 m
.51805 0 L
.51668 0 L
s
.51668 0 m
.51617 0 L
s
.51395 0 m
0 0 rlineto s
.50992 0 m
.50984 0 L
s
.50984 0 m
.50948 0 L
s
.50803 0 m
.50711 0 L
.50574 0 L
s
.50026 0 m
.4989 0 L
s
.4989 0 m
.49826 0 L
s
.497 0 m
.49616 0 L
.49479 0 L
s
.49479 0 m
.4946 0 L
s
.49205 0 m
.49069 0 L
.48932 0 L
s
.48932 0 m
.48896 0 L
s
.48658 0 m
.48521 0 L
.48384 0 L
.48248 0 L
s
.47974 0 m
.47837 0 L
s
.47427 0 m
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
s
.46642 0 m
.46606 0 L
.46469 0 L
s
.46195 0 m
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
s
.45374 0 m
.45338 0 L
s
.451 0 m
.44964 0 L
s
.44553 0 m
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
s
.42364 0 m
.42328 0 L
s
.41816 0 m
.4168 0 L
s
.41269 0 m
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{547.5, 338.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008S0001DQ000`40n007h00Ooooooooo9Ooo003o
oooooolUool003coo`@002koo`@000?oo`03003ooooo00?oo`8000?oo`<000Coo`8000?oo`<000Co
o`03003ooooo00@000?oo`03003ooooo00;oo`<000?oo`@000;oo`T000;oo`04003oo`000002ool2
0003ool300000ooo000000020003ool40002ool200000ooo003oo`040002ool40002ool40002ool4
0002ool:00000ooo0000000600000ooo003oo`0500001?oo000000000ooo0`000_oo2@001?oo0P00
:Ooo0P001?oo00<00?ooool00ooo0P000ooo0`001?oo0P000ooo0`001?oo0`001?oo00<00?ooool0
0_oo0`000ooo10000_oo10000ooo0`000ooo0P000ooo10000ooo0`000_oo0`000ooo10000_oo1000
0_oo0`000_oo1P0000?oo`0000000`0000?oo`000000300000?oo`0000000_oo1`0000?oo`000000
0`000_oo20000ooo100000Coo`00000000Coo`03003ooooo00;oo`<001?oo`00??oo00<00?ooool0
<Ooo00<00?ooool01ooo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool02_oo00@00?ooool000Goo`03003ooooo00?oo`04003ooooo0002ool0
0`00ooooo`020002ool00`00ooooo`03ool00`00ooooo`020007ool20002ool200000ooo003oo`02
0004ool01@00oooooooo00000_oo00D00?ooool00?oo008000Coo`06003oooooool00?oo0P001Ooo
0`0000?oo`0000001?oo00D00?oo00000?oo008000?oo`03003oo`0000Coo`05003oooooool00004
ool01000ooooo`009ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`000_oo00<00?oo
ool00ooo00D00?ooooooo`0000;oo`03003ooooo00Woo`04003ooooo0005ool00`00ooooo`03ool2
00000ooo00000002ool00`00ooooo`03ool01000ool000001Ooo0P000_oo00<00?ooool01Ooo0P00
00?oo`0000000`000_oo00<00?ooool00_oo00H00?ooooooo`00ool20002ool00`00ooooo`020003
ool01`00ool00000ool00?oo00800005ool00?oo003oo`0200001?oo003oo`000_oo0P0000?oo`00
00000`001?oo0P000_oo0`0000?oo`00ool00_oo00D00?ooooooo`0000Ooo`03003ooooo013oo`00
?Ooo00<00?ooool0<?oo00<00?ooool01ooo00@00?ooool000Goo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`02ool01@00oooooooo00003?oo00D00?ooooooo`0000Goo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00ooo00H00?ooool00?oo0006ool00`00
ool0000500000ooo00000004ool01000oooooooo0P0000?oo`00ool00_oo0`001?oo00H00?oooooo
o`00ool20005ool70003ool01@00ool00000ool020001?oo00@00?ooooooo`8000?oo`04003ooooo
000Wool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool01000
oooooooo0P0000?oo`00ool02_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`800003ool00000
00?oo`03003ooooo00Coo`8000Goo`8000;oo`8000Koo`03003oo`0000D000;oo`03003ooooo00;o
o`8000;oo`04003ooooo0005ool20003ool01@00ool00000ool02`0000Coo`00ool000;oo`P000Co
o`8000?oo`800003ool00?oo00;oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo013oo`00
=_oo10001?oo00<00?ooool09ooo10001?oo00<00?ooool01ooo0`001?oo0`000ooo0P001?oo2000
0ooo00<00?ooool01ooo0`001Ooo00<00?oo000010000ooo0`001?oo0P000_oo0P0000?oo`000000
10000_oo00<00?oo00001?oo200000?oo`00ool00P001?oo00@00?ooooooo`@000?oo`800003ool0
000000<000?oo`T00004ool00000ool20002ool800001?oo003ooooo20000ooo0P000ooo0`008_oo
10000_oo00@00?ooool000Soo`<000Coo`<000?oo`8000Coo`@000;oo`800003ool00?oo00Ooo`<0
00Goo`03003ooooo00;oo`@000;oo`800003ool00?oo00;oo`03003ooooo00;oo`<00003ool00000
00D000;oo`8000?oo`@00004ool00000ool30002ool00`00ooooo`0500001?oo003ooooo0P000_oo
0P0000?oo`0000003@0000?oo`0000000P0000Goo`0000000?oo00P00003ool0000000@000?oo`80
0003ool00000008000Goo`04003oooooool3000Cool003ooo`03003ooooo02koo`03003ooooo00Oo
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo
0009ool00`00ooooo`06ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool300000ooo003o
o`020004ool01@00oooooooo00000_oo00<00?ooool00_oo0P001?oo00H00?ooooooo`00ool20002
ool01000oooooooo1@0000?oo`00ool00P0000Goo`00003oo`0000;oo`<00004ool00?oo0002ool0
1`00oooooooo003oo`0000;oo`03003ooooo02Soo`04003ooooo0008ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool01000ool000002?oo00<00?ooool01_oo
00<00?ooool00ooo00<00?ooool00P0000?oo`0000001?oo00@00?ooool000;oo`8000;oo`03003o
oooo008000;oo`03003oo`0000;oo`04003ooooo0002ool50002ool00`00ooooo`02ool00`00oooo
o`020002ool00`00ool00003ool20003ool00`00ool0000600001Ooo003oo`00ool0100000Coo`00
003oo`800004ool000000003ool20002ool01000oooooooo0P0000?oo`0000002?oo00@00?ooool0
01Goo`00??oo00@00?ooool002koo`<000Woo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00@000Woo`03003ooooo00?oo`04003ooooo0002ool0
0`00ooooo`040002ool01000ooooo`000_oo0P000_oo00@00?ooool000;oo`@000;oo`04003ooooo
0002ool20002ool200000ooo000000020002ool30003ool01000ooooo`000_oo10000_oo0`0000?o
o`00000010000_oo00<00?ooool00`0000Koo`00003oo`00ool200001Ooo00000?oo00000ooo0P00
00?oo`00ool0100000Koo`0000000?oo0002ool00`00ooooo`0Xool01000ooooo`002?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0P0000?oo`0000002?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool200001Ooo00000?oo00000_oo00<0
0?ooool00P0000?oo`0000000_oo00<00?ooool00P0000Goo`00003oo`0000;oo`03003ooooo0080
0003ool0000000<000;oo`03003ooooo00<000;oo`800004ool00000ool200001Ooo00000000ool0
0`0000?oo`0000000P0000Coo`00003oo`<00003ool0000000800004ool00000ool200000ooo0000
00020002ool20002ool00`00ool0000300000ooo00000005ool01000ooooo`000_oo00<00?ooool0
4ooo000mool2000aool00`00ooooo`08ool30003ool20004ool20004ool20003ool40002ool00`00
ooooo`07ool40003ool20004ool20003ool30004ool20002ool20004ool20003ool40003ool20002
ool200001?oo003ooooo0P001Ooo00<00?ooool00_oo0P001?oo0P001Ooo00@00?ooooooo`<000?o
o`@00005ool00000ool00002ool400000ooo000000020003ool20002ool40002ool40003ool3000X
ool2000:ool30003ool20004ool20004ool20003ool40009ool40003ool20004ool20004ool30002
ool40003ool30004ool20002ool50003ool20002ool40002ool20005ool30002ool40002ool20000
0ooo003oo`02ool:0002ool700000ooo000000030002ool80002ool500000ooo000000020002ool4
0002ool4000Bool00?ooooooobGoo`00oooooooo9Ooo003ooooooolUool00?ooooooobGoo`00oooo
oooo9Ooo003ooooooolUool002Coool00?<000goo`009?oo00<00?ooool05?oo00<00?ooool08ooo
O`0000?oo`0000000`000_oo0P0000Coo`00ooooo`X000;oo`03003ooooo00[oo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo01?oo`L002Ooo`03003ooooo02Goo`03003ooooo01Woo`03003o
oooo01?oo`03003ooooo00koo`03003ooooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo01?oo`03003ooooo00_oo`009?oo00<00?ooool05?oo00<00?ooool08ooo
J00000?oo`0000003`0000?oo`0000000P000_oo3`000ooo2@002_oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool06_oo1`008?oo00<00?ooool09Ooo00<00?ooool06Ooo00<00?ooool04ooo
00<00?ooool03_oo00<00?ooool03Ooo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool04ooo00<00?ooool02ooo000Tool00`00ooooo`0Dool00`00ooooo`0Sool500000ooo
000000030005ool400000ooo0000000@000Hool40003ool200001ooo00000000ool00?oo00<000Go
o`H000Goo`03003ooooo00ooo`D000goo`D00003ool00000008000;oo`@000?oo`03003oo`0000D0
00Goo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo023oo`H001_oo`03003ooooo02Goo`03
003ooooo01Woo`03003ooooo01?oo`03003ooooo00koo`03003ooooo00goo`03003ooooo00[oo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo01?oo`03003ooooo00_oo`009?oo00<00?ooool0
>_oo2P004Ooo100000Goo`00ool00?oo00D001coo`@00003ool00?oo00<00003ool00?oo00_oo`@0
01Soo`@001Ooo`03003ooooo00[oo`@0043oo`@00<_oo`03003ooooo00_oo`009?oo00<00?ooool0
>_oo2`004?oo0P0000Woo`00ool00?oo003oo`00ool01@007Ooo3P002ooo10006?oo10004_oo1000
3_oo1000@?oo0`00b?oo00<00?ooool02ooo000Tool00`00ooooo`0kool:000Aool;00000ooo003o
o`0Rool20005ool00`00ooooo`0>ool4000Hool4000Tool40010ool40034ool00`00ooooo`0;ool0
02Coo`03003ooooo03coo`T0017oo`03003ooooo00Goo`D002Coo`03003ooooo00?oo`03003ooooo
01;oo`<001Woo`@0017oo`@000ooo`<0047oo`<00<7oo`03003ooooo00_oo`009?oo00<00?ooool0
??oo3@003?oo10001Ooo1P008ooo00<00?ooool00_oo0`005_oo0P006_oo0`004Ooo00<00?ooool0
4Ooo0P00@_oo0P00_ooo00<00?ooool02ooo000Tool00`00ooooo`0lool900000ooo003oo`0Fool0
0`00ool00002000Rool40004ool2000Hool3000Iool3000?ool00`00ooooo`0Cool30011ool3002l
ool00`00ooooo`0;ool002Coo`03003ooooo03coo`H00003ool0000000@001Coo`@00004ool00?oo
ool4000Tool00`00ooooo`0Jool2000Jool2000<ool2000Hool20012ool2002jool00`00ooooo`0;
ool002Coo`03003ooooo03goo``001Ooo`03003oo`0000Coo`03003ooooo02?oo`03003oo`0000<0
01Woo`8001[oo`8000[oo`8001[oo`8004;oo`800;Soo`03003ooooo00_oo`009?oo00<00?ooool0
?_oo00<00?oo00000ooo1P005Ooo10001?oo00<00?ooool08ooo00H00?ooooooo`00ool4000Gool2
000Jool20006ool5000Kool20012ool2002fool00`00ooooo`0;ool002Coo`03003ooooo03goo`D0
00;oo`D001Soo`@000;oo`03003ooooo02;oo`@00005ool00?ooool0000Kool2000Jool20007ool0
0`00ooooo`0Lool20012ool2002dool00`00ooooo`0;ool002Coo`03003ooooo04;oo`L001[oo`D0
02Woo`04003ooooo000Mool2000Jool20005ool00`00ooooo`0Nool20012ool2002bool00`00oooo
o`0;ool002Coo`03003ooooo04;oo`D00003ool00?oo01_oo`L002Coo`8000;oo`03003ooooo01co
o`<001[oo`8000?oo`03003ooooo01ooo`<0047oo`<00;3oo`03003ooooo00_oo`009?oo0`00@_oo
1@0000?oo`00ool06ooo0`0000?oo`00ool09?oo100000?oo`00ool07ooo0P006ooo00@00?ooool0
02?oo`8004;oo`800:goo`<000goo`009?oo00<00?ooool0@_oo20006ooo00D00?oo003oo`0002Ko
o`<00003ool00?oo027oo`03003ooooo01Woo`@000Coo`@001coo`03003ooooo047oo`03003ooooo
0:coo`03003ooooo00_oo`009?oo00<00?ooool0@_oo20006ooo00D00?oo003oo`0002Ooo`03003o
o`0000800003ool00000008001goo`8001[oo`<000Goo`03003ooooo01goo`8004;oo`800:coo`03
003ooooo00_oo`009?oo00<00?ooool0A?oo1P006Ooo1@0000?oo`00ool09_oo00<00?ooool00P00
0_oo00<00?ooool07ooo0P006_oo0P001?oo00<00?ooool07ooo0P00@_oo0P00Z_oo00<00?ooool0
2ooo000Tool00`00ooooo`14ool6000Jool200000ooo003oo`05000Sool01000ooooo`000ooo00<0
0?ooool08?oo0P006ooo00D00?ooooooo`0002;oo`8004;oo`800:Woo`03003ooooo00_oo`009?oo
00<00?ooool0A?oo1P006ooo00<00?oo000010009Ooo00@00?ooool000?oo`03003ooooo02;oo`80
01[oo`800003ool00?oo02?oo`03003ooooo047oo`03003ooooo0:Koo`03003ooooo00_oo`009?oo
00<00?ooool0@ooo100000?oo`0000000P006Ooo1@0000?oo`00ool09?oo00@00?ooool000?oo`03
003ooooo02?oo`8001[oo`<002Goo`8004;oo`800:Koo`03003ooooo00_oo`009?oo00<00?ooool0
B?oo0P006ooo00L00?ooooooo`00ool0000Sool400000ooo003oo`02ool00`00ooooo`0Uool00`00
ooooo`0Hool2000Wool00`00ooooo`10ool00`00ooooo`2Tool00`00ooooo`0;ool002Coo`03003o
oooo04Soo`H001Ooo`07003oooooool00?oo0000:?oo00<00?ooool00`009_oo0P006?oo10009_oo
0P00@_oo0P00Y?oo00<00?ooool02ooo000Tool00`00ooooo`16ool400000ooo003oo`0Hool01`00
oooooooo003oo`0002Ooo`L002Soo`03003ooooo01Ooo`03003oo`0002Ooo`03003ooooo047oo`03
003ooooo0:7oo`03003ooooo00_oo`009?oo00<00?ooool0BOoo00<00?oo00006Ooo00@00?oooooo
o`D002Woo`8002[oo`03003ooooo01Koo`04003ooooo000Wool00`00ooooo`11ool00`00ooooo`2P
ool00`00ooooo`0;ool002Coo`03003ooooo04Woo`03003oo`0000<001Coo`@000;oo`@002_oo`03
003ooooo02Woo`03003ooooo01Goo`04003oooooool2000Vool00`00ooooo`11ool00`00ooooo`2O
ool00`00ooooo`0;ool002Coo`03003ooooo04Ooo`D00003ool00?oo01[oo`03003oo`0002coo`03
003ooooo02[oo`8001Goo`03003ooooo00;oo`8002Koo`8004;oo`8009ooo`03003ooooo00_oo`00
9?oo00<00?ooool0Aooo1@0000?oo`00ool06Ooo1000;?oo00<00?ooool0:ooo00<00?ooool04ooo
00<00?ooool01?oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0WOoo00<00?ooool02ooo
000Tool00`00ooooo`17ool700000ooo00000002000Hool00`00ooooo`0Zool00`00ool00003000Y
ool2000Cool00`00ooooo`04ool2000Vool20012ool2002Mool00`00ooooo`0;ool002Coo`<004Oo
o`X001[oo`03003ooooo02[oo`05003oooooool0000[ool00`00ooooo`0@ool40006ool00`00oooo
o`0Tool00`00ooooo`11ool00`00ooooo`2Iool3000=ool002Coo`03003ooooo04Ooo`L00003ool0
000001[oo`03003ooooo02[oo`05003oooooool0000/ool2000Jool2000Vool20012ool2002Kool0
0`00ooooo`0;ool002Coo`03003ooooo04Woo`D00003ool0000001[oo`P002Coo`@00003ool00?oo
02coo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo09Woo`03003ooooo
00_oo`009?oo00<00?ooool0BOoo20006_oo00H00?ooool00?oo000[ool00`00ooooo`0/ool2000J
ool2000Vool20012ool2002Iool00`00ooooo`0;ool002Coo`03003ooooo04Woo`P001Woo`D00003
ool00?oo02[oo`03003ooooo02goo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03
003ooooo09Ooo`03003ooooo00_oo`009?oo00<00?ooool0BOoo20007Ooo00<00?oo0000:ooo00<0
0?ooool0;_oo00<00?ooool04_oo10000ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0
U_oo00<00?ooool02ooo000Tool00`00ooooo`19ool:000Kool00`00ool0000Zool3000`ool2000D
ool00`00ooooo`03ool2000Vool00`00ooooo`11ool00`00ooooo`2Eool00`00ooooo`0;ool002Co
o`03003ooooo04Soo`/001_oo`03003oo`0002Woo`@0037oo`03003ooooo01;oo`03003ooooo00Co
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo09Coo`03003ooooo00_oo`009?oo00<00?oo
ool0Booo20006ooo00<00?oo0000:_oo0P00<ooo00<00?ooool04Ooo00<00?ooool01Ooo00<00?oo
ool09Ooo00<00?ooool0@Ooo00<00?ooool0Tooo00<00?ooool02ooo000Tool00`00ooooo`1:ool9
000Kool00`00ool0000[ool00`00ooooo`0bool00`00ooooo`0@ool00`00ooooo`06ool00`00oooo
o`0Uool00`00ooooo`10ool00`00ooooo`2Cool00`00ooooo`0;ool002Coo`03003ooooo04coo`L0
01_oo`D002Woo`03003ooooo03;oo`80017oo`03003ooooo00Koo`8002Koo`8004;oo`8009?oo`03
003ooooo00_oo`009?oo00<00?ooool0C?oo2@006?oo1@00:_oo00<00?ooool0=?oo00<00?ooool0
3_oo00<00?ooool02?oo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0T?oo00<00?ooool0
2ooo000Tool00`00ooooo`1=ool01P00ool00000ool001[oo`800003ool00?oo02[oo`03003ooooo
03Coo`03003ooooo00koo`03003ooooo00Soo`03003ooooo02Goo`03003ooooo047oo`03003ooooo
093oo`03003ooooo00_oo`009?oo00<00?ooool0Booo1P0000?oo`00ool06_oo00<00?oo0000:ooo
00<00?ooool0=Ooo00<00?ooool03?oo0P002ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
ool0Sooo00<00?ooool02ooo000Tool00`00ooooo`1?ool200000ooo00000003000Gool00`00ool0
000[ool00`00ooooo`0fool00`00ooooo`0;ool2000<ool2000Vool00`00ooooo`11ool00`00oooo
o`2>ool00`00ooooo`0;ool002Coo`<004ooo`800004ool00?oo000Iool00`00ool00007000Tool0
0`00ooooo`0gool00`00ooooo`09ool4000<ool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`2;ool3000=ool002Coo`03003ooooo04ooo`800004ool00?oo000Iool00`00ool00002ool01000
ooooo`008ooo1000>Ooo00<00?ooool02_oo00<00?ooool03?oo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool0S?oo00<00?ooool02ooo000Tool00`00ooooo`1?ool400000ooo003oo`0Hool0
0`00ool00002ool01000ooooo`00H?oo00<00?ooool02_oo00<00?ooool03Ooo00<00?ooool09?oo
00<00?ooool0@Ooo00<00?ooool0S?oo00<00?ooool02ooo000Tool00`00ooooo`1=ool400001?oo
003oo`006Ooo00<00?oo00000_oo00@00?ooool0067oo`03003ooooo00Woo`03003ooooo00goo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo08_oo`03003ooooo00_oo`009?oo00<00?ooool0
D?oo1@006Ooo00<00?oo00000_oo00@00?ooool006;oo`03003ooooo00Soo`03003ooooo00koo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo08[oo`03003ooooo00_oo`009?oo00<00?ooool0
D?oo1@006Ooo1P000_oo00<00?ooool0H?oo00<00?ooool02?oo00<00?ooool03ooo00<00?ooool0
9?oo00<00?ooool0@Ooo00<00?ooool0R_oo00<00?ooool02ooo000Tool00`00ooooo`1@ool5000G
ool40003ool01000ooooo`00Hooo00<00?ooool01ooo00<00?ooool03ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool0ROoo00<00?ooool02ooo000Tool00`00ooooo`1@ool7000Lool01000
ooooo`009ooo1000>Ooo00<00?ooool01_oo00<00?ooool04?oo0P009_oo00<00?ooool0@Ooo00<0
0?ooool0R?oo00<00?ooool02ooo000Tool00`00ooooo`1@ool7000Lool01000ooooo`00:Ooo00<0
0?ooool0>Ooo00<00?ooool01Ooo00<00?ooool04Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<0
0?ooool0Qooo00<00?ooool02ooo000Tool00`00ooooo`1Bool5000Lool01000ooooo`00:Ooo00<0
0?ooool0>_oo00<00?ooool00_oo10004ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0
Q_oo00<00?ooool02ooo000Tool00`00ooooo`1Bool5000Kool6000Xool00`00ooooo`0jool00`00
ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`26ool00`00ooooo`0;ool002Co
o`03003ooooo05;oo`L001Woo`800003ool0000002Woo`03003ooooo03_oo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo08Goo`03003ooooo00_oo`009?oo00<00?ooool0
D_oo00D00?oo003oo`0001coo`04003ooooo000Yool00`00ooooo`0lool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`24ool00`00ooooo`0;ool002Coo`03003ooooo05;o
o`05003oo`00ool0000Lool01000ooooo`00:Ooo00<00?ooool0??oo00<00?ooool06_oo00<00?oo
ool09?oo00<00?ooool0@Ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool20004ool00`00oooo
o`02ool40007ool00`00ooooo`1Bool01@00ool00?oo00007?oo00@00?ooool002Woo`03003ooooo
03goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo08?oo`03003ooooo
00_oo`003Ooo00@00?ooool000Soo`03003ooooo00Soo`03003ooooo05;oo`05003oo`00ool0000L
ool01000ooooo`00:Ooo00<00?ooool0?_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool0P_oo00<00?ooool02ooo000=ool01000ooooo`002Ooo00<00?ooool01ooo1@00
Cooo100000?oo`00ool06ooo00@00?ooool002Soo`<0043oo`03003ooooo01Woo`03003ooooo02Co
o`03003ooooo047oo`03003ooooo07ooo`@000goo`003Ooo00@00?ooool000[oo`03003ooooo00Ko
o`03003ooooo05Coo`03003oo`0001coo`03003ooooo00D002?oo`@0043oo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo087oo`03003ooooo00_oo`003Ooo00@00?ooool0
00_oo`03003ooooo00Goo`03003ooooo05Coo`03003oo`0001coo`06003ooooo003oo`009_oo0P00
@_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0P?oo00<00?ooool0
2ooo000=ool01000ooooo`002?oo00@00?ooool000Ooo`03003ooooo05?oo`@001coo`06003ooooo
003oo`009ooo00<00?ooool0@Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<0
0?ooool0P?oo00<00?ooool02ooo000>ool2000:ool20008ool00`00ooooo`1Dool5000Jool01P00
ooooo`00ool002Ooo`03003ooooo047oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo07ooo`03003ooooo00_oo`009?oo00<00?ooool0E?oo1@006?oo20009ooo00<00?oo
ool0@_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0O_oo00<00?oo
ool02ooo000Tool00`00ooooo`1Dool5000Oool00`00ooooo`0Uool00`00ooooo`13ool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1mool00`00ooooo`0;ool002Coo`03
003ooooo05Coo`P001coo`03003ooooo02Goo`03003ooooo04?oo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo07goo`03003ooooo00_oo`009?oo00<00?ooool0E?oo1@00
00?oo`00ool07?oo00<00?ooool09Ooo00<00?ooool0@ooo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool0@Ooo00<00?ooool0OOoo00<00?ooool02ooo000Tool00`00ooooo`1Fool01@00oooo
oooo00007Ooo00<00?ooool09Ooo00<00?ooool0A?oo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool0O?oo00<00?ooool02ooo000Tool00`00ooooo`1Fool01@00oooooooo
00007Ooo00<00?ooool09Ooo00<00?ooool0AOoo00<00?ooool06Ooo00<00?ooool09Ooo00<00?oo
ool0@Ooo00<00?ooool0Nooo00<00?ooool02ooo000Tool00`00ooooo`1Fool01@00oooooooo0000
7Ooo00<00?ooool09Ooo00<00?ooool0AOoo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0
@Ooo00<00?ooool0Nooo00<00?ooool02ooo000Tool00`00ooooo`1Fool01@00oooooooo00007?oo
0`009?oo1000Aooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0N_oo
00<00?ooool02ooo000Tool00`00ooooo`1Fool01@00oooooooo00007?oo0P00LOoo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0NOoo00<00?ooool02ooo000Tool00`00
ooooo`1Fool5000Mool00`00ooooo`1_ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11
ool00`00ooooo`1iool00`00ooooo`0;ool002Coo`<005Koo`05003oo`00ool0000Mool00`00oooo
o`1`ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1fool3000=ool0
02Coo`03003ooooo05Koo`05003oo`00ool0000Mool00`00ooooo`1aool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`1gool00`00ooooo`0;ool002Coo`03003ooooo05Go
o`L001coo`03003ooooo077oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003o
oooo07Ooo`03003ooooo00_oo`009?oo00<00?ooool0Eooo1@007?oo00<00?ooool0LOoo00<00?oo
ool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0Mooo00<00?ooool02ooo000Tool0
0`00ooooo`1Gool5000Lool00`00ooooo`1bool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1fool00`00ooooo`0;ool002Coo`03003ooooo05Ooo`D001coo`03003ooooo
07?oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo07Goo`03003ooooo
00_oo`009?oo00<00?ooool0Eooo1@007?oo00<00?ooool0Looo00<00?ooool06_oo00<00?ooool0
9?oo00<00?ooool0@Ooo00<00?ooool0MOoo00<00?ooool02ooo000Tool00`00ooooo`1Hool00`00
ool0000Mool00`00ooooo`1`ool5000Kool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1d
ool00`00ooooo`0;ool002Coo`03003ooooo05Soo`03003oo`0001goo`03003ooooo077oo`05003o
ooooool0000Kool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1cool00`00ooooo`0;ool0
02Coo`03003ooooo05Soo`03003oo`0001coo`@0077oo`05003oooooool0000Lool00`00ooooo`0T
ool00`00ooooo`11ool00`00ooooo`1cool00`00ooooo`0;ool002Coo`03003ooooo05Goo`H0097o
o`05003oooooool0000Lool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1cool00`00oooo
o`0;ool002Coo`03003ooooo05Goo`T001_oo`@006ooo`03003ooooo00;oo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo07;oo`03003ooooo00_oo`009?oo00<00?ooool0
EOoo1P0000?oo`00ool07Ooo00<00?ooool0K_oo00<00?ooool00ooo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@Ooo00<00?ooool0LOoo00<00?ooool02ooo000Tool00`00ooooo`1Eool6
00000ooo003oo`0Mool00`00ooooo`1^ool00`00ooooo`04ool00`00ooooo`0Iool00`00ooooo`0T
ool00`00ooooo`11ool00`00ooooo`1aool00`00ooooo`0;ool002Coo`03003ooooo05Goo`H00003
ool00?oo01goo`03003ooooo06koo`03003ooooo00Coo`03003ooooo01Woo`03003ooooo02Goo`03
003ooooo047oo`03003ooooo073oo`03003ooooo00_oo`009?oo0`00F?oo1@007_oo00<00?ooool0
9Ooo1000AOoo00<00?ooool01Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<0
0?ooool0KOoo0`003Ooo000Tool00`00ooooo`1Hool01@00oooooooo00007_oo00<00?ooool09_oo
00<00?ooool0AOoo00<00?ooool01Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool0Kooo00<00?ooool02ooo000Tool00`00ooooo`1Hool01@00oooooooo00007_oo00<0
0?ooool09_oo00<00?ooool0AOoo00<00?ooool01_oo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@?oo00<00?ooool0Kooo00<00?ooool02ooo000Tool00`00ooooo`1Hool01@00oooooooo
00007_oo00<00?ooool09_oo00<00?ooool0AOoo0P001ooo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool0@Ooo00<00?ooool0K_oo00<00?ooool02ooo000Tool00`00ooooo`1Hool01@00oooo
oooo00007_oo00<00?ooool09_oo00<00?ooool0AOoo00<00?ooool01ooo00<00?ooool06Ooo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0KOoo00<00?ooool02ooo000Tool00`00ooooo`1H
ool01@00oooooooo00007_oo00<00?ooool09_oo00<00?ooool0@ooo1@002?oo00<00?ooool06Ooo
00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0K?oo00<00?ooool02ooo000Tool00`00oooo
o`1Hool01@00oooooooo00007_oo00<00?ooool09_oo00<00?ooool0AOoo00<00?ooool02?oo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0K?oo00<00?ooool02ooo000T
ool00`00ooooo`1Hool6000Mool00`00ooooo`0Vool00`00ooooo`15ool00`00ooooo`08ool00`00
ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1/ool00`00ooooo`0;ool002Co
o`03003ooooo05Soo`H001coo`<002Ooo`03003ooooo04Goo`03003ooooo00Woo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo06_oo`03003ooooo00_oo`009?oo00<00?oo
ool0E_oo2`006Ooo0P00:?oo00<00?ooool0AOoo00<00?ooool02_oo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@Ooo00<00?ooool0J_oo00<00?ooool02ooo000Tool00`00ooooo`1Iool6
000Lool00`00ooooo`0Vool00`00ooooo`15ool00`00ooooo`0:ool00`00ooooo`0Jool00`00oooo
o`0Tool00`00ooooo`11ool00`00ooooo`1Zool00`00ooooo`0;ool002Coo`03003ooooo05Woo`H0
01coo`03003ooooo02Goo`8004Ooo`03003ooooo00[oo`03003ooooo01[oo`03003ooooo02Coo`03
003ooooo047oo`03003ooooo06[oo`03003ooooo00_oo`009?oo00<00?ooool0G?oo00<00?oo0000
7?oo00<00?ooool09?oo1000A_oo00<00?ooool02ooo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool0JOoo00<00?ooool02ooo000Tool00`00ooooo`1Lool00`00ool0000L
ool00`00ooooo`0Uool30016ool00`00ooooo`0<ool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`1Xool00`00ooooo`0;ool002Coo`03003ooooo05coo`03003oo`0001co
o`03003ooooo02Koo`03003ooooo04Goo`03003ooooo00coo`03003ooooo01[oo`03003ooooo02Co
o`03003ooooo047oo`03003ooooo06Soo`03003ooooo00_oo`009?oo00<00?ooool0G?oo00<00?oo
00007?oo1@009?oo00<00?ooool0AOoo00<00?ooool03Ooo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool0@Ooo00<00?ooool0Iooo00<00?ooool02ooo000Tool3001Lool00`00ool0000Lool0
1000ooooo`009Ooo00<00?ooool0AOoo00<00?ooool03Ooo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool0@Ooo00<00?ooool0IOoo0`003Ooo000Tool00`00ooooo`1Lool00`00ool0000Lool0
1000ooooo`009Ooo00<00?ooool0A?oo10003_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?oo
ool0@Ooo00<00?ooool0I_oo00<00?ooool02ooo000Tool00`00ooooo`1Lool00`00ool0000Lool0
1000ooooo`009Ooo00<00?ooool0E_oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo
00<00?ooool0I_oo00<00?ooool02ooo000Tool00`00ooooo`1Lool00`00ool0000Lool01000oooo
o`009Ooo00<00?ooool0Eooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
ool0IOoo00<00?ooool02ooo000Tool00`00ooooo`1Lool5000Jool01000ooooo`009Ooo00<00?oo
ool0F?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0I?oo00<00?oo
ool02ooo000Tool00`00ooooo`1Jool7000Hool400000ooo003oo`0Tool00`00ooooo`1Hool00`00
ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Tool00`00ooooo`0;ool002Co
o`03003ooooo05coo`D001goo`03003ooooo02?oo`03003ooooo05Soo`03003ooooo01[oo`03003o
oooo02Coo`03003ooooo047oo`03003ooooo06Coo`03003ooooo00_oo`009?oo00<00?ooool0G?oo
1@007Ooo00<00?ooool08ooo00<00?ooool0FOoo00<00?ooool06Ooo00<00?ooool09Ooo00<00?oo
ool0@Ooo00<00?ooool0Hooo00<00?ooool02ooo000Tool00`00ooooo`1Lool5000Mool00`00oooo
o`0Sool00`00ooooo`1Jool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1Rool00`00ooooo`0;ool002Coo`03003ooooo05koo`03003ooooo01goo`03003ooooo02;oo`@0
05[oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo06;oo`03003ooooo
00_oo`009?oo00<00?ooool0G_oo00<00?ooool07Ooo00<00?ooool0P?oo00<00?ooool06_oo00<0
0?ooool09?oo00<00?ooool0@Ooo00<00?ooool0H_oo00<00?ooool02ooo000Tool00`00ooooo`1N
ool00`00ooooo`0Lool30022ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`1Qool00`00ooooo`0;ool002Coo`03003ooooo05koo`03003ooooo01coo`8008Coo`03003o
oooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo063oo`03003ooooo00_oo`003_oo
0P001?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0G_oo00<00?ooool07Ooo00<00?oo
ool0P_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0H?oo00<00?oo
ool02ooo000=ool01000ooooo`002_oo00<00?ooool01_oo00<00?ooool0G_oo00<00?ooool07Ooo
00<00?ooool0Pooo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0H?oo
00<00?ooool02ooo000=ool01000ooooo`001ooo1@001ooo1@00G?oo00<00?ooool07Ooo00<00?oo
ool09_oo1000FOoo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0G?oo
10003Ooo000=ool01000ooooo`001ooo00@00?ooool000Soo`03003ooooo05koo`03003ooooo01go
o`03003ooooo02Ooo`03003ooooo05[oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo05koo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`03003oo`0000Soo`03003o
oooo05koo`03003ooooo01goo`03003ooooo02Ooo`03003ooooo05[oo`03003ooooo01Woo`03003o
oooo02Goo`03003ooooo047oo`03003ooooo05koo`03003ooooo00_oo`003Ooo00@00?ooool000Wo
o`8000Soo`03003ooooo05goo`@001goo`03003ooooo02Ooo`03003ooooo05_oo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo043oo`03003ooooo05koo`03003ooooo00_oo`003_oo0P002ooo
00<00?ooool01_oo00<00?ooool0O_oo00<00?ooool09ooo00<00?ooool0Fooo00<00?ooool06Ooo
00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0GOoo00<00?ooool02ooo000Tool00`00oooo
o`1nool00`00ooooo`0Wool00`00ooooo`1Lool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1Lool00`00ooooo`0;ool002Coo`03003ooooo07koo`D002Goo`03003ooooo
05goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05_oo`03003ooooo
00_oo`009?oo00<00?ooool0O_oo00@00?ooool002Koo`03003ooooo05goo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo05_oo`03003ooooo00_oo`009?oo00<00?ooool0
Gooo1P006Ooo00@00?ooool002Koo`03003ooooo05goo`03003ooooo01Woo`03003ooooo02Goo`03
003ooooo047oo`03003ooooo05_oo`03003ooooo00_oo`009?oo00<00?ooool0H?oo00<00?oo0000
6ooo00@00?ooool002Koo`03003ooooo05koo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
047oo`03003ooooo05[oo`03003ooooo00_oo`009?oo00<00?ooool0H?oo00<00?oo00006Ooo1000
00?oo`00ool09Ooo00<00?ooool0Gooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool0FOoo00<00?ooool02ooo000Tool00`00ooooo`1Pool00`00ool0000Nool00`00oooo
o`0Tool00`00ooooo`1Oool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1Iool00`00ooooo`0;ool002Coo`03003ooooo063oo`03003oo`0001koo`03003ooooo02Coo`03
003ooooo05ooo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05Woo`03
003ooooo00_oo`009?oo00<00?ooool0H?oo00<00?oo00007_oo00<00?ooool08ooo0`00HOoo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0F?oo00<00?ooool02ooo000T
ool00`00ooooo`1Pool00`00ool0000Nool00`00ooooo`0Tool2001Qool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Hool00`00ooooo`0;ool002Coo`<0063oo`03003o
o`0001koo`03003ooooo02Coo`03003ooooo067oo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo05Goo`<000goo`009?oo00<00?ooool0H?oo00<00?oo00007_oo00<00?oo
ool09?oo00<00?ooool0HOoo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?oo
ool0Eooo00<00?ooool02ooo000Tool00`00ooooo`1Pool00`00ool0000Nool00`00ooooo`0Tool0
0`00ooooo`1Rool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Fool0
0`00ooooo`0;ool002Coo`03003ooooo063oo`03003oo`0001koo`03003ooooo02Coo`03003ooooo
06;oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Koo`03003ooooo
00_oo`009?oo00<00?ooool0G_oo1@007Ooo0`009Ooo00<00?ooool0Hooo00<00?ooool06Ooo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0EOoo00<00?ooool02ooo000Tool00`00ooooo`1N
ool7000Kool2000Vool00`00ooooo`1Sool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11
ool00`00ooooo`1Eool00`00ooooo`0;ool002Coo`03003ooooo05koo`L001coo`03003ooooo02Co
o`03003ooooo06Coo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Co
o`03003ooooo00_oo`009?oo00<00?ooool0G_oo1`007?oo00<00?ooool09?oo00@00?ooooooo`@0
05ooo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Coo`03003ooooo
00_oo`009?oo00<00?ooool0G_oo1`007?oo00<00?ooool09?oo00<00?ooool00_oo00<00?ooool0
H?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Dooo00<00?ooool0
2ooo000Tool00`00ooooo`1Pool5000Lool00`00ooooo`0Tool00`00ooooo`02ool00`00ooooo`1P
ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Cool00`00ooooo`0;
ool002Coo`03003ooooo063oo`03003oo`0001koo`03003ooooo02Coo`03003ooooo00;oo`03003o
oooo067oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05;oo`03003o
oooo00_oo`009?oo00<00?ooool0H?oo00<00?oo00007_oo00<00?ooool08ooo10000_oo00<00?oo
ool0HOoo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0D_oo00<00?oo
ool02ooo000Tool00`00ooooo`1Pool00`00ool00004000Jool00`00ooooo`0Yool00`00ooooo`1R
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Aool00`00ooooo`0;
ool002Coo`03003ooooo063oo`03003oo`0000;oo`03003ooooo01Woo`03003ooooo02Woo`03003o
oooo06;oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo057oo`03003o
oooo00_oo`009?oo00<00?ooool0H?oo00<00?oo00000_oo00<00?ooool06Ooo00<00?ooool0:Ooo
00<00?ooool0Hooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0D?oo
00<00?ooool02ooo000Tool00`00ooooo`1Pool00`00ool00002ool00`00ooooo`0Iool00`00oooo
o`0Yool00`00ooooo`1Sool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1@ool00`00ooooo`0;ool002Coo`<0063oo`03003oo`0000;oo`03003ooooo01Woo`D002Ooo`03
003ooooo06Coo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04goo`<0
00goo`009?oo00<00?ooool0H?oo00<00?oo00000_oo00<00?ooool06Ooo00@00?ooool002Soo`03
003ooooo06Goo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo04ooo`03
003ooooo00_oo`009?oo00<00?ooool0H?oo00<00?oo00000_oo00<00?ooool05ooo100000?oo`00
ool09ooo00<00?ooool0IOoo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
ool0C_oo00<00?ooool02ooo000Tool00`00ooooo`1Oool40002ool00`00ooooo`0Lool00`00oooo
o`0Uool2001Wool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1>ool0
0`00ooooo`0;ool002Coo`03003ooooo067oo`D001koo`03003ooooo02Coo`@006Ooo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04goo`03003ooooo00_oo`009?oo00<0
0?ooool0IOoo00<00?ooool07?oo00<00?ooool09Ooo0`00J?oo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@?oo00<00?ooool0COoo00<00?ooool02ooo000Tool00`00ooooo`1Uool00`00
ooooo`0Lool00`00ooooo`0Vool00`00ooooo`1Wool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`1<ool00`00ooooo`0;ool002Coo`03003ooooo06Goo`03003ooooo01co
o`03003ooooo02Koo`03003ooooo06Ooo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo04coo`03003ooooo00_oo`009?oo00<00?ooool0H_oo1@007Ooo00<00?ooool09_oo
00<00?ooool0J?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Booo
00<00?ooool02ooo000Tool00`00ooooo`1Rool5000Mool00`00ooooo`0Vool00`00ooooo`1Yool0
0`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1:ool00`00ooooo`0;ool0
02Coo`03003ooooo06;oo`D001goo`03003ooooo02Koo`03003ooooo06Woo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo04[oo`03003ooooo00_oo`009?oo00<00?ooool0
H_oo1@007Ooo00<00?ooool09_oo00<00?ooool0JOoo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool0B_oo00<00?ooool02ooo000Tool00`00ooooo`1Rool5000Mool00`00
ooooo`0Vool00`00ooooo`1Zool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`19ool00`00ooooo`0;ool002Coo`03003ooooo06Goo`03003ooooo01_oo`<002Ooo`03003o
oooo06_oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04Soo`03003o
oooo00_oo`009?oo00<00?ooool0IOoo00<00?ooool06ooo0P00:?oo00<00?ooool0Jooo00<00?oo
ool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0B?oo00<00?ooool02ooo000Tool3
001Uool00`00ooooo`0Lool00`00ooooo`0Vool00`00ooooo`1[ool00`00ooooo`0Jool00`00oooo
o`0Tool00`00ooooo`11ool00`00ooooo`16ool3000=ool002Coo`03003ooooo06Goo`@001_oo`03
003ooooo02Koo`03003ooooo04Coo`@002Coo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
047oo`03003ooooo04Ooo`03003ooooo00_oo`009?oo00<00?ooool0IOoo00<00?oo00007?oo00<0
0?ooool09Ooo1000A_oo00<00?ooool09?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool0A_oo00<00?ooool02ooo000Tool00`00ooooo`1Uool00`00ool0000Lool5001]
ool00`00ooooo`0Tool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`16
ool00`00ooooo`0;ool002Coo`03003ooooo06Goo`03003oo`0001coo`04003ooooo001^ool00`00
ooooo`0Tool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`16ool00`00
ooooo`0;ool002Coo`03003ooooo06Goo`03003oo`0001coo`04003ooooo001^ool00`00ooooo`0U
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`15ool00`00ooooo`0;
ool002Coo`03003ooooo06Goo`03003oo`0001coo`04003ooooo001^ool00`00ooooo`0Vool00`00
ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`14ool00`00ooooo`0;ool002Co
o`03003ooooo06Goo`03003oo`0001coo`04003ooooo001^ool00`00ooooo`0Vool00`00ooooo`0J
ool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`14ool00`00ooooo`0;ool002Coo`03003o
oooo06?oo`D001coo`04003ooooo001^ool00`00ooooo`0Vool00`00ooooo`0Jool00`00ooooo`0T
ool00`00ooooo`11ool00`00ooooo`14ool00`00ooooo`0;ool002Coo`03003ooooo06Ooo`03003o
oooo01[oo`04003ooooo001^ool00`00ooooo`0Wool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`13ool00`00ooooo`0;ool002Coo`03003ooooo06Ooo`03003ooooo01[o
o`04003ooooo001^ool00`00ooooo`0Xool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11
ool00`00ooooo`12ool00`00ooooo`0;ool002Coo`03003ooooo06Ooo`03003ooooo01[oo`04003o
oooo001^ool00`00ooooo`0Xool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00
ooooo`12ool00`00ooooo`0;ool002Coo`03003ooooo06Ooo`03003ooooo01Soo`@00003ool00?oo
06goo`03003ooooo02Soo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo
04;oo`03003ooooo00_oo`009?oo00<00?ooool0I?oo1@007_oo00<00?ooool0Jooo0P00:ooo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0@Ooo00<00?ooool02ooo000>
ool20004ool00`00ooooo`03ool20008ool00`00ooooo`1Tool5000Nool00`00ooooo`1[ool2000/
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`10ool00`00ooooo`0;
ool000goo`04003ooooo0008ool01000ooooo`001ooo00<00?ooool0I?oo1@007_oo00<00?ooool0
JOoo1@00:ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0@?oo00<0
0?ooool02ooo000=ool01000ooooo`002?oo00@00?ooool000Ooo`D006;oo`D001goo`<006goo`03
003ooooo02_oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo03coo`@0
00goo`003Ooo00@00?ooool000Soo`<000Soo`03003ooooo06Coo`D001goo`8006koo`03003ooooo
02_oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo03ooo`03003ooooo
00_oo`003Ooo00@00?ooool000Soo`03003ooooo00Soo`03003ooooo06Ooo`03003ooooo01goo`03
003ooooo06coo`03003ooooo02coo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03
003ooooo03koo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`03003ooooo00Soo`03003ooooo
06Ooo`03003ooooo01goo`03003ooooo06coo`03003ooooo02coo`03003ooooo01[oo`03003ooooo
02Coo`03003ooooo047oo`03003ooooo03koo`03003ooooo00_oo`003_oo0P002_oo0`001ooo00<0
0?ooool0Iooo00<00?ooool07Ooo00<00?ooool0K?oo00<00?ooool0;Ooo00<00?ooool06Ooo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0?Ooo00<00?ooool02ooo000Tool00`00ooooo`1W
ool00`00ooooo`0Mool00`00ooooo`1/ool00`00ooooo`0]ool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`0mool00`00ooooo`0;ool002Coo`03003ooooo06Ooo`03003o
oooo01goo`03003ooooo02Koo`@004;oo`03003ooooo02koo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo03coo`03003ooooo00_oo`009?oo00<00?ooool0Iooo1@006ooo
00<00?ooool0:?oo00<00?ooool0@Ooo00<00?ooool0;ooo00<00?ooool06Ooo00<00?ooool09?oo
00<00?ooool0@Ooo00<00?ooool0??oo00<00?ooool02ooo000Tool00`00ooooo`1Wool00`00ool0
000Mool00`00ooooo`0Xool00`00ooooo`11ool00`00ooooo`0_ool00`00ooooo`0Iool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`0kool00`00ooooo`0;ool002Coo`03003ooooo06Ooo`03
003oo`0001goo`03003ooooo02Soo`03003ooooo047oo`03003ooooo033oo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo03[oo`03003ooooo00_oo`009?oo00<00?ooool0
Iooo00<00?oo00007Ooo00<00?ooool0:?oo00<00?ooool0@Ooo00<00?ooool0<?oo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0>_oo00<00?ooool02ooo000Tool00`00
ooooo`1Uool5000Mool00`00ooooo`0Xool00`00ooooo`0oool4000bool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`10ool00`00ooooo`0jool00`00ooooo`0;ool002Coo`03003ooooo06Wo
o`03003ooooo01_oo`03003ooooo02Soo`03003ooooo07Goo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo03Woo`03003ooooo00_oo`009?oo00<00?ooool0JOoo00<00?oo
ool06ooo00<00?ooool0:?oo00<00?ooool0M_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?oo
ool0@Ooo00<00?ooool0>?oo00<00?ooool02ooo000Tool00`00ooooo`1Yool00`00ooooo`0Iool4
000Yool00`00ooooo`1gool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`0gool00`00ooooo`0;ool002Coo`<006Woo`03003ooooo04Koo`03003ooooo07Ooo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo03Goo`<000goo`009?oo00<00?ooool0
JOoo00<00?ooool0A_oo00<00?ooool0Mooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool0=ooo00<00?ooool02ooo000Tool00`00ooooo`1Yool00`00ooooo`16ool00`00
ooooo`1hool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0fool00`00
ooooo`0;ool002Coo`03003ooooo06Ooo`L004?oo`8007_oo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo03Goo`03003ooooo00_oo`009?oo00<00?ooool0Iooo1@00A?oo
1000N_oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0=Ooo00<00?oo
ool02ooo000Tool00`00ooooo`1Wool50015ool3001jool00`00ooooo`0Jool00`00ooooo`0Tool0
0`00ooooo`11ool00`00ooooo`0eool00`00ooooo`0;ool002Coo`03003ooooo06Ooo`D004Koo`03
003ooooo07[oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo03Coo`03
003ooooo00_oo`009?oo00<00?ooool0Iooo1@00A_oo00<00?ooool0Nooo00<00?ooool06Ooo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0<ooo00<00?ooool02ooo000Tool00`00ooooo`1Y
ool00`00ool0000Mool4000Uool00`00ooooo`1kool00`00ooooo`0Jool00`00ooooo`0Tool00`00
ooooo`11ool00`00ooooo`0cool00`00ooooo`0;ool002Coo`03003ooooo06Woo`03003oo`0001ko
o`03003ooooo02Goo`03003ooooo07coo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo03;oo`03003ooooo00_oo`009?oo00<00?ooool0JOoo00<00?oo00007_oo00<00?oo
ool09Ooo00<00?ooool0OOoo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
ool0<Ooo00<00?ooool02ooo000Tool00`00ooooo`1Yool00`00ool0000Nool00`00ooooo`0Uool0
0`00ooooo`1mool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0aool0
0`00ooooo`0;ool002Coo`03003ooooo06Woo`03003oo`0001koo`03003ooooo02Goo`03003ooooo
07goo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo037oo`03003ooooo
00_oo`009?oo00<00?ooool0JOoo00<00?oo00007_oo00<00?ooool09Ooo00<00?ooool0O_oo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0<?oo00<00?ooool02ooo000T
ool00`00ooooo`1Yool5000Lool00`00ooooo`0Uool00`00ooooo`1oool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`0_ool00`00ooooo`0;ool002Coo`<006Woo`D001co
o`03003ooooo02Goo`03003ooooo07ooo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047o
o`03003ooooo02goo`<000goo`009?oo00<00?ooool0JOoo1@007?oo00<00?ooool09Ooo00<00?oo
ool0P?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0;_oo00<00?oo
ool02ooo000Tool00`00ooooo`1Xool6000Lool00`00ooooo`0Sool40021ool00`00ooooo`0Iool0
0`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0^ool00`00ooooo`0;ool002Coo`03003ooooo
06Woo`D001coo`03003ooooo0:Woo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03
003ooooo02goo`03003ooooo00_oo`009?oo00<00?ooool0Jooo00<00?ooool07?oo00<00?ooool0
ZOoo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0;Ooo00<00?ooool0
2ooo000Tool00`00ooooo`1[ool00`00ooooo`0Kool3002[ool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`0/ool00`00ooooo`0;ool002Coo`03003ooooo06_oo`03003o
oooo01_oo`800:goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo02_o
o`03003ooooo00_oo`009?oo00<00?ooool0Jooo00<00?ooool07?oo00<00?ooool0[?oo00<00?oo
ool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0:ooo00<00?ooool02ooo000Tool0
0`00ooooo`1[ool00`00ooooo`0Lool00`00ooooo`2/ool00`00ooooo`0Iool00`00ooooo`0Uool0
0`00ooooo`11ool00`00ooooo`0Zool00`00ooooo`0;ool002Coo`03003ooooo06_oo`03003ooooo
01coo`03003ooooo0:goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo
02Woo`03003ooooo00_oo`009?oo00<00?ooool0Jooo00<00?ooool07?oo00<00?ooool0[Ooo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0:Ooo00<00?ooool02ooo000T
ool00`00ooooo`1[ool00`00ooooo`0Lool00`00ooooo`2^ool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`10ool00`00ooooo`0Yool00`00ooooo`0;ool002Coo`03003ooooo06_oo`03003o
oooo01coo`03003ooooo0:koo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003o
oooo02Soo`03003ooooo00_oo`009?oo00<00?ooool0J_oo10007?oo00<00?ooool0[ooo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool09ooo00<00?ooool02ooo000Tool0
0`00ooooo`2:ool00`00ooooo`0Xool40024ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`0Vool00`00ooooo`0;ool002Coo`03003ooooo08[oo`03003oo`0000<002Oo
o`03003ooooo08?oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo02Ko
o`03003ooooo00_oo`009?oo0`00R_oo00@00?ooool002Woo`03003ooooo08Coo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo02?oo`<000goo`009?oo00<00?ooool0ROoo
1@00:Ooo00<00?ooool0QOoo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
ool09?oo00<00?ooool02ooo000Tool00`00ooooo`2=ool00`00ooooo`0Wool00`00ooooo`25ool0
0`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0Tool00`00ooooo`0;ool0
02Coo`03003ooooo06coo`@001goo`03003ooooo02Ooo`03003ooooo08Koo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo02?oo`03003ooooo00_oo`009?oo00<00?ooool0
K_oo00<00?ooool07?oo00<00?ooool09ooo00<00?ooool0Qooo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@Ooo00<00?ooool08_oo00<00?ooool02ooo000Tool00`00ooooo`1^ool00`00
ooooo`0Lool00`00ooooo`0Wool00`00ooooo`27ool00`00ooooo`0Jool00`00ooooo`0Tool00`00
ooooo`11ool00`00ooooo`0Rool00`00ooooo`0;ool002Coo`03003ooooo06koo`03003ooooo01co
o`03003ooooo02Ooo`03003ooooo08Soo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo027oo`03003ooooo00_oo`009?oo00<00?ooool0K_oo00<00?ooool07?oo00<00?oo
ool09ooo00<00?ooool0ROoo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
ool08?oo00<00?ooool02ooo000Tool00`00ooooo`1^ool00`00ooooo`0Lool00`00ooooo`0Vool2
002;ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0Pool00`00oooo
o`0;ool002Coo`03003ooooo06koo`03003ooooo01coo`03003ooooo02Goo`@008_oo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo01ooo`03003ooooo00_oo`009?oo00<0
0?ooool0K_oo1@006Ooo10009_oo0`00S?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool07_oo00<00?ooool02ooo000Tool00`00ooooo`1^ool00`00ool0000Kool3000X
ool00`00ooooo`2;ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0N
ool00`00ooooo`0;ool002Coo`03003ooooo06koo`03003oo`0001coo`03003ooooo02Ooo`03003o
oooo08coo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo01goo`03003o
oooo00_oo`003_oo0P001?oo00<00?ooool00ooo0P002?oo00<00?ooool0Jooo1P007?oo00<00?oo
ool09ooo00<00?ooool0SOoo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
ool07?oo00<00?ooool02ooo000=ool01000ooooo`002?oo00@00?ooool000Ooo`03003ooooo06_o
o`H001coo`03003ooooo02Ooo`03003ooooo08goo`03003ooooo01[oo`03003ooooo02Coo`03003o
oooo047oo`03003ooooo01coo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007
ool5001Yool6000Lool00`00ool00003000Tool00`00ooooo`2>ool00`00ooooo`0Iool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`0Hool4000=ool000goo`04003ooooo0009ool20008ool0
0`00ooooo`1[ool6000Lool01@00oooooooo00009Ooo00<00?ooool0Sooo00<00?ooool06Ooo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool06_oo00<00?ooool02ooo000=ool01000ooooo`00
2?oo00@00?ooool000Ooo`03003ooooo06_oo`H001coo`05003oooooool0000Uool00`00ooooo`15
ool40017ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0Jool00`00
ooooo`0;ool000goo`04003ooooo0008ool01000ooooo`001ooo00<00?ooool0K_oo00<00?oo0000
7?oo00D00?ooooooo`0002Goo`03003ooooo04Koo`03003ooooo04Ooo`03003ooooo01Woo`03003o
oooo02Goo`03003ooooo047oo`03003ooooo01Woo`03003ooooo00_oo`003_oo0P002_oo0P002?oo
00<00?ooool0K_oo00<00?oo00007?oo00D00?ooooooo`0002Goo`03003ooooo04Koo`03003ooooo
04Soo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo01Soo`03003ooooo
00_oo`009?oo00<00?ooool0K_oo1@006_oo00D00?ooooooo`0002?oo`@004Ooo`03003ooooo04Wo
o`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo01Soo`03003ooooo00_o
o`009?oo00<00?ooool0K_oo1@006Ooo100000?oo`00ool0KOoo00<00?ooool0BOoo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool05ooo00<00?ooool02ooo000Tool00`00
ooooo`1^ool5000Nool00`00ooooo`1/ool00`00ooooo`1:ool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`0Fool00`00ooooo`0;ool002Coo`03003ooooo06koo`D001ko
o`03003ooooo06coo`03003ooooo04_oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo01Goo`03003ooooo00_oo`009?oo00<00?ooool0K_oo1@007_oo00<00?ooool0K?oo
00<00?ooool0Booo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool05Ooo
00<00?ooool02ooo000Tool00`00ooooo`1/ool9000Lool00`00ooooo`1/ool00`00ooooo`1<ool2
000Jool2000Vool20012ool2000Eool00`00ooooo`0;ool002Coo`03003ooooo073oo`04003ooooo
000Lool3001]ool00`00ooooo`1=ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool0
0`00ooooo`0Cool00`00ooooo`0;ool002Coo`03003ooooo073oo`04003ooooo000Mool00`00oooo
o`1[ool2001@ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0Bool0
0`00ooooo`0;ool002Coo`03003ooooo073oo`04003ooooo000Mool00`00ooooo`1[ool3001@ool0
0`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0Aool00`00ooooo`0;ool0
02Coo`03003ooooo073oo`04003ooooo000Mool00`00ooooo`1Zool5001?ool00`00ooooo`0Jool0
0`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0Aool00`00ooooo`0;ool002Coo`<0073oo`04
003ooooo000Mool00`00ooooo`1/ool00`00ooooo`1@ool00`00ooooo`0Iool00`00ooooo`0Uool0
0`00ooooo`11ool00`00ooooo`0>ool3000=ool002Coo`03003ooooo06ooo`D001goo`03003ooooo
02Ooo`@0047oo`03003ooooo057oo`03003ooooo01Woo`8002Koo`03003ooooo047oo`03003ooooo
00ooo`03003ooooo00_oo`009?oo00<00?ooool0Looo1@006Ooo00<00?ooool0:?oo00<00?ooool0
@Ooo00<00?ooool0D_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0
3_oo00<00?ooool02ooo000Tool00`00ooooo`1cool01000ooooo`006_oo00<00?ooool0:?oo00<0
0?ooool0@Ooo00<00?ooool0Dooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<0
0?ooool03Ooo00<00?ooool02ooo000Tool00`00ooooo`1`ool500000ooo003oo`0Iool00`00oooo
o`0Xool00`00ooooo`11ool00`00ooooo`1Cool00`00ooooo`0Jool00`00ooooo`0Tool00`00oooo
o`11ool00`00ooooo`0=ool00`00ooooo`0;ool002Coo`03003ooooo073oo`D00003ool00?oo01Oo
o`P002Goo`03003ooooo047oo`03003ooooo05Coo`8001[oo`8002Koo`8004;oo`8000goo`03003o
oooo00_oo`009?oo00<00?ooool0L?oo1@0000?oo`00ool07?oo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool0EOoo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0
2ooo00<00?ooool02ooo000Tool00`00ooooo`1`ool500000ooo003oo`0Lool00`00ooooo`0Uool0
0`00ooooo`10ool4001Fool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`0:ool00`00ooooo`0;ool002Coo`03003ooooo073oo`D00003ool00?oo01coo`03003ooooo02Go
o`03003ooooo09_oo`8001[oo`8002Koo`03003ooooo047oo`03003ooooo00Woo`03003ooooo00_o
o`009?oo00<00?ooool0Looo00@00?ooool001goo`03003ooooo02Coo`8009koo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo00Soo`03003ooooo00_oo`009?oo00<00?oo
ool0Looo1@007?oo00<00?ooool08ooo1000W_oo0P006_oo0P009_oo0P00@_oo00<00?ooool01ooo
00<00?ooool02ooo000Tool00`00ooooo`1cool5000Lool00`00ooooo`0Tool3002Oool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`06ool00`00ooooo`0;ool002Coo`03
003ooooo07?oo`D001coo`03003ooooo02Goo`03003ooooo09ooo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo00Goo`03003ooooo00_oo`009?oo00<00?ooool0Looo1@00
7?oo00<00?ooool09Ooo00<00?ooool0X?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool01?oo00<00?ooool02ooo000Tool00`00ooooo`1aool7000Kool3000Vool00`00
ooooo`2Qool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`03ool00`00
ooooo`0;ool002Coo`03003ooooo07Koo`03003ooooo01_oo`03003ooooo02Goo`03003ooooo0:;o
o`03003ooooo01Woo`8002Koo`03003ooooo047oo`03003ooooo00;oo`03003ooooo00_oo`009?oo
0`00M_oo00<00?ooool06ooo00<00?ooool09Ooo00<00?ooool0Xooo0P006_oo0P009_oo0P00@_oo
1@003Ooo000Tool00`00ooooo`1fool5000Iool00`00ooooo`0Uool00`00ooooo`2Tool00`00oooo
o`0Jool00`00ooooo`0Tool00`00ooooo`11ool01000ooooo`003Ooo000Tool00`00ooooo`1fool0
0`00ool0000Kool00`00ooooo`0Tool4002Uool2000Jool2000Vool20012ool3000=ool002Coo`03
003ooooo07Coo`D001_oo`03003ooooo0<koo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo
047oo`8000goo`009?oo00<00?ooool0N?oo00<00?ooool06Ooo00<00?ooool0cooo0P006_oo0P00
9_oo0P00@_oo00<00?ooool02ooo000Tool00`00ooooo`1hool00`00ooooo`0Hool4003@ool2000K
ool00`00ooooo`0Tool20011ool00`00ooooo`0;ool002Coo`03003ooooo07Soo`03003ooooo0>ko
o`03003ooooo01Woo`8002Koo`03003ooooo03koo`03003ooooo00_oo`009?oo00<00?ooool0M_oo
1@00kooo0P006_oo0P009_oo0P00?_oo00<00?ooool02ooo000Tool00`00ooooo`1fool5003`ool0
0`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`0lool00`00ooooo`0;ool002Coo`03003ooooo
07Koo`D00?7oo`8001[oo`8002Koo`8003coo`03003ooooo00_oo`009?oo00<00?ooool0M_oo1`00
lOoo00<00?ooool06Ooo00<00?ooool09?oo0P00>ooo00<00?ooool02ooo000Tool00`00ooooo`1f
ool60014ool4002[ool2000Jool2000Vool2000iool00`00ooooo`0;ool002Coo`03003ooooo07So
o`04003ooooo0016ool00`00ooooo`2/ool2000Jool2000Vool2000gool00`00ooooo`0;ool002Co
o`03003ooooo07Soo`04003ooooo000Kool4000Wool00`00ooooo`2]ool2000Jool2000Vool2000f
ool00`00ooooo`0;ool002Coo`03003ooooo07Soo`04003ooooo000Lool00`00ooooo`0Wool00`00
ooooo`2_ool00`00ooooo`0Iool2000Vool00`00ooooo`0cool00`00ooooo`0;ool002Coo`<007Oo
o`H001_oo`03003ooooo02Ooo`03003ooooo0;3oo`8001[oo`<002Goo`80037oo`<000goo`009?oo
00<00?ooool0N?oo20006?oo00<00?ooool09_oo0`00/ooo0P006_oo0P009_oo0P00<Ooo00<00?oo
ool02ooo000Tool00`00ooooo`1hool500000ooo003oo`0Hool00`00ooooo`0Uool4002dool3000J
ool2000Uool3000_ool00`00ooooo`0;ool002Coo`03003ooooo07Soo`D00003ool00?oo01Ooo`<0
02Ooo`800;Ooo`<001[oo`8002Goo`<002goo`03003ooooo00_oo`009?oo00<00?ooool0N?oo1@00
00?oo`00ool05ooo0P00:Ooo00<00?ooool0AOoo1000K_oo0`006_oo0P009Ooo0`00:ooo00<00?oo
ool02ooo000Tool00`00ooooo`1kool5000Hool00`00ool00003000Tool00`00ooooo`17ool00`00
ooooo`1`ool2000Jool2000Uool3000Yool00`00ooooo`0;ool002Coo`03003ooooo07Woo`X001Go
o`05003oooooool0000Uool00`00ooooo`17ool00`00ooooo`1bool2000Jool2000Vool2000Wool0
0`00ooooo`0;ool002Coo`03003ooooo07_oo`D00003ool00?oo01Goo`05003oooooool0000Sool4
0002ool40012ool00`00ooooo`1dool3000Iool3000Uool3000Tool00`00ooooo`0;ool002Coo`03
003ooooo07_oo`D00003ool0000000<0017oo`@00003ool00?oo02[oo`03003ooooo043oo`8007So
o`<001[oo`<002Coo`<002;oo`03003ooooo00_oo`009?oo00<00?ooool0Nooo200000?oo`00ool0
5_oo00<00?ooool0:Ooo00<00?ooool0?_oo1@00N_oo10006?oo10009?oo10007_oo00<00?ooool0
2ooo000Tool00`00ooooo`1lool=000Bool70005ool4000Lool30012ool00`00ooooo`1lool4000I
ool3000Tool4000Kool00`00ooooo`0;ool002Coo`03003ooooo07koo`P00003ool00?oo01?oo`05
003oooooool00007ool00`00ooooo`0Kool40012ool00`00ooooo`20ool4000Hool4000Tool4000G
ool00`00ooooo`0;ool002Coo`03003ooooo01Coo`03003ooooo047oo`03003ooooo02?oo`/001?o
o`05003oooooool00007ool00`00ooooo`07ool00`00ooooo`0?ool00`00ooooo`020004ool40002
ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`0Aool4000/ool00`00
ooooo`0Uool00`00ooooo`0Iool00`00ooooo`0Bool5000=ool00`00ooooo`07ool500000ooo003o
o`0;ool00`00ooooo`08ool00`00ooooo`07ool5000Bool00`00ooooo`0;ool001Woo`@000Ooo`03
003ooooo01Coo`03003ooooo047oo`03003ooooo02?oob@00003ool0000000H00003ool0000000H0
0003ool00000008000;oo`@00003ool0000000<00003ool00000008000?oo`@000;oo`@000Coo`@0
0003ool00?oo00@000Goo`@000Goo`@000Ooo`@000Ooo`@000Woo`@000_oo`@000koo`@001;oo`@0
00koo`@000Koo`@000koo`@001;oo`@000;oo`H000Koo`@000_oo`L000Koo`@000Soo`@000Koo`@0
00;oo`H000coo`03003ooooo00_oo`006ooo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0
@Ooo00<00?ooool09Ooo>@0000?oo`0000003P000_oo1@0000?oo`0000000`000ooo1@0000?oo`00
000010001?oo1@001?oo1@001_oo1@001_oo1@002?oo1@002_oo1@003Ooo1@004Ooo1@003Ooo1@00
1Ooo1@003Ooo1@004Ooo1@002?oo2P002_oo1@000ooo2`001_oo1@001Ooo1@002?oo2P000_oo00<0
0?ooool02ooo000Kool00`00ooooo`06oooo003c000=ool001_oo`03003ooooo0?ooooooo`Ooo`00
6ooo00<00?ooool0oooooooo1ooo000Iool3003oooooool9ool001_oo`03003ooooo0?ooooooo`Oo
o`00oooooooo9Ooo003ooooooolUool00?ooooooobGoo`00oooooooo9Ooo000lool4000^ool40003
ool00`00ooooo`03ool20003ool30004ool20003ool30004ool00`00ooooo`040003ool00`00oooo
o`02ool30003ool40002ool90002ool01000ool000000_oo0P000ooo0`0000?oo`0000000P000ooo
10000_oo0P0000?oo`00ool010000_oo10000_oo10000_oo10000_oo2P0000?oo`0000001P0000?o
o`00ool01@0000Coo`00000000?oo`<000;oo`T000Coo`8002Woo`8000Coo`03003ooooo00?oo`80
00?oo`<000Coo`8000?oo`<000Coo`<000Coo`03003ooooo00;oo`<000?oo`@000;oo`@000?oo`<0
00?oo`8000?oo`@000?oo`<000;oo`<000?oo`@000;oo`@000;oo`<000;oo`H00003ool0000000<0
0003ool0000000`00003ool0000000;oo`L00003ool0000000<000;oo`P000?oo`@00004ool00000
0004ool00`00ooooo`02ool3000Cool003coo`03003ooooo037oo`03003ooooo00Ooo`04003ooooo
0005ool01000ooooo`000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`03003ooooo00[oo`04
003ooooo0005ool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool00P000_oo00<00?ooool0
0ooo00<00?ooool00P001ooo0P000_oo0P0000?oo`00ool00P001?oo00D00?ooooooo`0000;oo`05
003ooooo003oo`020004ool01P00oooooooo003oo`8000Goo`<00003ool0000000Coo`05003oo`00
003oo`020003ool00`00ool00004ool01@00oooooooo00001?oo00@00?ooool002Ooo`04003ooooo
0008ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00?oo`05003oooooool00002ool0
0`00ooooo`09ool01000ooooo`001Ooo00<00?ooool00ooo0P0000?oo`0000000_oo00<00?ooool0
0ooo00@00?oo000000Goo`8000;oo`03003ooooo00Goo`800003ool0000000<000;oo`03003ooooo
00;oo`06003oooooool00?oo0P000_oo00<00?ooool00P000ooo00L00?oo00000?oo003oo`020000
1Ooo003oo`00ool00P0000Coo`00ool000;oo`800003ool0000000<000Coo`8000;oo`<00003ool0
0?oo00;oo`05003oooooool00007ool00`00ooooo`0@ool003goo`03003ooooo033oo`03003ooooo
00Ooo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?oo
ooooo`0000coo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00?oo`06003ooooo003oo`001_oo00<00?oo00001@0000?oo`0000001?oo00@0
0?ooooooo`800003ool00?oo00;oo`<000Coo`06003oooooool00?oo0P001Ooo1`000ooo00D00?oo
00000?oo00P000Coo`04003oooooool20003ool01000ooooo`009ooo00@00?ooool000Soo`04003o
oooo0005ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooooooo`800003ool00?oo00[oo`05
003oooooool00005ool00`00ooooo`02ool200000ooo00000003ool00`00ooooo`04ool20005ool2
0002ool20006ool00`00ool000050002ool00`00ooooo`02ool20002ool01000ooooo`001Ooo0P00
0ooo00D00?oo00000?oo00/00004ool00?oo0002ool80004ool20003ool200000ooo003oo`02ool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0@ool003Koo`@000Coo`03003ooooo02Ooo`@0
00Coo`03003ooooo00Ooo`<000Coo`<000?oo`8000Coo`P000?oo`03003ooooo00Ooo`<000Goo`03
003oo`0000@000?oo`<000Coo`8000;oo`800003ool0000000@000;oo`03003oo`0000Coo`P00003
ool00?oo008000Coo`04003oooooool40003ool200000ooo000000030003ool900001?oo00000?oo
0P000_oo200000Coo`00ooooo`P000?oo`8000?oo`<002;oo`@000;oo`04003ooooo0008ool30004
ool30003ool20004ool40002ool200000ooo003oo`07ool30005ool00`00ooooo`02ool40002ool2
00000ooo003oo`02ool00`00ooooo`02ool300000ooo000000050002ool20003ool400001?oo0000
0?oo0`000_oo00<00?ooool01@0000Coo`00ooooo`8000;oo`800003ool0000000d00003ool00000
00800005ool00000003oo`0800000ooo000000040003ool200000ooo000000020005ool01000oooo
oooo0`004ooo000oool00`00ooooo`0^ool00`00ooooo`07ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`002Ooo00<00?ooool01_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo0`0000?oo`00ool00P001?oo00D00?ooooooo`0000;o
o`03003ooooo00;oo`8000Coo`06003oooooool00?oo0P000_oo00@00?ooooooo`D00003ool00?oo
00800005ool00000ool00002ool300001?oo003oo`000_oo00L00?ooooooo`00ool00002ool00`00
ooooo`0Xool01000ooooo`002?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000ooo00@00?oo000000Soo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo0080
0003ool0000000Coo`04003ooooo0002ool20002ool00`00ooooo`020002ool00`00ool00002ool0
1000ooooo`000_oo1@000_oo00<00?ooool00_oo00<00?ooool00P000_oo00<00?oo00000ooo0P00
0ooo00<00?oo00001P0000Goo`00ool00?oo00@00004ool00000ool200001?oo000000000ooo0P00
0_oo00@00?ooooooo`800003ool0000000Soo`04003ooooo000Eool003coo`04003ooooo000^ool3
0009ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`040009ool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool010000_oo00@00?ooool0
00;oo`8000;oo`04003ooooo0002ool40002ool01000ooooo`000_oo0P000_oo0P0000?oo`000000
0P000_oo0`000ooo00@00?ooool000;oo`@000;oo`<00003ool0000000@000;oo`03003ooooo00<0
0006ool00000ool00?oo0P0000Goo`00003oo`0000?oo`800003ool00?oo00@00006ool00000003o
o`000_oo00<00?ooool0:?oo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`800003ool0000000Soo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo0P0000Goo`00003oo`0000;oo`03003ooooo00800003ool0000000;oo`03
003ooooo00800005ool00000ool00002ool00`00ooooo`0200000ooo000000030002ool00`00oooo
o`030002ool200001?oo00000?oo0P0000Goo`0000000?oo00<00003ool0000000800004ool00000
ool300000ooo0000000200001?oo00000?oo0P0000?oo`0000000P000_oo0P000_oo00<00?oo0000
0`0000?oo`0000001Ooo00@00?ooool000;oo`03003ooooo01?oo`00?Ooo0P00<Ooo00<00?ooool0
2?oo0`000ooo0P001?oo0P001?oo0P000ooo10000_oo00<00?ooool01ooo10000ooo0P001?oo0P00
0ooo0`001?oo0P000_oo0P001?oo0P000ooo10000ooo0P000_oo0P0000Coo`00ooooo`8000Goo`03
003ooooo00;oo`8000Coo`8000Goo`04003oooooool30003ool400001Ooo00000?oo00000_oo1000
00?oo`0000000P000ooo0P000_oo10000_oo10000ooo0`00:?oo0P002_oo0`000ooo0P001?oo0P00
1?oo0P000ooo10002Ooo10000ooo0P001?oo0P001?oo0`000_oo10000ooo0`001?oo0P000_oo1@00
0ooo0P000_oo10000_oo0P001Ooo0`000_oo10000_oo0P0000?oo`00ool00_oo2P000_oo1`0000?o
o`0000000`000_oo20000_oo1@0000?oo`0000000P000_oo10000_oo10004_oo0000\
\>"],
  ImageRangeCache->{{{0, 546.5}, {337.375, 0}} -> {-2.26371, -0.0495507, \
0.00442953, 0.00325778}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI, theoretical}, \[IndentingNewLine]theoretical = 
        Get["\</home/users/fumi/infection/epidemicprobability.\
exponentialrandom.\>" <> 
            ToString[k] <> "\<.list\>"]; \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]\[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 
                      500 - u]; \[IndentingNewLine]{{Log[10, p], u/500}, 
                    ErrorBar[{CI[\([1]\)], CI[\([2]\)]} - 
                        u/500]}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 0}], 
            1], \[IndentingNewLine]{Map[{Log[10, #[\([1]\)]], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/3], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/2], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/1], #[\([2]\)]} &, 
              theoretical]}, \[IndentingNewLine]\[IndentingNewLine]{Axes \
\[Rule] False, \[IndentingNewLine]Frame \[Rule] 
              True, \[IndentingNewLine]PlotJoined \[Rule] {False, False, 
                False, False, True, True, True, 
                True}, \[IndentingNewLine]PlotStyle \[Rule] {Dashing[{}]}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-2.1\), 0.1}, {0, 1}}, 
            SymbolShape \[Rule] {PlotSymbol[Box], PlotSymbol[Triangle], 
                PlotSymbol[Diamond], PlotSymbol[Star], None, None, None, 
                None}, \[IndentingNewLine]FrameTicks \[Rule] {Log[
                  10, {0.01, 0.02, 0.03, 0.04, 0.05, 0.06, 0.07, 0.08, 
                    0.09, \[IndentingNewLine]0.1, 0.2, 0.3, 0.4, 0.5, 0.6, 
                    0.7, 0.8, 0.9, 1}], 
                Automatic}\[IndentingNewLine]}]\[IndentingNewLine]]]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.954545 0.454545 0 0.618034 [
[.04545 -0.0125 -6 -9 ]
[.04545 -0.0125 6 0 ]
[.18229 -0.0125 -24 -9 ]
[.18229 -0.0125 24 0 ]
[.26233 -0.0125 -24 -9 ]
[.26233 -0.0125 24 0 ]
[.31912 -0.0125 -24 -9 ]
[.31912 -0.0125 24 0 ]
[.36317 -0.0125 -24 -9 ]
[.36317 -0.0125 24 0 ]
[.39916 -0.0125 -24 -9 ]
[.39916 -0.0125 24 0 ]
[.42959 -0.0125 -21 -9 ]
[.42959 -0.0125 21 0 ]
[.45595 -0.0125 -24 -9 ]
[.45595 -0.0125 24 0 ]
[.4792 -0.0125 -24 -9 ]
[.4792 -0.0125 24 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.63683 -0.0125 -24 -9 ]
[.63683 -0.0125 24 0 ]
[.71687 -0.0125 -27 -9 ]
[.71687 -0.0125 27 0 ]
[.77366 -0.0125 -24 -9 ]
[.77366 -0.0125 24 0 ]
[.81771 -0.0125 -24 -9 ]
[.81771 -0.0125 24 0 ]
[.85371 -0.0125 -27 -9 ]
[.85371 -0.0125 27 0 ]
[.88414 -0.0125 -27 -9 ]
[.88414 -0.0125 27 0 ]
[.9105 -0.0125 -24 -9 ]
[.9105 -0.0125 24 0 ]
[.93375 -0.0125 -30 -9 ]
[.93375 -0.0125 30 0 ]
[.95455 -0.0125 -3 -9 ]
[.95455 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[.04545 .63053 -6 0 ]
[.04545 .63053 6 9 ]
[.18229 .63053 -24 0 ]
[.18229 .63053 24 9 ]
[.26233 .63053 -24 0 ]
[.26233 .63053 24 9 ]
[.31912 .63053 -24 0 ]
[.31912 .63053 24 9 ]
[.36317 .63053 -24 0 ]
[.36317 .63053 24 9 ]
[.39916 .63053 -24 0 ]
[.39916 .63053 24 9 ]
[.42959 .63053 -21 0 ]
[.42959 .63053 21 9 ]
[.45595 .63053 -24 0 ]
[.45595 .63053 24 9 ]
[.4792 .63053 -24 0 ]
[.4792 .63053 24 9 ]
[.5 .63053 -6 0 ]
[.5 .63053 6 9 ]
[.63683 .63053 -24 0 ]
[.63683 .63053 24 9 ]
[.71687 .63053 -27 0 ]
[.71687 .63053 27 9 ]
[.77366 .63053 -24 0 ]
[.77366 .63053 24 9 ]
[.81771 .63053 -24 0 ]
[.81771 .63053 24 9 ]
[.85371 .63053 -27 0 ]
[.85371 .63053 27 9 ]
[.88414 .63053 -27 0 ]
[.88414 .63053 27 9 ]
[.9105 .63053 -24 0 ]
[.9105 .63053 24 9 ]
[.93375 .63053 -30 0 ]
[.93375 .63053 30 9 ]
[.95455 .63053 -3 0 ]
[.95455 .63053 3 9 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04545 0 m
.04545 .00625 L
s
[(-2)] .04545 -0.0125 0 1 Mshowa
.18229 0 m
.18229 .00625 L
s
[(-1.69897)] .18229 -0.0125 0 1 Mshowa
.26233 0 m
.26233 .00625 L
s
[(-1.52288)] .26233 -0.0125 0 1 Mshowa
.31912 0 m
.31912 .00625 L
s
[(-1.39794)] .31912 -0.0125 0 1 Mshowa
.36317 0 m
.36317 .00625 L
s
[(-1.30103)] .36317 -0.0125 0 1 Mshowa
.39916 0 m
.39916 .00625 L
s
[(-1.22185)] .39916 -0.0125 0 1 Mshowa
.42959 0 m
.42959 .00625 L
s
[(-1.1549)] .42959 -0.0125 0 1 Mshowa
.45595 0 m
.45595 .00625 L
s
[(-1.09691)] .45595 -0.0125 0 1 Mshowa
.4792 0 m
.4792 .00625 L
s
[(-1.04576)] .4792 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(-1)] .5 -0.0125 0 1 Mshowa
.63683 0 m
.63683 .00625 L
s
[(-0.69897)] .63683 -0.0125 0 1 Mshowa
.71687 0 m
.71687 .00625 L
s
[(-0.522879)] .71687 -0.0125 0 1 Mshowa
.77366 0 m
.77366 .00625 L
s
[(-0.39794)] .77366 -0.0125 0 1 Mshowa
.81771 0 m
.81771 .00625 L
s
[(-0.30103)] .81771 -0.0125 0 1 Mshowa
.85371 0 m
.85371 .00625 L
s
[(-0.221849)] .85371 -0.0125 0 1 Mshowa
.88414 0 m
.88414 .00625 L
s
[(-0.154902)] .88414 -0.0125 0 1 Mshowa
.9105 0 m
.9105 .00625 L
s
[(-0.09691)] .9105 -0.0125 0 1 Mshowa
.93375 0 m
.93375 .00625 L
s
[(-0.0457575)] .93375 -0.0125 0 1 Mshowa
.95455 0 m
.95455 .00625 L
s
[(0)] .95455 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.04545 .61178 m
.04545 .61803 L
s
[(-2)] .04545 .63053 0 -1 Mshowa
.18229 .61178 m
.18229 .61803 L
s
[(-1.69897)] .18229 .63053 0 -1 Mshowa
.26233 .61178 m
.26233 .61803 L
s
[(-1.52288)] .26233 .63053 0 -1 Mshowa
.31912 .61178 m
.31912 .61803 L
s
[(-1.39794)] .31912 .63053 0 -1 Mshowa
.36317 .61178 m
.36317 .61803 L
s
[(-1.30103)] .36317 .63053 0 -1 Mshowa
.39916 .61178 m
.39916 .61803 L
s
[(-1.22185)] .39916 .63053 0 -1 Mshowa
.42959 .61178 m
.42959 .61803 L
s
[(-1.1549)] .42959 .63053 0 -1 Mshowa
.45595 .61178 m
.45595 .61803 L
s
[(-1.09691)] .45595 .63053 0 -1 Mshowa
.4792 .61178 m
.4792 .61803 L
s
[(-1.04576)] .4792 .63053 0 -1 Mshowa
.5 .61178 m
.5 .61803 L
s
[(-1)] .5 .63053 0 -1 Mshowa
.63683 .61178 m
.63683 .61803 L
s
[(-0.69897)] .63683 .63053 0 -1 Mshowa
.71687 .61178 m
.71687 .61803 L
s
[(-0.522879)] .71687 .63053 0 -1 Mshowa
.77366 .61178 m
.77366 .61803 L
s
[(-0.39794)] .77366 .63053 0 -1 Mshowa
.81771 .61178 m
.81771 .61803 L
s
[(-0.30103)] .81771 .63053 0 -1 Mshowa
.85371 .61178 m
.85371 .61803 L
s
[(-0.221849)] .85371 .63053 0 -1 Mshowa
.88414 .61178 m
.88414 .61803 L
s
[(-0.154902)] .88414 .63053 0 -1 Mshowa
.9105 .61178 m
.9105 .61803 L
s
[(-0.09691)] .9105 .63053 0 -1 Mshowa
.93375 .61178 m
.93375 .61803 L
s
[(-0.0457575)] .93375 .63053 0 -1 Mshowa
.95455 .61178 m
.95455 .61803 L
s
[(0)] .95455 .63053 0 -1 Mshowa
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .0309 m
1 .0309 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.32718 .00371 m
.32718 0 L
s
.32718 .00371 1.5 0 Mabsadd m
.32718 .00371 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00371 m
.33558 0 L
s
.33558 .00371 1.5 0 Mabsadd m
.33558 .00371 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00371 m
.34435 0 L
s
.34435 .00371 1.5 0 Mabsadd m
.34435 .00371 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00371 m
.35354 0 L
s
.35354 .00371 1.5 0 Mabsadd m
.35354 .00371 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00371 m
.36317 0 L
s
.36317 .00371 1.5 0 Mabsadd m
.36317 .00371 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00371 m
.37329 0 L
s
.37329 .00371 1.5 0 Mabsadd m
.37329 .00371 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00371 m
.38397 0 L
s
.38397 .00371 1.5 0 Mabsadd m
.38397 .00371 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00371 m
.39525 0 L
s
.39525 .00371 1.5 0 Mabsadd m
.39525 .00371 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00593 m
.40722 0 L
s
.40722 .00593 1.5 0 Mabsadd m
.40722 .00593 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .01335 m
.41996 .0021 L
s
.41996 .01335 1.5 0 Mabsadd m
.41996 .01335 -1.5 0 Mabsadd L s
.41996 .0021 1.5 0 Mabsadd m
.41996 .0021 -1.5 0 Mabsadd L s
.43358 .03832 m
.43358 .01644 L
s
.43358 .03832 1.5 0 Mabsadd m
.43358 .03832 -1.5 0 Mabsadd L s
.43358 .01644 1.5 0 Mabsadd m
.43358 .01644 -1.5 0 Mabsadd L s
.44821 .08751 m
.44821 .05327 L
s
.44821 .08751 1.5 0 Mabsadd m
.44821 .08751 -1.5 0 Mabsadd L s
.44821 .05327 1.5 0 Mabsadd m
.44821 .05327 -1.5 0 Mabsadd L s
.46401 .19283 m
.46401 .14474 L
s
.46401 .19283 1.5 0 Mabsadd m
.46401 .19283 -1.5 0 Mabsadd L s
.46401 .14474 1.5 0 Mabsadd m
.46401 .14474 -1.5 0 Mabsadd L s
.48119 .35562 m
.48119 .30172 L
s
.48119 .35562 1.5 0 Mabsadd m
.48119 .35562 -1.5 0 Mabsadd L s
.48119 .30172 1.5 0 Mabsadd m
.48119 .30172 -1.5 0 Mabsadd L s
.5 .49776 m
.5 .45228 L
s
.5 .49776 1.5 0 Mabsadd m
.5 .49776 -1.5 0 Mabsadd L s
.5 .45228 1.5 0 Mabsadd m
.5 .45228 -1.5 0 Mabsadd L s
.5208 .58305 m
.5208 .55388 L
s
.5208 .58305 1.5 0 Mabsadd m
.5208 .58305 -1.5 0 Mabsadd L s
.5208 .55388 1.5 0 Mabsadd m
.5208 .55388 -1.5 0 Mabsadd L s
.54405 .61655 m
.54405 .60641 L
s
.54405 .61655 1.5 0 Mabsadd m
.54405 .61655 -1.5 0 Mabsadd L s
.54405 .60641 1.5 0 Mabsadd m
.54405 .60641 -1.5 0 Mabsadd L s
.57041 .61803 m
.57041 .6121 L
s
.57041 .61803 1.5 0 Mabsadd m
.57041 .61803 -1.5 0 Mabsadd L s
.57041 .6121 1.5 0 Mabsadd m
.57041 .6121 -1.5 0 Mabsadd L s
.60084 .61803 m
.60084 .61433 L
s
.60084 .61803 1.5 0 Mabsadd m
.60084 .61803 -1.5 0 Mabsadd L s
.60084 .61433 1.5 0 Mabsadd m
.60084 .61433 -1.5 0 Mabsadd L s
.63683 .61803 m
.63683 .61433 L
s
.63683 .61803 1.5 0 Mabsadd m
.63683 .61803 -1.5 0 Mabsadd L s
.63683 .61433 1.5 0 Mabsadd m
.63683 .61433 -1.5 0 Mabsadd L s
.68088 .61803 m
.68088 .61433 L
s
.68088 .61803 1.5 0 Mabsadd m
.68088 .61803 -1.5 0 Mabsadd L s
.68088 .61433 1.5 0 Mabsadd m
.68088 .61433 -1.5 0 Mabsadd L s
.71687 .61803 m
.71687 .61433 L
s
.71687 .61803 1.5 0 Mabsadd m
.71687 .61803 -1.5 0 Mabsadd L s
.71687 .61433 1.5 0 Mabsadd m
.71687 .61433 -1.5 0 Mabsadd L s
.73767 .61803 m
.73767 .61433 L
s
.73767 .61803 1.5 0 Mabsadd m
.73767 .61803 -1.5 0 Mabsadd L s
.73767 .61433 1.5 0 Mabsadd m
.73767 .61433 -1.5 0 Mabsadd L s
.77366 .61803 m
.77366 .61433 L
s
.77366 .61803 1.5 0 Mabsadd m
.77366 .61803 -1.5 0 Mabsadd L s
.77366 .61433 1.5 0 Mabsadd m
.77366 .61433 -1.5 0 Mabsadd L s
.81771 .61803 m
.81771 .61433 L
s
.81771 .61803 1.5 0 Mabsadd m
.81771 .61803 -1.5 0 Mabsadd L s
.81771 .61433 1.5 0 Mabsadd m
.81771 .61433 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .61433 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .61433 1.5 0 Mabsadd m
.85371 .61433 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.32718 0 -2.5 2.5 Mabsadd m
.32718 0 2.5 2.5 Mabsadd L
.32718 0 2.5 -2.5 Mabsadd L
.32718 0 -2.5 -2.5 Mabsadd L
.32718 0 -2.5 2.5 Mabsadd L closepath F
.33558 0 -2.5 2.5 Mabsadd m
.33558 0 2.5 2.5 Mabsadd L
.33558 0 2.5 -2.5 Mabsadd L
.33558 0 -2.5 -2.5 Mabsadd L
.33558 0 -2.5 2.5 Mabsadd L closepath F
.34435 0 -2.5 2.5 Mabsadd m
.34435 0 2.5 2.5 Mabsadd L
.34435 0 2.5 -2.5 Mabsadd L
.34435 0 -2.5 -2.5 Mabsadd L
.34435 0 -2.5 2.5 Mabsadd L closepath F
.35354 0 -2.5 2.5 Mabsadd m
.35354 0 2.5 2.5 Mabsadd L
.35354 0 2.5 -2.5 Mabsadd L
.35354 0 -2.5 -2.5 Mabsadd L
.35354 0 -2.5 2.5 Mabsadd L closepath F
.36317 0 -2.5 2.5 Mabsadd m
.36317 0 2.5 2.5 Mabsadd L
.36317 0 2.5 -2.5 Mabsadd L
.36317 0 -2.5 -2.5 Mabsadd L
.36317 0 -2.5 2.5 Mabsadd L closepath F
.37329 0 -2.5 2.5 Mabsadd m
.37329 0 2.5 2.5 Mabsadd L
.37329 0 2.5 -2.5 Mabsadd L
.37329 0 -2.5 -2.5 Mabsadd L
.37329 0 -2.5 2.5 Mabsadd L closepath F
.38397 0 -2.5 2.5 Mabsadd m
.38397 0 2.5 2.5 Mabsadd L
.38397 0 2.5 -2.5 Mabsadd L
.38397 0 -2.5 -2.5 Mabsadd L
.38397 0 -2.5 2.5 Mabsadd L closepath F
.39525 0 -2.5 2.5 Mabsadd m
.39525 0 2.5 2.5 Mabsadd L
.39525 0 2.5 -2.5 Mabsadd L
.39525 0 -2.5 -2.5 Mabsadd L
.39525 0 -2.5 2.5 Mabsadd L closepath F
.40722 .00124 -2.5 2.5 Mabsadd m
.40722 .00124 2.5 2.5 Mabsadd L
.40722 .00124 2.5 -2.5 Mabsadd L
.40722 .00124 -2.5 -2.5 Mabsadd L
.40722 .00124 -2.5 2.5 Mabsadd L closepath F
.41996 .00618 -2.5 2.5 Mabsadd m
.41996 .00618 2.5 2.5 Mabsadd L
.41996 .00618 2.5 -2.5 Mabsadd L
.41996 .00618 -2.5 -2.5 Mabsadd L
.41996 .00618 -2.5 2.5 Mabsadd L closepath F
.43358 .02596 -2.5 2.5 Mabsadd m
.43358 .02596 2.5 2.5 Mabsadd L
.43358 .02596 2.5 -2.5 Mabsadd L
.43358 .02596 -2.5 -2.5 Mabsadd L
.43358 .02596 -2.5 2.5 Mabsadd L closepath F
.44821 .06922 -2.5 2.5 Mabsadd m
.44821 .06922 2.5 2.5 Mabsadd L
.44821 .06922 2.5 -2.5 Mabsadd L
.44821 .06922 -2.5 -2.5 Mabsadd L
.44821 .06922 -2.5 2.5 Mabsadd L closepath F
.46401 .16811 -2.5 2.5 Mabsadd m
.46401 .16811 2.5 2.5 Mabsadd L
.46401 .16811 2.5 -2.5 Mabsadd L
.46401 .16811 -2.5 -2.5 Mabsadd L
.46401 .16811 -2.5 2.5 Mabsadd L closepath F
.48119 .32879 -2.5 2.5 Mabsadd m
.48119 .32879 2.5 2.5 Mabsadd L
.48119 .32879 2.5 -2.5 Mabsadd L
.48119 .32879 -2.5 -2.5 Mabsadd L
.48119 .32879 -2.5 2.5 Mabsadd L closepath F
.5 .47589 -2.5 2.5 Mabsadd m
.5 .47589 2.5 2.5 Mabsadd L
.5 .47589 2.5 -2.5 Mabsadd L
.5 .47589 -2.5 -2.5 Mabsadd L
.5 .47589 -2.5 2.5 Mabsadd L closepath F
.5208 .56983 -2.5 2.5 Mabsadd m
.5208 .56983 2.5 2.5 Mabsadd L
.5208 .56983 2.5 -2.5 Mabsadd L
.5208 .56983 -2.5 -2.5 Mabsadd L
.5208 .56983 -2.5 2.5 Mabsadd L closepath F
.54405 .61309 -2.5 2.5 Mabsadd m
.54405 .61309 2.5 2.5 Mabsadd L
.54405 .61309 2.5 -2.5 Mabsadd L
.54405 .61309 -2.5 -2.5 Mabsadd L
.54405 .61309 -2.5 2.5 Mabsadd L closepath F
.57041 .6168 -2.5 2.5 Mabsadd m
.57041 .6168 2.5 2.5 Mabsadd L
.57041 .6168 2.5 -2.5 Mabsadd L
.57041 .6168 -2.5 -2.5 Mabsadd L
.57041 .6168 -2.5 2.5 Mabsadd L closepath F
.60084 .61803 -2.5 2.5 Mabsadd m
.60084 .61803 2.5 2.5 Mabsadd L
.60084 .61803 2.5 -2.5 Mabsadd L
.60084 .61803 -2.5 -2.5 Mabsadd L
.60084 .61803 -2.5 2.5 Mabsadd L closepath F
.63683 .61803 -2.5 2.5 Mabsadd m
.63683 .61803 2.5 2.5 Mabsadd L
.63683 .61803 2.5 -2.5 Mabsadd L
.63683 .61803 -2.5 -2.5 Mabsadd L
.63683 .61803 -2.5 2.5 Mabsadd L closepath F
.68088 .61803 -2.5 2.5 Mabsadd m
.68088 .61803 2.5 2.5 Mabsadd L
.68088 .61803 2.5 -2.5 Mabsadd L
.68088 .61803 -2.5 -2.5 Mabsadd L
.68088 .61803 -2.5 2.5 Mabsadd L closepath F
.71687 .61803 -2.5 2.5 Mabsadd m
.71687 .61803 2.5 2.5 Mabsadd L
.71687 .61803 2.5 -2.5 Mabsadd L
.71687 .61803 -2.5 -2.5 Mabsadd L
.71687 .61803 -2.5 2.5 Mabsadd L closepath F
.73767 .61803 -2.5 2.5 Mabsadd m
.73767 .61803 2.5 2.5 Mabsadd L
.73767 .61803 2.5 -2.5 Mabsadd L
.73767 .61803 -2.5 -2.5 Mabsadd L
.73767 .61803 -2.5 2.5 Mabsadd L closepath F
.77366 .61803 -2.5 2.5 Mabsadd m
.77366 .61803 2.5 2.5 Mabsadd L
.77366 .61803 2.5 -2.5 Mabsadd L
.77366 .61803 -2.5 -2.5 Mabsadd L
.77366 .61803 -2.5 2.5 Mabsadd L closepath F
.81771 .61803 -2.5 2.5 Mabsadd m
.81771 .61803 2.5 2.5 Mabsadd L
.81771 .61803 2.5 -2.5 Mabsadd L
.81771 .61803 -2.5 -2.5 Mabsadd L
.81771 .61803 -2.5 2.5 Mabsadd L closepath F
.85371 .61803 -2.5 2.5 Mabsadd m
.85371 .61803 2.5 2.5 Mabsadd L
.85371 .61803 2.5 -2.5 Mabsadd L
.85371 .61803 -2.5 -2.5 Mabsadd L
.85371 .61803 -2.5 2.5 Mabsadd L closepath F
.88414 .61803 -2.5 2.5 Mabsadd m
.88414 .61803 2.5 2.5 Mabsadd L
.88414 .61803 2.5 -2.5 Mabsadd L
.88414 .61803 -2.5 -2.5 Mabsadd L
.88414 .61803 -2.5 2.5 Mabsadd L closepath F
.9105 .61803 -2.5 2.5 Mabsadd m
.9105 .61803 2.5 2.5 Mabsadd L
.9105 .61803 2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 2.5 Mabsadd L closepath F
.93375 .61803 -2.5 2.5 Mabsadd m
.93375 .61803 2.5 2.5 Mabsadd L
.93375 .61803 2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 2.5 Mabsadd L closepath F
.95455 .61803 -2.5 2.5 Mabsadd m
.95455 .61803 2.5 2.5 Mabsadd L
.95455 .61803 2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 2.5 Mabsadd L closepath F
.001 w
.32718 .00371 m
.32718 0 L
s
.32718 .00371 1.5 0 Mabsadd m
.32718 .00371 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00371 m
.33558 0 L
s
.33558 .00371 1.5 0 Mabsadd m
.33558 .00371 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00371 m
.34435 0 L
s
.34435 .00371 1.5 0 Mabsadd m
.34435 .00371 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00371 m
.35354 0 L
s
.35354 .00371 1.5 0 Mabsadd m
.35354 .00371 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00371 m
.36317 0 L
s
.36317 .00371 1.5 0 Mabsadd m
.36317 .00371 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00371 m
.37329 0 L
s
.37329 .00371 1.5 0 Mabsadd m
.37329 .00371 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00371 m
.38397 0 L
s
.38397 .00371 1.5 0 Mabsadd m
.38397 .00371 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00371 m
.39525 0 L
s
.39525 .00371 1.5 0 Mabsadd m
.39525 .00371 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00371 m
.40722 0 L
s
.40722 .00371 1.5 0 Mabsadd m
.40722 .00371 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00371 m
.41996 0 L
s
.41996 .00371 1.5 0 Mabsadd m
.41996 .00371 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00371 m
.43358 0 L
s
.43358 .00371 1.5 0 Mabsadd m
.43358 .00371 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00371 m
.44821 0 L
s
.44821 .00371 1.5 0 Mabsadd m
.44821 .00371 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00593 m
.46401 0 L
s
.46401 .00593 1.5 0 Mabsadd m
.46401 .00593 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .02324 m
.48119 .00705 L
s
.48119 .02324 1.5 0 Mabsadd m
.48119 .02324 -1.5 0 Mabsadd L s
.48119 .00705 1.5 0 Mabsadd m
.48119 .00705 -1.5 0 Mabsadd L s
.5 .06551 m
.5 .03609 L
s
.5 .06551 1.5 0 Mabsadd m
.5 .06551 -1.5 0 Mabsadd L s
.5 .03609 1.5 0 Mabsadd m
.5 .03609 -1.5 0 Mabsadd L s
.5208 .19283 m
.5208 .14474 L
s
.5208 .19283 1.5 0 Mabsadd m
.5208 .19283 -1.5 0 Mabsadd L s
.5208 .14474 1.5 0 Mabsadd m
.5208 .14474 -1.5 0 Mabsadd L s
.54405 .38244 m
.54405 .32904 L
s
.54405 .38244 1.5 0 Mabsadd m
.54405 .38244 -1.5 0 Mabsadd L s
.54405 .32904 1.5 0 Mabsadd m
.54405 .32904 -1.5 0 Mabsadd L s
.57041 .55475 m
.57041 .51828 L
s
.57041 .55475 1.5 0 Mabsadd m
.57041 .55475 -1.5 0 Mabsadd L s
.57041 .51828 1.5 0 Mabsadd m
.57041 .51828 -1.5 0 Mabsadd L s
.60084 .61433 m
.60084 .60122 L
s
.60084 .61433 1.5 0 Mabsadd m
.60084 .61433 -1.5 0 Mabsadd L s
.60084 .60122 1.5 0 Mabsadd m
.60084 .60122 -1.5 0 Mabsadd L s
.63683 .61803 m
.63683 .6121 L
s
.63683 .61803 1.5 0 Mabsadd m
.63683 .61803 -1.5 0 Mabsadd L s
.63683 .6121 1.5 0 Mabsadd m
.63683 .6121 -1.5 0 Mabsadd L s
.68088 .61803 m
.68088 .61433 L
s
.68088 .61803 1.5 0 Mabsadd m
.68088 .61803 -1.5 0 Mabsadd L s
.68088 .61433 1.5 0 Mabsadd m
.68088 .61433 -1.5 0 Mabsadd L s
.71687 .61803 m
.71687 .61433 L
s
.71687 .61803 1.5 0 Mabsadd m
.71687 .61803 -1.5 0 Mabsadd L s
.71687 .61433 1.5 0 Mabsadd m
.71687 .61433 -1.5 0 Mabsadd L s
.73767 .61803 m
.73767 .61433 L
s
.73767 .61803 1.5 0 Mabsadd m
.73767 .61803 -1.5 0 Mabsadd L s
.73767 .61433 1.5 0 Mabsadd m
.73767 .61433 -1.5 0 Mabsadd L s
.77366 .61803 m
.77366 .61433 L
s
.77366 .61803 1.5 0 Mabsadd m
.77366 .61803 -1.5 0 Mabsadd L s
.77366 .61433 1.5 0 Mabsadd m
.77366 .61433 -1.5 0 Mabsadd L s
.81771 .61803 m
.81771 .61433 L
s
.81771 .61803 1.5 0 Mabsadd m
.81771 .61803 -1.5 0 Mabsadd L s
.81771 .61433 1.5 0 Mabsadd m
.81771 .61433 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .61433 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .61433 1.5 0 Mabsadd m
.85371 .61433 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.32718 0 0 2.5 Mabsadd m
.32718 0 -2.165 -1.25 Mabsadd L
.32718 0 2.165 -1.25 Mabsadd L
.32718 0 0 2.5 Mabsadd L closepath F
.33558 0 0 2.5 Mabsadd m
.33558 0 -2.165 -1.25 Mabsadd L
.33558 0 2.165 -1.25 Mabsadd L
.33558 0 0 2.5 Mabsadd L closepath F
.34435 0 0 2.5 Mabsadd m
.34435 0 -2.165 -1.25 Mabsadd L
.34435 0 2.165 -1.25 Mabsadd L
.34435 0 0 2.5 Mabsadd L closepath F
.35354 0 0 2.5 Mabsadd m
.35354 0 -2.165 -1.25 Mabsadd L
.35354 0 2.165 -1.25 Mabsadd L
.35354 0 0 2.5 Mabsadd L closepath F
.36317 0 0 2.5 Mabsadd m
.36317 0 -2.165 -1.25 Mabsadd L
.36317 0 2.165 -1.25 Mabsadd L
.36317 0 0 2.5 Mabsadd L closepath F
.37329 0 0 2.5 Mabsadd m
.37329 0 -2.165 -1.25 Mabsadd L
.37329 0 2.165 -1.25 Mabsadd L
.37329 0 0 2.5 Mabsadd L closepath F
.38397 0 0 2.5 Mabsadd m
.38397 0 -2.165 -1.25 Mabsadd L
.38397 0 2.165 -1.25 Mabsadd L
.38397 0 0 2.5 Mabsadd L closepath F
.39525 0 0 2.5 Mabsadd m
.39525 0 -2.165 -1.25 Mabsadd L
.39525 0 2.165 -1.25 Mabsadd L
.39525 0 0 2.5 Mabsadd L closepath F
.40722 0 0 2.5 Mabsadd m
.40722 0 -2.165 -1.25 Mabsadd L
.40722 0 2.165 -1.25 Mabsadd L
.40722 0 0 2.5 Mabsadd L closepath F
.41996 0 0 2.5 Mabsadd m
.41996 0 -2.165 -1.25 Mabsadd L
.41996 0 2.165 -1.25 Mabsadd L
.41996 0 0 2.5 Mabsadd L closepath F
.43358 0 0 2.5 Mabsadd m
.43358 0 -2.165 -1.25 Mabsadd L
.43358 0 2.165 -1.25 Mabsadd L
.43358 0 0 2.5 Mabsadd L closepath F
.44821 0 0 2.5 Mabsadd m
.44821 0 -2.165 -1.25 Mabsadd L
.44821 0 2.165 -1.25 Mabsadd L
.44821 0 0 2.5 Mabsadd L closepath F
.46401 .00124 0 2.5 Mabsadd m
.46401 .00124 -2.165 -1.25 Mabsadd L
.46401 .00124 2.165 -1.25 Mabsadd L
.46401 .00124 0 2.5 Mabsadd L closepath F
.48119 .0136 0 2.5 Mabsadd m
.48119 .0136 -2.165 -1.25 Mabsadd L
.48119 .0136 2.165 -1.25 Mabsadd L
.48119 .0136 0 2.5 Mabsadd L closepath F
.5 .04944 0 2.5 Mabsadd m
.5 .04944 -2.165 -1.25 Mabsadd L
.5 .04944 2.165 -1.25 Mabsadd L
.5 .04944 0 2.5 Mabsadd L closepath F
.5208 .16811 0 2.5 Mabsadd m
.5208 .16811 -2.165 -1.25 Mabsadd L
.5208 .16811 2.165 -1.25 Mabsadd L
.5208 .16811 0 2.5 Mabsadd L closepath F
.54405 .35599 0 2.5 Mabsadd m
.54405 .35599 -2.165 -1.25 Mabsadd L
.54405 .35599 2.165 -1.25 Mabsadd L
.54405 .35599 0 2.5 Mabsadd L closepath F
.57041 .53769 0 2.5 Mabsadd m
.57041 .53769 -2.165 -1.25 Mabsadd L
.57041 .53769 2.165 -1.25 Mabsadd L
.57041 .53769 0 2.5 Mabsadd L closepath F
.60084 .60938 0 2.5 Mabsadd m
.60084 .60938 -2.165 -1.25 Mabsadd L
.60084 .60938 2.165 -1.25 Mabsadd L
.60084 .60938 0 2.5 Mabsadd L closepath F
.63683 .6168 0 2.5 Mabsadd m
.63683 .6168 -2.165 -1.25 Mabsadd L
.63683 .6168 2.165 -1.25 Mabsadd L
.63683 .6168 0 2.5 Mabsadd L closepath F
.68088 .61803 0 2.5 Mabsadd m
.68088 .61803 -2.165 -1.25 Mabsadd L
.68088 .61803 2.165 -1.25 Mabsadd L
.68088 .61803 0 2.5 Mabsadd L closepath F
.71687 .61803 0 2.5 Mabsadd m
.71687 .61803 -2.165 -1.25 Mabsadd L
.71687 .61803 2.165 -1.25 Mabsadd L
.71687 .61803 0 2.5 Mabsadd L closepath F
.73767 .61803 0 2.5 Mabsadd m
.73767 .61803 -2.165 -1.25 Mabsadd L
.73767 .61803 2.165 -1.25 Mabsadd L
.73767 .61803 0 2.5 Mabsadd L closepath F
.77366 .61803 0 2.5 Mabsadd m
.77366 .61803 -2.165 -1.25 Mabsadd L
.77366 .61803 2.165 -1.25 Mabsadd L
.77366 .61803 0 2.5 Mabsadd L closepath F
.81771 .61803 0 2.5 Mabsadd m
.81771 .61803 -2.165 -1.25 Mabsadd L
.81771 .61803 2.165 -1.25 Mabsadd L
.81771 .61803 0 2.5 Mabsadd L closepath F
.85371 .61803 0 2.5 Mabsadd m
.85371 .61803 -2.165 -1.25 Mabsadd L
.85371 .61803 2.165 -1.25 Mabsadd L
.85371 .61803 0 2.5 Mabsadd L closepath F
.88414 .61803 0 2.5 Mabsadd m
.88414 .61803 -2.165 -1.25 Mabsadd L
.88414 .61803 2.165 -1.25 Mabsadd L
.88414 .61803 0 2.5 Mabsadd L closepath F
.9105 .61803 0 2.5 Mabsadd m
.9105 .61803 -2.165 -1.25 Mabsadd L
.9105 .61803 2.165 -1.25 Mabsadd L
.9105 .61803 0 2.5 Mabsadd L closepath F
.93375 .61803 0 2.5 Mabsadd m
.93375 .61803 -2.165 -1.25 Mabsadd L
.93375 .61803 2.165 -1.25 Mabsadd L
.93375 .61803 0 2.5 Mabsadd L closepath F
.95455 .61803 0 2.5 Mabsadd m
.95455 .61803 -2.165 -1.25 Mabsadd L
.95455 .61803 2.165 -1.25 Mabsadd L
.95455 .61803 0 2.5 Mabsadd L closepath F
.001 w
.32718 .00371 m
.32718 0 L
s
.32718 .00371 1.5 0 Mabsadd m
.32718 .00371 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00371 m
.33558 0 L
s
.33558 .00371 1.5 0 Mabsadd m
.33558 .00371 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00371 m
.34435 0 L
s
.34435 .00371 1.5 0 Mabsadd m
.34435 .00371 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00371 m
.35354 0 L
s
.35354 .00371 1.5 0 Mabsadd m
.35354 .00371 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00371 m
.36317 0 L
s
.36317 .00371 1.5 0 Mabsadd m
.36317 .00371 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00371 m
.37329 0 L
s
.37329 .00371 1.5 0 Mabsadd m
.37329 .00371 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00371 m
.38397 0 L
s
.38397 .00371 1.5 0 Mabsadd m
.38397 .00371 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00371 m
.39525 0 L
s
.39525 .00371 1.5 0 Mabsadd m
.39525 .00371 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00371 m
.40722 0 L
s
.40722 .00371 1.5 0 Mabsadd m
.40722 .00371 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00371 m
.41996 0 L
s
.41996 .00371 1.5 0 Mabsadd m
.41996 .00371 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00371 m
.43358 0 L
s
.43358 .00371 1.5 0 Mabsadd m
.43358 .00371 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00371 m
.44821 0 L
s
.44821 .00371 1.5 0 Mabsadd m
.44821 .00371 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00371 m
.46401 0 L
s
.46401 .00371 1.5 0 Mabsadd m
.46401 .00371 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00371 m
.48119 0 L
s
.48119 .00371 1.5 0 Mabsadd m
.48119 .00371 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00371 m
.5 0 L
s
.5 .00371 1.5 0 Mabsadd m
.5 .00371 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00371 m
.5208 0 L
s
.5208 .00371 1.5 0 Mabsadd m
.5208 .00371 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .00593 m
.54405 0 L
s
.54405 .00593 1.5 0 Mabsadd m
.54405 .00593 -1.5 0 Mabsadd L s
.54405 0 1.5 0 Mabsadd m
.54405 0 -1.5 0 Mabsadd L s
.57041 .02002 m
.57041 .00532 L
s
.57041 .02002 1.5 0 Mabsadd m
.57041 .02002 -1.5 0 Mabsadd L s
.57041 .00532 1.5 0 Mabsadd m
.57041 .00532 -1.5 0 Mabsadd L s
.60084 .19802 m
.60084 .14944 L
s
.60084 .19802 1.5 0 Mabsadd m
.60084 .19802 -1.5 0 Mabsadd L s
.60084 .14944 1.5 0 Mabsadd m
.60084 .14944 -1.5 0 Mabsadd L s
.63683 .48738 m
.63683 .44066 L
s
.63683 .48738 1.5 0 Mabsadd m
.63683 .48738 -1.5 0 Mabsadd L s
.63683 .44066 1.5 0 Mabsadd m
.63683 .44066 -1.5 0 Mabsadd L s
.68088 .61272 m
.68088 .59801 L
s
.68088 .61272 1.5 0 Mabsadd m
.68088 .61272 -1.5 0 Mabsadd L s
.68088 .59801 1.5 0 Mabsadd m
.68088 .59801 -1.5 0 Mabsadd L s
.71687 .61803 m
.71687 .61433 L
s
.71687 .61803 1.5 0 Mabsadd m
.71687 .61803 -1.5 0 Mabsadd L s
.71687 .61433 1.5 0 Mabsadd m
.71687 .61433 -1.5 0 Mabsadd L s
.73767 .61803 m
.73767 .61433 L
s
.73767 .61803 1.5 0 Mabsadd m
.73767 .61803 -1.5 0 Mabsadd L s
.73767 .61433 1.5 0 Mabsadd m
.73767 .61433 -1.5 0 Mabsadd L s
.77366 .61803 m
.77366 .61433 L
s
.77366 .61803 1.5 0 Mabsadd m
.77366 .61803 -1.5 0 Mabsadd L s
.77366 .61433 1.5 0 Mabsadd m
.77366 .61433 -1.5 0 Mabsadd L s
.81771 .61803 m
.81771 .61433 L
s
.81771 .61803 1.5 0 Mabsadd m
.81771 .61803 -1.5 0 Mabsadd L s
.81771 .61433 1.5 0 Mabsadd m
.81771 .61433 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .61433 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .61433 1.5 0 Mabsadd m
.85371 .61433 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.32718 0 -1.875 0 Mabsadd m
.32718 0 0 2.5 Mabsadd L
.32718 0 1.875 0 Mabsadd L
.32718 0 0 -2.5 Mabsadd L
.32718 0 -1.875 0 Mabsadd L closepath F
.33558 0 -1.875 0 Mabsadd m
.33558 0 0 2.5 Mabsadd L
.33558 0 1.875 0 Mabsadd L
.33558 0 0 -2.5 Mabsadd L
.33558 0 -1.875 0 Mabsadd L closepath F
.34435 0 -1.875 0 Mabsadd m
.34435 0 0 2.5 Mabsadd L
.34435 0 1.875 0 Mabsadd L
.34435 0 0 -2.5 Mabsadd L
.34435 0 -1.875 0 Mabsadd L closepath F
.35354 0 -1.875 0 Mabsadd m
.35354 0 0 2.5 Mabsadd L
.35354 0 1.875 0 Mabsadd L
.35354 0 0 -2.5 Mabsadd L
.35354 0 -1.875 0 Mabsadd L closepath F
.36317 0 -1.875 0 Mabsadd m
.36317 0 0 2.5 Mabsadd L
.36317 0 1.875 0 Mabsadd L
.36317 0 0 -2.5 Mabsadd L
.36317 0 -1.875 0 Mabsadd L closepath F
.37329 0 -1.875 0 Mabsadd m
.37329 0 0 2.5 Mabsadd L
.37329 0 1.875 0 Mabsadd L
.37329 0 0 -2.5 Mabsadd L
.37329 0 -1.875 0 Mabsadd L closepath F
.38397 0 -1.875 0 Mabsadd m
.38397 0 0 2.5 Mabsadd L
.38397 0 1.875 0 Mabsadd L
.38397 0 0 -2.5 Mabsadd L
.38397 0 -1.875 0 Mabsadd L closepath F
.39525 0 -1.875 0 Mabsadd m
.39525 0 0 2.5 Mabsadd L
.39525 0 1.875 0 Mabsadd L
.39525 0 0 -2.5 Mabsadd L
.39525 0 -1.875 0 Mabsadd L closepath F
.40722 0 -1.875 0 Mabsadd m
.40722 0 0 2.5 Mabsadd L
.40722 0 1.875 0 Mabsadd L
.40722 0 0 -2.5 Mabsadd L
.40722 0 -1.875 0 Mabsadd L closepath F
.41996 0 -1.875 0 Mabsadd m
.41996 0 0 2.5 Mabsadd L
.41996 0 1.875 0 Mabsadd L
.41996 0 0 -2.5 Mabsadd L
.41996 0 -1.875 0 Mabsadd L closepath F
.43358 0 -1.875 0 Mabsadd m
.43358 0 0 2.5 Mabsadd L
.43358 0 1.875 0 Mabsadd L
.43358 0 0 -2.5 Mabsadd L
.43358 0 -1.875 0 Mabsadd L closepath F
.44821 0 -1.875 0 Mabsadd m
.44821 0 0 2.5 Mabsadd L
.44821 0 1.875 0 Mabsadd L
.44821 0 0 -2.5 Mabsadd L
.44821 0 -1.875 0 Mabsadd L closepath F
.46401 0 -1.875 0 Mabsadd m
.46401 0 0 2.5 Mabsadd L
.46401 0 1.875 0 Mabsadd L
.46401 0 0 -2.5 Mabsadd L
.46401 0 -1.875 0 Mabsadd L closepath F
.48119 0 -1.875 0 Mabsadd m
.48119 0 0 2.5 Mabsadd L
.48119 0 1.875 0 Mabsadd L
.48119 0 0 -2.5 Mabsadd L
.48119 0 -1.875 0 Mabsadd L closepath F
.5 0 -1.875 0 Mabsadd m
.5 0 0 2.5 Mabsadd L
.5 0 1.875 0 Mabsadd L
.5 0 0 -2.5 Mabsadd L
.5 0 -1.875 0 Mabsadd L closepath F
.5208 0 -1.875 0 Mabsadd m
.5208 0 0 2.5 Mabsadd L
.5208 0 1.875 0 Mabsadd L
.5208 0 0 -2.5 Mabsadd L
.5208 0 -1.875 0 Mabsadd L closepath F
.54405 .00124 -1.875 0 Mabsadd m
.54405 .00124 0 2.5 Mabsadd L
.54405 .00124 1.875 0 Mabsadd L
.54405 .00124 0 -2.5 Mabsadd L
.54405 .00124 -1.875 0 Mabsadd L closepath F
.57041 .01112 -1.875 0 Mabsadd m
.57041 .01112 0 2.5 Mabsadd L
.57041 .01112 1.875 0 Mabsadd L
.57041 .01112 0 -2.5 Mabsadd L
.57041 .01112 -1.875 0 Mabsadd L closepath F
.60084 .17305 -1.875 0 Mabsadd m
.60084 .17305 0 2.5 Mabsadd L
.60084 .17305 1.875 0 Mabsadd L
.60084 .17305 0 -2.5 Mabsadd L
.60084 .17305 -1.875 0 Mabsadd L closepath F
.63683 .46476 -1.875 0 Mabsadd m
.63683 .46476 0 2.5 Mabsadd L
.63683 .46476 1.875 0 Mabsadd L
.63683 .46476 0 -2.5 Mabsadd L
.63683 .46476 -1.875 0 Mabsadd L closepath F
.68088 .60691 -1.875 0 Mabsadd m
.68088 .60691 0 2.5 Mabsadd L
.68088 .60691 1.875 0 Mabsadd L
.68088 .60691 0 -2.5 Mabsadd L
.68088 .60691 -1.875 0 Mabsadd L closepath F
.71687 .61803 -1.875 0 Mabsadd m
.71687 .61803 0 2.5 Mabsadd L
.71687 .61803 1.875 0 Mabsadd L
.71687 .61803 0 -2.5 Mabsadd L
.71687 .61803 -1.875 0 Mabsadd L closepath F
.73767 .61803 -1.875 0 Mabsadd m
.73767 .61803 0 2.5 Mabsadd L
.73767 .61803 1.875 0 Mabsadd L
.73767 .61803 0 -2.5 Mabsadd L
.73767 .61803 -1.875 0 Mabsadd L closepath F
.77366 .61803 -1.875 0 Mabsadd m
.77366 .61803 0 2.5 Mabsadd L
.77366 .61803 1.875 0 Mabsadd L
.77366 .61803 0 -2.5 Mabsadd L
.77366 .61803 -1.875 0 Mabsadd L closepath F
.81771 .61803 -1.875 0 Mabsadd m
.81771 .61803 0 2.5 Mabsadd L
.81771 .61803 1.875 0 Mabsadd L
.81771 .61803 0 -2.5 Mabsadd L
.81771 .61803 -1.875 0 Mabsadd L closepath F
.85371 .61803 -1.875 0 Mabsadd m
.85371 .61803 0 2.5 Mabsadd L
.85371 .61803 1.875 0 Mabsadd L
.85371 .61803 0 -2.5 Mabsadd L
.85371 .61803 -1.875 0 Mabsadd L closepath F
.88414 .61803 -1.875 0 Mabsadd m
.88414 .61803 0 2.5 Mabsadd L
.88414 .61803 1.875 0 Mabsadd L
.88414 .61803 0 -2.5 Mabsadd L
.88414 .61803 -1.875 0 Mabsadd L closepath F
.9105 .61803 -1.875 0 Mabsadd m
.9105 .61803 0 2.5 Mabsadd L
.9105 .61803 1.875 0 Mabsadd L
.9105 .61803 0 -2.5 Mabsadd L
.9105 .61803 -1.875 0 Mabsadd L closepath F
.93375 .61803 -1.875 0 Mabsadd m
.93375 .61803 0 2.5 Mabsadd L
.93375 .61803 1.875 0 Mabsadd L
.93375 .61803 0 -2.5 Mabsadd L
.93375 .61803 -1.875 0 Mabsadd L closepath F
.95455 .61803 -1.875 0 Mabsadd m
.95455 .61803 0 2.5 Mabsadd L
.95455 .61803 1.875 0 Mabsadd L
.95455 .61803 0 -2.5 Mabsadd L
.95455 .61803 -1.875 0 Mabsadd L closepath F
.001 w
.32718 .00371 m
.32718 0 L
s
.32718 .00371 1.5 0 Mabsadd m
.32718 .00371 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00371 m
.33558 0 L
s
.33558 .00371 1.5 0 Mabsadd m
.33558 .00371 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00371 m
.34435 0 L
s
.34435 .00371 1.5 0 Mabsadd m
.34435 .00371 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00371 m
.35354 0 L
s
.35354 .00371 1.5 0 Mabsadd m
.35354 .00371 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00371 m
.36317 0 L
s
.36317 .00371 1.5 0 Mabsadd m
.36317 .00371 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00371 m
.37329 0 L
s
.37329 .00371 1.5 0 Mabsadd m
.37329 .00371 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00371 m
.38397 0 L
s
.38397 .00371 1.5 0 Mabsadd m
.38397 .00371 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00371 m
.39525 0 L
s
.39525 .00371 1.5 0 Mabsadd m
.39525 .00371 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00371 m
.40722 0 L
s
.40722 .00371 1.5 0 Mabsadd m
.40722 .00371 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00371 m
.41996 0 L
s
.41996 .00371 1.5 0 Mabsadd m
.41996 .00371 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00371 m
.43358 0 L
s
.43358 .00371 1.5 0 Mabsadd m
.43358 .00371 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00371 m
.44821 0 L
s
.44821 .00371 1.5 0 Mabsadd m
.44821 .00371 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00371 m
.46401 0 L
s
.46401 .00371 1.5 0 Mabsadd m
.46401 .00371 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00371 m
.48119 0 L
s
.48119 .00371 1.5 0 Mabsadd m
.48119 .00371 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00371 m
.5 0 L
s
.5 .00371 1.5 0 Mabsadd m
.5 .00371 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00371 m
.5208 0 L
s
.5208 .00371 1.5 0 Mabsadd m
.5208 .00371 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .00371 m
.54405 0 L
s
.54405 .00371 1.5 0 Mabsadd m
.54405 .00371 -1.5 0 Mabsadd L s
.54405 0 1.5 0 Mabsadd m
.54405 0 -1.5 0 Mabsadd L s
.57041 .00371 m
.57041 0 L
s
.57041 .00371 1.5 0 Mabsadd m
.57041 .00371 -1.5 0 Mabsadd L s
.57041 0 1.5 0 Mabsadd m
.57041 0 -1.5 0 Mabsadd L s
.60084 .00371 m
.60084 0 L
s
.60084 .00371 1.5 0 Mabsadd m
.60084 .00371 -1.5 0 Mabsadd L s
.60084 0 1.5 0 Mabsadd m
.60084 0 -1.5 0 Mabsadd L s
.63683 .00371 m
.63683 0 L
s
.63683 .00371 1.5 0 Mabsadd m
.63683 .00371 -1.5 0 Mabsadd L s
.63683 0 1.5 0 Mabsadd m
.63683 0 -1.5 0 Mabsadd L s
.68088 .00371 m
.68088 0 L
s
.68088 .00371 1.5 0 Mabsadd m
.68088 .00371 -1.5 0 Mabsadd L s
.68088 0 1.5 0 Mabsadd m
.68088 0 -1.5 0 Mabsadd L s
.71687 .04709 m
.71687 .0225 L
s
.71687 .04709 1.5 0 Mabsadd m
.71687 .04709 -1.5 0 Mabsadd L s
.71687 .0225 1.5 0 Mabsadd m
.71687 .0225 -1.5 0 Mabsadd L s
.73767 .1644 m
.73767 .11903 L
s
.73767 .1644 1.5 0 Mabsadd m
.73767 .1644 -1.5 0 Mabsadd L s
.73767 .11903 1.5 0 Mabsadd m
.73767 .11903 -1.5 0 Mabsadd L s
.77366 .47329 m
.77366 .42521 L
s
.77366 .47329 1.5 0 Mabsadd m
.77366 .47329 -1.5 0 Mabsadd L s
.77366 .42521 1.5 0 Mabsadd m
.77366 .42521 -1.5 0 Mabsadd L s
.81771 .60913 m
.81771 .59171 L
s
.81771 .60913 1.5 0 Mabsadd m
.81771 .60913 -1.5 0 Mabsadd L s
.81771 .59171 1.5 0 Mabsadd m
.81771 .59171 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .6121 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .6121 1.5 0 Mabsadd m
.85371 .6121 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.32718 0 0 2.5 Mabsadd m
.32718 0 -0.56518 .7779 Mabsadd L
.32718 0 -2.37764 .77254 Mabsadd L
.32718 0 -0.91448 -0.29713 Mabsadd L
.32718 0 -1.46946 -2.02254 Mabsadd L
.32718 0 0 -0.96154 Mabsadd L
.32718 0 1.46946 -2.02254 Mabsadd L
.32718 0 .91448 -0.29713 Mabsadd L
.32718 0 2.37764 .77254 Mabsadd L
.32718 0 .56518 .7779 Mabsadd L
.32718 0 0 2.5 Mabsadd L closepath F
.33558 0 0 2.5 Mabsadd m
.33558 0 -0.56518 .7779 Mabsadd L
.33558 0 -2.37764 .77254 Mabsadd L
.33558 0 -0.91448 -0.29713 Mabsadd L
.33558 0 -1.46946 -2.02254 Mabsadd L
.33558 0 0 -0.96154 Mabsadd L
.33558 0 1.46946 -2.02254 Mabsadd L
.33558 0 .91448 -0.29713 Mabsadd L
.33558 0 2.37764 .77254 Mabsadd L
.33558 0 .56518 .7779 Mabsadd L
.33558 0 0 2.5 Mabsadd L closepath F
.34435 0 0 2.5 Mabsadd m
.34435 0 -0.56518 .7779 Mabsadd L
.34435 0 -2.37764 .77254 Mabsadd L
.34435 0 -0.91448 -0.29713 Mabsadd L
.34435 0 -1.46946 -2.02254 Mabsadd L
.34435 0 0 -0.96154 Mabsadd L
.34435 0 1.46946 -2.02254 Mabsadd L
.34435 0 .91448 -0.29713 Mabsadd L
.34435 0 2.37764 .77254 Mabsadd L
.34435 0 .56518 .7779 Mabsadd L
.34435 0 0 2.5 Mabsadd L closepath F
.35354 0 0 2.5 Mabsadd m
.35354 0 -0.56518 .7779 Mabsadd L
.35354 0 -2.37764 .77254 Mabsadd L
.35354 0 -0.91448 -0.29713 Mabsadd L
.35354 0 -1.46946 -2.02254 Mabsadd L
.35354 0 0 -0.96154 Mabsadd L
.35354 0 1.46946 -2.02254 Mabsadd L
.35354 0 .91448 -0.29713 Mabsadd L
.35354 0 2.37764 .77254 Mabsadd L
.35354 0 .56518 .7779 Mabsadd L
.35354 0 0 2.5 Mabsadd L closepath F
.36317 0 0 2.5 Mabsadd m
.36317 0 -0.56518 .7779 Mabsadd L
.36317 0 -2.37764 .77254 Mabsadd L
.36317 0 -0.91448 -0.29713 Mabsadd L
.36317 0 -1.46946 -2.02254 Mabsadd L
.36317 0 0 -0.96154 Mabsadd L
.36317 0 1.46946 -2.02254 Mabsadd L
.36317 0 .91448 -0.29713 Mabsadd L
.36317 0 2.37764 .77254 Mabsadd L
.36317 0 .56518 .7779 Mabsadd L
.36317 0 0 2.5 Mabsadd L closepath F
.37329 0 0 2.5 Mabsadd m
.37329 0 -0.56518 .7779 Mabsadd L
.37329 0 -2.37764 .77254 Mabsadd L
.37329 0 -0.91448 -0.29713 Mabsadd L
.37329 0 -1.46946 -2.02254 Mabsadd L
.37329 0 0 -0.96154 Mabsadd L
.37329 0 1.46946 -2.02254 Mabsadd L
.37329 0 .91448 -0.29713 Mabsadd L
.37329 0 2.37764 .77254 Mabsadd L
.37329 0 .56518 .7779 Mabsadd L
.37329 0 0 2.5 Mabsadd L closepath F
.38397 0 0 2.5 Mabsadd m
.38397 0 -0.56518 .7779 Mabsadd L
.38397 0 -2.37764 .77254 Mabsadd L
.38397 0 -0.91448 -0.29713 Mabsadd L
.38397 0 -1.46946 -2.02254 Mabsadd L
.38397 0 0 -0.96154 Mabsadd L
.38397 0 1.46946 -2.02254 Mabsadd L
.38397 0 .91448 -0.29713 Mabsadd L
.38397 0 2.37764 .77254 Mabsadd L
.38397 0 .56518 .7779 Mabsadd L
.38397 0 0 2.5 Mabsadd L closepath F
.39525 0 0 2.5 Mabsadd m
.39525 0 -0.56518 .7779 Mabsadd L
.39525 0 -2.37764 .77254 Mabsadd L
.39525 0 -0.91448 -0.29713 Mabsadd L
.39525 0 -1.46946 -2.02254 Mabsadd L
.39525 0 0 -0.96154 Mabsadd L
.39525 0 1.46946 -2.02254 Mabsadd L
.39525 0 .91448 -0.29713 Mabsadd L
.39525 0 2.37764 .77254 Mabsadd L
.39525 0 .56518 .7779 Mabsadd L
.39525 0 0 2.5 Mabsadd L closepath F
.40722 0 0 2.5 Mabsadd m
.40722 0 -0.56518 .7779 Mabsadd L
.40722 0 -2.37764 .77254 Mabsadd L
.40722 0 -0.91448 -0.29713 Mabsadd L
.40722 0 -1.46946 -2.02254 Mabsadd L
.40722 0 0 -0.96154 Mabsadd L
.40722 0 1.46946 -2.02254 Mabsadd L
.40722 0 .91448 -0.29713 Mabsadd L
.40722 0 2.37764 .77254 Mabsadd L
.40722 0 .56518 .7779 Mabsadd L
.40722 0 0 2.5 Mabsadd L closepath F
.41996 0 0 2.5 Mabsadd m
.41996 0 -0.56518 .7779 Mabsadd L
.41996 0 -2.37764 .77254 Mabsadd L
.41996 0 -0.91448 -0.29713 Mabsadd L
.41996 0 -1.46946 -2.02254 Mabsadd L
.41996 0 0 -0.96154 Mabsadd L
.41996 0 1.46946 -2.02254 Mabsadd L
.41996 0 .91448 -0.29713 Mabsadd L
.41996 0 2.37764 .77254 Mabsadd L
.41996 0 .56518 .7779 Mabsadd L
.41996 0 0 2.5 Mabsadd L closepath F
.43358 0 0 2.5 Mabsadd m
.43358 0 -0.56518 .7779 Mabsadd L
.43358 0 -2.37764 .77254 Mabsadd L
.43358 0 -0.91448 -0.29713 Mabsadd L
.43358 0 -1.46946 -2.02254 Mabsadd L
.43358 0 0 -0.96154 Mabsadd L
.43358 0 1.46946 -2.02254 Mabsadd L
.43358 0 .91448 -0.29713 Mabsadd L
.43358 0 2.37764 .77254 Mabsadd L
.43358 0 .56518 .7779 Mabsadd L
.43358 0 0 2.5 Mabsadd L closepath F
.44821 0 0 2.5 Mabsadd m
.44821 0 -0.56518 .7779 Mabsadd L
.44821 0 -2.37764 .77254 Mabsadd L
.44821 0 -0.91448 -0.29713 Mabsadd L
.44821 0 -1.46946 -2.02254 Mabsadd L
.44821 0 0 -0.96154 Mabsadd L
.44821 0 1.46946 -2.02254 Mabsadd L
.44821 0 .91448 -0.29713 Mabsadd L
.44821 0 2.37764 .77254 Mabsadd L
.44821 0 .56518 .7779 Mabsadd L
.44821 0 0 2.5 Mabsadd L closepath F
.46401 0 0 2.5 Mabsadd m
.46401 0 -0.56518 .7779 Mabsadd L
.46401 0 -2.37764 .77254 Mabsadd L
.46401 0 -0.91448 -0.29713 Mabsadd L
.46401 0 -1.46946 -2.02254 Mabsadd L
.46401 0 0 -0.96154 Mabsadd L
.46401 0 1.46946 -2.02254 Mabsadd L
.46401 0 .91448 -0.29713 Mabsadd L
.46401 0 2.37764 .77254 Mabsadd L
.46401 0 .56518 .7779 Mabsadd L
.46401 0 0 2.5 Mabsadd L closepath F
.48119 0 0 2.5 Mabsadd m
.48119 0 -0.56518 .7779 Mabsadd L
.48119 0 -2.37764 .77254 Mabsadd L
.48119 0 -0.91448 -0.29713 Mabsadd L
.48119 0 -1.46946 -2.02254 Mabsadd L
.48119 0 0 -0.96154 Mabsadd L
.48119 0 1.46946 -2.02254 Mabsadd L
.48119 0 .91448 -0.29713 Mabsadd L
.48119 0 2.37764 .77254 Mabsadd L
.48119 0 .56518 .7779 Mabsadd L
.48119 0 0 2.5 Mabsadd L closepath F
.5 0 0 2.5 Mabsadd m
.5 0 -0.56518 .7779 Mabsadd L
.5 0 -2.37764 .77254 Mabsadd L
.5 0 -0.91448 -0.29713 Mabsadd L
.5 0 -1.46946 -2.02254 Mabsadd L
.5 0 0 -0.96154 Mabsadd L
.5 0 1.46946 -2.02254 Mabsadd L
.5 0 .91448 -0.29713 Mabsadd L
.5 0 2.37764 .77254 Mabsadd L
.5 0 .56518 .7779 Mabsadd L
.5 0 0 2.5 Mabsadd L closepath F
.5208 0 0 2.5 Mabsadd m
.5208 0 -0.56518 .7779 Mabsadd L
.5208 0 -2.37764 .77254 Mabsadd L
.5208 0 -0.91448 -0.29713 Mabsadd L
.5208 0 -1.46946 -2.02254 Mabsadd L
.5208 0 0 -0.96154 Mabsadd L
.5208 0 1.46946 -2.02254 Mabsadd L
.5208 0 .91448 -0.29713 Mabsadd L
.5208 0 2.37764 .77254 Mabsadd L
.5208 0 .56518 .7779 Mabsadd L
.5208 0 0 2.5 Mabsadd L closepath F
.54405 0 0 2.5 Mabsadd m
.54405 0 -0.56518 .7779 Mabsadd L
.54405 0 -2.37764 .77254 Mabsadd L
.54405 0 -0.91448 -0.29713 Mabsadd L
.54405 0 -1.46946 -2.02254 Mabsadd L
.54405 0 0 -0.96154 Mabsadd L
.54405 0 1.46946 -2.02254 Mabsadd L
.54405 0 .91448 -0.29713 Mabsadd L
.54405 0 2.37764 .77254 Mabsadd L
.54405 0 .56518 .7779 Mabsadd L
.54405 0 0 2.5 Mabsadd L closepath F
.57041 0 0 2.5 Mabsadd m
.57041 0 -0.56518 .7779 Mabsadd L
.57041 0 -2.37764 .77254 Mabsadd L
.57041 0 -0.91448 -0.29713 Mabsadd L
.57041 0 -1.46946 -2.02254 Mabsadd L
.57041 0 0 -0.96154 Mabsadd L
.57041 0 1.46946 -2.02254 Mabsadd L
.57041 0 .91448 -0.29713 Mabsadd L
.57041 0 2.37764 .77254 Mabsadd L
.57041 0 .56518 .7779 Mabsadd L
.57041 0 0 2.5 Mabsadd L closepath F
.60084 0 0 2.5 Mabsadd m
.60084 0 -0.56518 .7779 Mabsadd L
.60084 0 -2.37764 .77254 Mabsadd L
.60084 0 -0.91448 -0.29713 Mabsadd L
.60084 0 -1.46946 -2.02254 Mabsadd L
.60084 0 0 -0.96154 Mabsadd L
.60084 0 1.46946 -2.02254 Mabsadd L
.60084 0 .91448 -0.29713 Mabsadd L
.60084 0 2.37764 .77254 Mabsadd L
.60084 0 .56518 .7779 Mabsadd L
.60084 0 0 2.5 Mabsadd L closepath F
.63683 0 0 2.5 Mabsadd m
.63683 0 -0.56518 .7779 Mabsadd L
.63683 0 -2.37764 .77254 Mabsadd L
.63683 0 -0.91448 -0.29713 Mabsadd L
.63683 0 -1.46946 -2.02254 Mabsadd L
.63683 0 0 -0.96154 Mabsadd L
.63683 0 1.46946 -2.02254 Mabsadd L
.63683 0 .91448 -0.29713 Mabsadd L
.63683 0 2.37764 .77254 Mabsadd L
.63683 0 .56518 .7779 Mabsadd L
.63683 0 0 2.5 Mabsadd L closepath F
.68088 0 0 2.5 Mabsadd m
.68088 0 -0.56518 .7779 Mabsadd L
.68088 0 -2.37764 .77254 Mabsadd L
.68088 0 -0.91448 -0.29713 Mabsadd L
.68088 0 -1.46946 -2.02254 Mabsadd L
.68088 0 0 -0.96154 Mabsadd L
.68088 0 1.46946 -2.02254 Mabsadd L
.68088 0 .91448 -0.29713 Mabsadd L
.68088 0 2.37764 .77254 Mabsadd L
.68088 0 .56518 .7779 Mabsadd L
.68088 0 0 2.5 Mabsadd L closepath F
.71687 .03337 0 2.5 Mabsadd m
.71687 .03337 -0.56518 .7779 Mabsadd L
.71687 .03337 -2.37764 .77254 Mabsadd L
.71687 .03337 -0.91448 -0.29713 Mabsadd L
.71687 .03337 -1.46946 -2.02254 Mabsadd L
.71687 .03337 0 -0.96154 Mabsadd L
.71687 .03337 1.46946 -2.02254 Mabsadd L
.71687 .03337 .91448 -0.29713 Mabsadd L
.71687 .03337 2.37764 .77254 Mabsadd L
.71687 .03337 .56518 .7779 Mabsadd L
.71687 .03337 0 2.5 Mabsadd L closepath F
.73767 .14091 0 2.5 Mabsadd m
.73767 .14091 -0.56518 .7779 Mabsadd L
.73767 .14091 -2.37764 .77254 Mabsadd L
.73767 .14091 -0.91448 -0.29713 Mabsadd L
.73767 .14091 -1.46946 -2.02254 Mabsadd L
.73767 .14091 0 -0.96154 Mabsadd L
.73767 .14091 1.46946 -2.02254 Mabsadd L
.73767 .14091 .91448 -0.29713 Mabsadd L
.73767 .14091 2.37764 .77254 Mabsadd L
.73767 .14091 .56518 .7779 Mabsadd L
.73767 .14091 0 2.5 Mabsadd L closepath F
.77366 .44993 0 2.5 Mabsadd m
.77366 .44993 -0.56518 .7779 Mabsadd L
.77366 .44993 -2.37764 .77254 Mabsadd L
.77366 .44993 -0.91448 -0.29713 Mabsadd L
.77366 .44993 -1.46946 -2.02254 Mabsadd L
.77366 .44993 0 -0.96154 Mabsadd L
.77366 .44993 1.46946 -2.02254 Mabsadd L
.77366 .44993 .91448 -0.29713 Mabsadd L
.77366 .44993 2.37764 .77254 Mabsadd L
.77366 .44993 .56518 .7779 Mabsadd L
.77366 .44993 0 2.5 Mabsadd L closepath F
.81771 .60197 0 2.5 Mabsadd m
.81771 .60197 -0.56518 .7779 Mabsadd L
.81771 .60197 -2.37764 .77254 Mabsadd L
.81771 .60197 -0.91448 -0.29713 Mabsadd L
.81771 .60197 -1.46946 -2.02254 Mabsadd L
.81771 .60197 0 -0.96154 Mabsadd L
.81771 .60197 1.46946 -2.02254 Mabsadd L
.81771 .60197 .91448 -0.29713 Mabsadd L
.81771 .60197 2.37764 .77254 Mabsadd L
.81771 .60197 .56518 .7779 Mabsadd L
.81771 .60197 0 2.5 Mabsadd L closepath F
.85371 .6168 0 2.5 Mabsadd m
.85371 .6168 -0.56518 .7779 Mabsadd L
.85371 .6168 -2.37764 .77254 Mabsadd L
.85371 .6168 -0.91448 -0.29713 Mabsadd L
.85371 .6168 -1.46946 -2.02254 Mabsadd L
.85371 .6168 0 -0.96154 Mabsadd L
.85371 .6168 1.46946 -2.02254 Mabsadd L
.85371 .6168 .91448 -0.29713 Mabsadd L
.85371 .6168 2.37764 .77254 Mabsadd L
.85371 .6168 .56518 .7779 Mabsadd L
.85371 .6168 0 2.5 Mabsadd L closepath F
.88414 .61803 0 2.5 Mabsadd m
.88414 .61803 -0.56518 .7779 Mabsadd L
.88414 .61803 -2.37764 .77254 Mabsadd L
.88414 .61803 -0.91448 -0.29713 Mabsadd L
.88414 .61803 -1.46946 -2.02254 Mabsadd L
.88414 .61803 0 -0.96154 Mabsadd L
.88414 .61803 1.46946 -2.02254 Mabsadd L
.88414 .61803 .91448 -0.29713 Mabsadd L
.88414 .61803 2.37764 .77254 Mabsadd L
.88414 .61803 .56518 .7779 Mabsadd L
.88414 .61803 0 2.5 Mabsadd L closepath F
.9105 .61803 0 2.5 Mabsadd m
.9105 .61803 -0.56518 .7779 Mabsadd L
.9105 .61803 -2.37764 .77254 Mabsadd L
.9105 .61803 -0.91448 -0.29713 Mabsadd L
.9105 .61803 -1.46946 -2.02254 Mabsadd L
.9105 .61803 0 -0.96154 Mabsadd L
.9105 .61803 1.46946 -2.02254 Mabsadd L
.9105 .61803 .91448 -0.29713 Mabsadd L
.9105 .61803 2.37764 .77254 Mabsadd L
.9105 .61803 .56518 .7779 Mabsadd L
.9105 .61803 0 2.5 Mabsadd L closepath F
.93375 .61803 0 2.5 Mabsadd m
.93375 .61803 -0.56518 .7779 Mabsadd L
.93375 .61803 -2.37764 .77254 Mabsadd L
.93375 .61803 -0.91448 -0.29713 Mabsadd L
.93375 .61803 -1.46946 -2.02254 Mabsadd L
.93375 .61803 0 -0.96154 Mabsadd L
.93375 .61803 1.46946 -2.02254 Mabsadd L
.93375 .61803 .91448 -0.29713 Mabsadd L
.93375 .61803 2.37764 .77254 Mabsadd L
.93375 .61803 .56518 .7779 Mabsadd L
.93375 .61803 0 2.5 Mabsadd L closepath F
.95455 .61803 0 2.5 Mabsadd m
.95455 .61803 -0.56518 .7779 Mabsadd L
.95455 .61803 -2.37764 .77254 Mabsadd L
.95455 .61803 -0.91448 -0.29713 Mabsadd L
.95455 .61803 -1.46946 -2.02254 Mabsadd L
.95455 .61803 0 -0.96154 Mabsadd L
.95455 .61803 1.46946 -2.02254 Mabsadd L
.95455 .61803 .91448 -0.29713 Mabsadd L
.95455 .61803 2.37764 .77254 Mabsadd L
.95455 .61803 .56518 .7779 Mabsadd L
.95455 .61803 0 2.5 Mabsadd L closepath F
.001 w
.95455 .61803 m
.95318 .61803 L
.95181 .61803 L
.95044 .61803 L
.94907 .61803 L
.9477 .61803 L
.94634 .61803 L
.94497 .61803 L
.9436 .61803 L
.94223 .61803 L
.94086 .61803 L
.93949 .61803 L
.93813 .61803 L
.93676 .61803 L
.93539 .61803 L
.93402 .61803 L
.93265 .61803 L
.93128 .61803 L
.92992 .61803 L
.92855 .61803 L
.92718 .61803 L
.92581 .61803 L
.92444 .61803 L
.92307 .61803 L
.92171 .61803 L
.92034 .61803 L
.91897 .61802 L
.9176 .61802 L
.91623 .61802 L
.91486 .61802 L
.9135 .61802 L
.91213 .61801 L
.91076 .61801 L
.90939 .618 L
.90802 .618 L
.90665 .61799 L
.90529 .61799 L
.90392 .61798 L
.90255 .61798 L
.90118 .61797 L
.89981 .61796 L
.89844 .61795 L
.89708 .61794 L
.89571 .61793 L
.89434 .61792 L
.89297 .61791 L
.8916 .61789 L
.89023 .61788 L
.88887 .61786 L
.8875 .61784 L
Mistroke
.88613 .61782 L
.88476 .6178 L
.88339 .61778 L
.88202 .61776 L
.88066 .61773 L
.87929 .61771 L
.87792 .61768 L
.87655 .61765 L
.87518 .61762 L
.87381 .61758 L
.87245 .61754 L
.87108 .61751 L
.86971 .61747 L
.86834 .61742 L
.86697 .61738 L
.8656 .61733 L
.86424 .61728 L
.86287 .61723 L
.8615 .61717 L
.86013 .61711 L
.85876 .61705 L
.85739 .61698 L
.85603 .61692 L
.85466 .61684 L
.85329 .61677 L
.85192 .61669 L
.85055 .61661 L
.84918 .61652 L
.84782 .61643 L
.84645 .61634 L
.84508 .61624 L
.84371 .61614 L
.84234 .61604 L
.84098 .61593 L
.83961 .61581 L
.83824 .61569 L
.83687 .61557 L
.8355 .61544 L
.83413 .61531 L
.83277 .61517 L
.8314 .61503 L
.83003 .61488 L
.82866 .61473 L
.82729 .61457 L
.82592 .6144 L
.82456 .61423 L
.82319 .61405 L
.82182 .61387 L
.82045 .61368 L
.81908 .61349 L
Mistroke
.81771 .61329 L
.81635 .61308 L
.81498 .61286 L
.81361 .61264 L
.81224 .61241 L
.81087 .61218 L
.8095 .61194 L
.80814 .61169 L
.80677 .61143 L
.8054 .61117 L
.80403 .6109 L
.80266 .61062 L
.80129 .61033 L
.79993 .61004 L
.79856 .60973 L
.79719 .60942 L
.79582 .6091 L
.79445 .60877 L
.79308 .60843 L
.79172 .60809 L
.79035 .60773 L
.78898 .60737 L
.78761 .607 L
.78624 .60661 L
.78487 .60622 L
.78351 .60582 L
.78214 .60541 L
.78077 .60499 L
.7794 .60455 L
.77803 .60411 L
.77666 .60366 L
.7753 .6032 L
.77393 .60273 L
.77256 .60224 L
.77119 .60175 L
.76982 .60124 L
.76845 .60073 L
.76709 .6002 L
.76572 .59966 L
.76435 .59911 L
.76298 .59855 L
.76161 .59797 L
.76024 .59739 L
.75888 .59679 L
.75751 .59618 L
.75614 .59556 L
.75477 .59492 L
.7534 .59427 L
.75203 .59361 L
.75067 .59294 L
Mistroke
.7493 .59225 L
.74793 .59155 L
.74656 .59084 L
.74519 .59011 L
.74382 .58937 L
.74246 .58862 L
.74109 .58785 L
.73972 .58707 L
.73835 .58627 L
.73698 .58546 L
.73561 .58464 L
.73425 .5838 L
.73288 .58294 L
.73151 .58208 L
.73014 .58119 L
.72877 .58029 L
.7274 .57938 L
.72604 .57845 L
.72467 .5775 L
.7233 .57654 L
.72193 .57557 L
.72056 .57457 L
.71919 .57356 L
.71783 .57254 L
.71646 .5715 L
.71509 .57044 L
.71372 .56937 L
.71235 .56827 L
.71098 .56717 L
.70962 .56604 L
.70825 .5649 L
.70688 .56374 L
.70551 .56256 L
.70414 .56137 L
.70277 .56015 L
.70141 .55892 L
.70004 .55768 L
.69867 .55641 L
.6973 .55513 L
.69593 .55382 L
.69457 .5525 L
.6932 .55116 L
.69183 .5498 L
.69046 .54842 L
.68909 .54703 L
.68772 .54561 L
.68636 .54417 L
.68499 .54272 L
.68362 .54124 L
.68225 .53975 L
Mistroke
.68088 .53823 L
.67951 .5367 L
.67815 .53515 L
.67678 .53357 L
.67541 .53198 L
.67404 .53036 L
.67267 .52872 L
.6713 .52707 L
.66994 .52539 L
.66857 .52369 L
.6672 .52197 L
.66583 .52023 L
.66446 .51846 L
.66309 .51668 L
.66173 .51487 L
.66036 .51305 L
.65899 .5112 L
.65762 .50932 L
.65625 .50743 L
.65488 .50551 L
.65352 .50357 L
.65215 .50161 L
.65078 .49963 L
.64941 .49762 L
.64804 .49559 L
.64667 .49354 L
.64531 .49146 L
.64394 .48936 L
.64257 .48724 L
.6412 .48509 L
.63983 .48292 L
.63846 .48072 L
.6371 .47851 L
.63573 .47626 L
.63436 .474 L
.63299 .47171 L
.63162 .46939 L
.63025 .46705 L
.62889 .46468 L
.62752 .46229 L
.62615 .45988 L
.62478 .45744 L
.62341 .45498 L
.62204 .45248 L
.62068 .44997 L
.61931 .44743 L
.61794 .44486 L
.61657 .44227 L
.6152 .43965 L
.61383 .437 L
Mistroke
.61247 .43433 L
.6111 .43164 L
.60973 .42891 L
.60836 .42616 L
.60699 .42338 L
.60562 .42058 L
.60426 .41775 L
.60289 .41489 L
.60152 .41201 L
.60015 .4091 L
.59878 .40616 L
.59741 .40319 L
.59605 .4002 L
.59468 .39717 L
.59331 .39412 L
.59194 .39104 L
.59057 .38794 L
.5892 .3848 L
.58784 .38164 L
.58647 .37845 L
.5851 .37523 L
.58373 .37198 L
.58236 .36871 L
.58099 .3654 L
.57963 .36207 L
.57826 .3587 L
.57689 .35531 L
.57552 .35189 L
.57415 .34843 L
.57278 .34495 L
.57142 .34144 L
.57005 .3379 L
.56868 .33433 L
.56731 .33073 L
.56594 .3271 L
.56457 .32344 L
.56321 .31974 L
.56184 .31602 L
.56047 .31227 L
.5591 .30848 L
.55773 .30467 L
.55636 .30082 L
.555 .29695 L
.55363 .29304 L
.55226 .2891 L
.55089 .28513 L
.54952 .28113 L
.54815 .2771 L
.54679 .27303 L
.54542 .26893 L
Mistroke
.54405 .2648 L
.54268 .26064 L
.54131 .25645 L
.53995 .25222 L
.53858 .24797 L
.53721 .24368 L
.53584 .23935 L
.53447 .235 L
.5331 .23061 L
.53174 .22619 L
.53037 .22173 L
.529 .21724 L
.52763 .21272 L
.52626 .20817 L
.52489 .20358 L
.52353 .19896 L
.52216 .1943 L
.52079 .18961 L
.51942 .18489 L
.51805 .18013 L
.51668 .17534 L
.51532 .17051 L
.51395 .16565 L
.51258 .16076 L
.51121 .15583 L
.50984 .15086 L
.50847 .14586 L
.50711 .14083 L
.50574 .13576 L
.50437 .13066 L
.503 .12552 L
.50163 .12034 L
.50026 .11513 L
.4989 .10988 L
.49753 .1046 L
.49616 .09928 L
.49479 .09393 L
.49342 .08854 L
.49205 .08311 L
.49069 .07765 L
.48932 .07215 L
.48795 .06661 L
.48658 .06104 L
.48521 .05543 L
.48384 .04979 L
.48248 .0441 L
.48111 .03838 L
.47974 .03263 L
.47837 .02683 L
.477 .021 L
Mistroke
.47563 .01513 L
.47427 .00922 L
.4729 .00328 L
Mfstroke
.4729 .00328 m
.47153 0 L
s
.47053 0 m
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
s
.46469 0 m
.46397 0 L
s
.46263 0 m
.46195 0 L
.46058 0 L
s
.45842 0 m
.45785 0 L
.45648 0 L
s
.45648 0 m
.45593 0 L
s
.45442 0 m
.45374 0 L
.45237 0 L
.451 0 L
s
.451 0 m
.45077 0 L
s
.44884 0 m
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
s
.44143 0 m
.44082 0 L
s
.43899 0 m
.43869 0 L
s
.43869 0 m
.43805 0 L
s
.43625 0 m
.43595 0 L
s
.43595 0 m
.43566 0 L
s
.43401 0 m
.43322 0 L
.43185 0 L
s
.43185 0 m
.4312 0 L
s
.42774 0 m
.42637 0 L
.42501 0 L
s
.42227 0 m
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
s
.41504 0 m
.41406 0 L
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
s
.40722 0 m
.40692 0 L
s
.40478 0 m
.40448 0 L
.40311 0 L
.40174 0 L
.40038 0 L
.39901 0 L
.39764 0 L
s
.3949 0 m
0 0 rlineto s
.39246 0 m
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
.38669 0 L
s
.38396 0 m
.38259 0 L
.38122 0 L
.37985 0 L
.37848 0 L
.37712 0 L
s
.37468 0 m
.37438 0 L
.37301 0 L
.37164 0 L
s
.36891 0 m
.36754 0 L
.36617 0 L
.3648 0 L
.36343 0 L
.36206 0 L
.3607 0 L
.35933 0 L
s
.35933 0 m
.35903 0 L
s
.35659 0 m
.35522 0 L
.35385 0 L
.35249 0 L
.35112 0 L
.34975 0 L
.34838 0 L
.34701 0 L
s
.34701 0 m
.34671 0 L
s
.34428 0 m
.34291 0 L
.34154 0 L
.34017 0 L
.3388 0 L
.33743 0 L
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
.33059 0 L
.32922 0 L
.32786 0 L
.32649 0 L
.32512 0 L
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
.31554 0 L
.31417 0 L
.3128 0 L
.31144 0 L
.31007 0 L
.3087 0 L
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
.28544 0 L
.28407 0 L
.2827 0 L
.28133 0 L
.27996 0 L
.2786 0 L
.27723 0 L
Mistroke
.27586 0 L
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
.26902 0 L
.26765 0 L
.26628 0 L
.26491 0 L
.26354 0 L
.26218 0 L
.26081 0 L
.25944 0 L
.25807 0 L
.2567 0 L
.25533 0 L
.25397 0 L
.2526 0 L
.25123 0 L
.24986 0 L
.24849 0 L
.24712 0 L
.24576 0 L
.24439 0 L
.24302 0 L
.24165 0 L
.24028 0 L
.23892 0 L
.23755 0 L
.23618 0 L
.23481 0 L
.23344 0 L
.23207 0 L
.23071 0 L
.22934 0 L
.22797 0 L
.2266 0 L
.22523 0 L
.22386 0 L
.2225 0 L
.22113 0 L
.21976 0 L
.21839 0 L
.21702 0 L
.21565 0 L
.21429 0 L
.21292 0 L
.21155 0 L
.21018 0 L
.20881 0 L
Mistroke
.20744 0 L
.20608 0 L
.20471 0 L
.20334 0 L
.20197 0 L
.2006 0 L
.19923 0 L
.19787 0 L
.1965 0 L
.19513 0 L
.19376 0 L
.19239 0 L
.19102 0 L
.18966 0 L
.18829 0 L
.18692 0 L
.18555 0 L
.18418 0 L
.18281 0 L
.18145 0 L
.18008 0 L
.17871 0 L
.17734 0 L
.17597 0 L
.1746 0 L
.17324 0 L
.17187 0 L
.1705 0 L
.16913 0 L
.16776 0 L
.16639 0 L
.16503 0 L
.16366 0 L
.16229 0 L
.16092 0 L
.15955 0 L
.15818 0 L
.15682 0 L
.15545 0 L
.15408 0 L
.15271 0 L
.15134 0 L
.14997 0 L
.14861 0 L
.14724 0 L
.14587 0 L
.1445 0 L
.14313 0 L
.14176 0 L
.1404 0 L
Mistroke
.13903 0 L
.13766 0 L
.13629 0 L
.13492 0 L
.13355 0 L
Mfstroke
1 .61803 m
.99902 .61803 L
.99765 .61803 L
.99628 .61803 L
.99492 .61803 L
.99355 .61803 L
.99218 .61803 L
.99081 .61803 L
.98944 .61803 L
.98807 .61803 L
.98671 .61803 L
.98534 .61803 L
.98397 .61803 L
.9826 .61803 L
.98123 .61803 L
.97986 .61803 L
.9785 .61803 L
.97713 .61803 L
.97576 .61802 L
.97439 .61802 L
.97302 .61802 L
.97165 .61802 L
.97029 .61802 L
.96892 .61801 L
.96755 .61801 L
.96618 .618 L
.96481 .618 L
.96344 .61799 L
.96208 .61799 L
.96071 .61798 L
.95934 .61798 L
.95797 .61797 L
.9566 .61796 L
.95523 .61795 L
.95387 .61794 L
.9525 .61793 L
.95113 .61792 L
.94976 .61791 L
.94839 .61789 L
.94702 .61788 L
.94566 .61786 L
.94429 .61784 L
.94292 .61782 L
.94155 .6178 L
.94018 .61778 L
.93881 .61776 L
.93745 .61773 L
.93608 .61771 L
.93471 .61768 L
.93334 .61765 L
Mistroke
.93197 .61762 L
.93061 .61758 L
.92924 .61754 L
.92787 .61751 L
.9265 .61747 L
.92513 .61742 L
.92376 .61738 L
.9224 .61733 L
.92103 .61728 L
.91966 .61723 L
.91829 .61717 L
.91692 .61711 L
.91555 .61705 L
.91419 .61698 L
.91282 .61692 L
.91145 .61684 L
.91008 .61677 L
.90871 .61669 L
.90734 .61661 L
.90598 .61652 L
.90461 .61643 L
.90324 .61634 L
.90187 .61624 L
.9005 .61614 L
.89913 .61604 L
.89777 .61593 L
.8964 .61581 L
.89503 .61569 L
.89366 .61557 L
.89229 .61544 L
.89092 .61531 L
.88956 .61517 L
.88819 .61503 L
.88682 .61488 L
.88545 .61473 L
.88408 .61457 L
.88271 .6144 L
.88135 .61423 L
.87998 .61405 L
.87861 .61387 L
.87724 .61368 L
.87587 .61349 L
.8745 .61329 L
.87314 .61308 L
.87177 .61286 L
.8704 .61264 L
.86903 .61241 L
.86766 .61218 L
.86629 .61194 L
.86493 .61169 L
Mistroke
.86356 .61143 L
.86219 .61117 L
.86082 .6109 L
.85945 .61062 L
.85808 .61033 L
.85672 .61004 L
.85535 .60973 L
.85398 .60942 L
.85261 .6091 L
.85124 .60877 L
.84987 .60843 L
.84851 .60809 L
.84714 .60773 L
.84577 .60737 L
.8444 .607 L
.84303 .60661 L
.84166 .60622 L
.8403 .60582 L
.83893 .60541 L
.83756 .60499 L
.83619 .60455 L
.83482 .60411 L
.83345 .60366 L
.83209 .6032 L
.83072 .60273 L
.82935 .60224 L
.82798 .60175 L
.82661 .60124 L
.82524 .60073 L
.82388 .6002 L
.82251 .59966 L
.82114 .59911 L
.81977 .59855 L
.8184 .59797 L
.81703 .59739 L
.81567 .59679 L
.8143 .59618 L
.81293 .59556 L
.81156 .59492 L
.81019 .59427 L
.80882 .59361 L
.80746 .59294 L
.80609 .59225 L
.80472 .59155 L
.80335 .59084 L
.80198 .59011 L
.80061 .58937 L
.79925 .58862 L
.79788 .58785 L
.79651 .58707 L
Mistroke
.79514 .58627 L
.79377 .58546 L
.7924 .58464 L
.79104 .5838 L
.78967 .58294 L
.7883 .58208 L
.78693 .58119 L
.78556 .58029 L
.78419 .57938 L
.78283 .57845 L
.78146 .5775 L
.78009 .57654 L
.77872 .57557 L
.77735 .57457 L
.77599 .57356 L
.77462 .57254 L
.77325 .5715 L
.77188 .57044 L
.77051 .56937 L
.76914 .56827 L
.76778 .56717 L
.76641 .56604 L
.76504 .5649 L
.76367 .56374 L
.7623 .56256 L
.76093 .56137 L
.75957 .56015 L
.7582 .55892 L
.75683 .55768 L
.75546 .55641 L
.75409 .55513 L
.75272 .55382 L
.75136 .5525 L
.74999 .55116 L
.74862 .5498 L
.74725 .54842 L
.74588 .54703 L
.74451 .54561 L
.74315 .54417 L
.74178 .54272 L
.74041 .54124 L
.73904 .53975 L
.73767 .53823 L
.7363 .5367 L
.73494 .53515 L
.73357 .53357 L
.7322 .53198 L
.73083 .53036 L
.72946 .52872 L
.72809 .52707 L
Mistroke
.72673 .52539 L
.72536 .52369 L
.72399 .52197 L
.72262 .52023 L
.72125 .51846 L
.71988 .51668 L
.71852 .51487 L
.71715 .51305 L
.71578 .5112 L
.71441 .50932 L
.71304 .50743 L
.71167 .50551 L
.71031 .50357 L
.70894 .50161 L
.70757 .49963 L
.7062 .49762 L
.70483 .49559 L
.70346 .49354 L
.7021 .49146 L
.70073 .48936 L
.69936 .48724 L
.69799 .48509 L
.69662 .48292 L
.69525 .48072 L
.69389 .47851 L
.69252 .47626 L
.69115 .474 L
.68978 .47171 L
.68841 .46939 L
.68704 .46705 L
.68568 .46468 L
.68431 .46229 L
.68294 .45988 L
.68157 .45744 L
.6802 .45498 L
.67883 .45248 L
.67747 .44997 L
.6761 .44743 L
.67473 .44486 L
.67336 .44227 L
.67199 .43965 L
.67062 .437 L
.66926 .43433 L
.66789 .43164 L
.66652 .42891 L
.66515 .42616 L
.66378 .42338 L
.66241 .42058 L
.66105 .41775 L
.65968 .41489 L
Mistroke
.65831 .41201 L
.65694 .4091 L
.65557 .40616 L
.6542 .40319 L
.65284 .4002 L
.65147 .39717 L
.6501 .39412 L
.64873 .39104 L
.64736 .38794 L
.64599 .3848 L
.64463 .38164 L
.64326 .37845 L
.64189 .37523 L
.64052 .37198 L
.63915 .36871 L
.63778 .3654 L
.63642 .36207 L
.63505 .3587 L
.63368 .35531 L
.63231 .35189 L
.63094 .34843 L
.62958 .34495 L
.62821 .34144 L
.62684 .3379 L
.62547 .33433 L
.6241 .33073 L
.62273 .3271 L
.62137 .32344 L
.62 .31974 L
.61863 .31602 L
.61726 .31227 L
.61589 .30848 L
.61452 .30467 L
.61316 .30082 L
.61179 .29695 L
.61042 .29304 L
.60905 .2891 L
.60768 .28513 L
.60631 .28113 L
.60495 .2771 L
.60358 .27303 L
.60221 .26893 L
.60084 .2648 L
.59947 .26064 L
.5981 .25645 L
.59674 .25222 L
.59537 .24797 L
.594 .24368 L
.59263 .23935 L
.59126 .235 L
Mistroke
.58989 .23061 L
.58853 .22619 L
.58716 .22173 L
.58579 .21724 L
.58442 .21272 L
.58305 .20817 L
.58168 .20358 L
.58032 .19896 L
.57895 .1943 L
.57758 .18961 L
.57621 .18489 L
.57484 .18013 L
.57347 .17534 L
.57211 .17051 L
.57074 .16565 L
.56937 .16076 L
.568 .15583 L
.56663 .15086 L
.56526 .14586 L
.5639 .14083 L
.56253 .13576 L
.56116 .13066 L
.55979 .12552 L
.55842 .12034 L
.55705 .11513 L
.55569 .10988 L
.55432 .1046 L
.55295 .09928 L
.55158 .09393 L
.55021 .08854 L
.54884 .08311 L
.54748 .07765 L
.54611 .07215 L
.54474 .06661 L
.54337 .06104 L
.542 .05543 L
.54063 .04979 L
.53927 .0441 L
.5379 .03838 L
.53653 .03263 L
.53516 .02683 L
.53379 .021 L
.53242 .01513 L
.53106 .00922 L
.52969 .00328 L
Mfstroke
.52969 .00328 m
.52832 0 L
s
.52732 0 m
.52695 0 L
.52558 0 L
.52421 0 L
.52285 0 L
.52148 0 L
s
.52148 0 m
.52076 0 L
s
.51942 0 m
.51874 0 L
.51737 0 L
s
.51521 0 m
.51464 0 L
.51327 0 L
s
.51327 0 m
.51272 0 L
s
.51121 0 m
.51053 0 L
.50916 0 L
.50779 0 L
s
.50779 0 m
.50756 0 L
s
.50563 0 m
.50506 0 L
.50369 0 L
.50232 0 L
.50095 0 L
.49958 0 L
.49822 0 L
s
.49822 0 m
.49761 0 L
s
.49578 0 m
.49548 0 L
s
.49548 0 m
.49484 0 L
s
.49304 0 m
.49274 0 L
s
.49274 0 m
.49245 0 L
s
.4908 0 m
.49001 0 L
.48864 0 L
s
.48864 0 m
.48799 0 L
s
.48453 0 m
.48316 0 L
.4818 0 L
s
.47906 0 m
.47769 0 L
.47632 0 L
.47496 0 L
.47359 0 L
s
.47183 0 m
.47085 0 L
.46948 0 L
.46811 0 L
.46675 0 L
.46538 0 L
.46401 0 L
s
.46401 0 m
.46371 0 L
s
.46157 0 m
.46127 0 L
.4599 0 L
.45854 0 L
.45717 0 L
.4558 0 L
.45443 0 L
s
.45169 0 m
0 0 rlineto s
.44925 0 m
.44896 0 L
.44759 0 L
.44622 0 L
.44485 0 L
.44348 0 L
s
.44075 0 m
.43938 0 L
.43801 0 L
.43664 0 L
.43527 0 L
.43391 0 L
s
.43147 0 m
.43117 0 L
.4298 0 L
.42843 0 L
s
.4257 0 m
.42433 0 L
.42296 0 L
.42159 0 L
.42022 0 L
.41885 0 L
.41749 0 L
.41612 0 L
s
.41612 0 m
.41582 0 L
s
.41338 0 m
.41201 0 L
.41064 0 L
.40928 0 L
.40791 0 L
.40654 0 L
.40517 0 L
.4038 0 L
s
.4038 0 m
.40351 0 L
s
.40107 0 m
.3997 0 L
.39833 0 L
.39696 0 L
.39559 0 L
.39422 0 L
.39286 0 L
.39149 0 L
.39012 0 L
.38875 0 L
.38738 0 L
.38601 0 L
.38465 0 L
.38328 0 L
.38191 0 L
.38054 0 L
.37917 0 L
.3778 0 L
.37644 0 L
.37507 0 L
.3737 0 L
.37233 0 L
.37096 0 L
.36959 0 L
.36823 0 L
.36686 0 L
.36549 0 L
.36412 0 L
.36275 0 L
.36138 0 L
.36002 0 L
.35865 0 L
.35728 0 L
.35591 0 L
.35454 0 L
.35317 0 L
.35181 0 L
.35044 0 L
.34907 0 L
.3477 0 L
.34633 0 L
.34496 0 L
.3436 0 L
.34223 0 L
.34086 0 L
.33949 0 L
.33812 0 L
.33675 0 L
.33539 0 L
.33402 0 L
Mistroke
.33265 0 L
.33128 0 L
.32991 0 L
.32855 0 L
.32718 0 L
.32581 0 L
.32444 0 L
.32307 0 L
.3217 0 L
.32034 0 L
.31897 0 L
.3176 0 L
.31623 0 L
.31486 0 L
.31349 0 L
.31213 0 L
.31076 0 L
.30939 0 L
.30802 0 L
.30665 0 L
.30528 0 L
.30392 0 L
.30255 0 L
.30118 0 L
.29981 0 L
.29844 0 L
.29707 0 L
.29571 0 L
.29434 0 L
.29297 0 L
.2916 0 L
.29023 0 L
.28886 0 L
.2875 0 L
.28613 0 L
.28476 0 L
.28339 0 L
.28202 0 L
.28065 0 L
.27929 0 L
.27792 0 L
.27655 0 L
.27518 0 L
.27381 0 L
.27244 0 L
.27108 0 L
.26971 0 L
.26834 0 L
.26697 0 L
.2656 0 L
Mistroke
.26423 0 L
.26287 0 L
.2615 0 L
.26013 0 L
.25876 0 L
.25739 0 L
.25602 0 L
.25466 0 L
.25329 0 L
.25192 0 L
.25055 0 L
.24918 0 L
.24781 0 L
.24645 0 L
.24508 0 L
.24371 0 L
.24234 0 L
.24097 0 L
.2396 0 L
.23824 0 L
.23687 0 L
.2355 0 L
.23413 0 L
.23276 0 L
.23139 0 L
.23003 0 L
.22866 0 L
.22729 0 L
.22592 0 L
.22455 0 L
.22318 0 L
.22182 0 L
.22045 0 L
.21908 0 L
.21771 0 L
.21634 0 L
.21497 0 L
.21361 0 L
.21224 0 L
.21087 0 L
.2095 0 L
.20813 0 L
.20676 0 L
.2054 0 L
.20403 0 L
.20266 0 L
.20129 0 L
.19992 0 L
.19855 0 L
.19719 0 L
Mistroke
.19582 0 L
.19445 0 L
.19308 0 L
.19171 0 L
.19034 0 L
Mfstroke
1 .61724 m
.9997 .61723 L
.99833 .61717 L
.99696 .61711 L
.99559 .61705 L
.99423 .61698 L
.99286 .61692 L
.99149 .61684 L
.99012 .61677 L
.98875 .61669 L
.98739 .61661 L
.98602 .61652 L
.98465 .61643 L
.98328 .61634 L
.98191 .61624 L
.98054 .61614 L
.97918 .61604 L
.97781 .61593 L
.97644 .61581 L
.97507 .61569 L
.9737 .61557 L
.97233 .61544 L
.97097 .61531 L
.9696 .61517 L
.96823 .61503 L
.96686 .61488 L
.96549 .61473 L
.96412 .61457 L
.96276 .6144 L
.96139 .61423 L
.96002 .61405 L
.95865 .61387 L
.95728 .61368 L
.95591 .61349 L
.95455 .61329 L
.95318 .61308 L
.95181 .61286 L
.95044 .61264 L
.94907 .61241 L
.9477 .61218 L
.94634 .61194 L
.94497 .61169 L
.9436 .61143 L
.94223 .61117 L
.94086 .6109 L
.93949 .61062 L
.93813 .61033 L
.93676 .61004 L
.93539 .60973 L
.93402 .60942 L
Mistroke
.93265 .6091 L
.93128 .60877 L
.92992 .60843 L
.92855 .60809 L
.92718 .60773 L
.92581 .60737 L
.92444 .607 L
.92307 .60661 L
.92171 .60622 L
.92034 .60582 L
.91897 .60541 L
.9176 .60499 L
.91623 .60455 L
.91486 .60411 L
.9135 .60366 L
.91213 .6032 L
.91076 .60273 L
.90939 .60224 L
.90802 .60175 L
.90665 .60124 L
.90529 .60073 L
.90392 .6002 L
.90255 .59966 L
.90118 .59911 L
.89981 .59855 L
.89844 .59797 L
.89708 .59739 L
.89571 .59679 L
.89434 .59618 L
.89297 .59556 L
.8916 .59492 L
.89023 .59427 L
.88887 .59361 L
.8875 .59294 L
.88613 .59225 L
.88476 .59155 L
.88339 .59084 L
.88202 .59011 L
.88066 .58937 L
.87929 .58862 L
.87792 .58785 L
.87655 .58707 L
.87518 .58627 L
.87381 .58546 L
.87245 .58464 L
.87108 .5838 L
.86971 .58294 L
.86834 .58208 L
.86697 .58119 L
.8656 .58029 L
Mistroke
.86424 .57938 L
.86287 .57845 L
.8615 .5775 L
.86013 .57654 L
.85876 .57557 L
.85739 .57457 L
.85603 .57356 L
.85466 .57254 L
.85329 .5715 L
.85192 .57044 L
.85055 .56937 L
.84918 .56827 L
.84782 .56717 L
.84645 .56604 L
.84508 .5649 L
.84371 .56374 L
.84234 .56256 L
.84098 .56137 L
.83961 .56015 L
.83824 .55892 L
.83687 .55768 L
.8355 .55641 L
.83413 .55513 L
.83277 .55382 L
.8314 .5525 L
.83003 .55116 L
.82866 .5498 L
.82729 .54842 L
.82592 .54703 L
.82456 .54561 L
.82319 .54417 L
.82182 .54272 L
.82045 .54124 L
.81908 .53975 L
.81771 .53823 L
.81635 .5367 L
.81498 .53515 L
.81361 .53357 L
.81224 .53198 L
.81087 .53036 L
.8095 .52872 L
.80814 .52707 L
.80677 .52539 L
.8054 .52369 L
.80403 .52197 L
.80266 .52023 L
.80129 .51846 L
.79993 .51668 L
.79856 .51487 L
.79719 .51305 L
Mistroke
.79582 .5112 L
.79445 .50932 L
.79308 .50743 L
.79172 .50551 L
.79035 .50357 L
.78898 .50161 L
.78761 .49963 L
.78624 .49762 L
.78487 .49559 L
.78351 .49354 L
.78214 .49146 L
.78077 .48936 L
.7794 .48724 L
.77803 .48509 L
.77666 .48292 L
.7753 .48072 L
.77393 .47851 L
.77256 .47626 L
.77119 .474 L
.76982 .47171 L
.76845 .46939 L
.76709 .46705 L
.76572 .46468 L
.76435 .46229 L
.76298 .45988 L
.76161 .45744 L
.76024 .45498 L
.75888 .45248 L
.75751 .44997 L
.75614 .44743 L
.75477 .44486 L
.7534 .44227 L
.75203 .43965 L
.75067 .437 L
.7493 .43433 L
.74793 .43164 L
.74656 .42891 L
.74519 .42616 L
.74382 .42338 L
.74246 .42058 L
.74109 .41775 L
.73972 .41489 L
.73835 .41201 L
.73698 .4091 L
.73561 .40616 L
.73425 .40319 L
.73288 .4002 L
.73151 .39717 L
.73014 .39412 L
.72877 .39104 L
Mistroke
.7274 .38794 L
.72604 .3848 L
.72467 .38164 L
.7233 .37845 L
.72193 .37523 L
.72056 .37198 L
.71919 .36871 L
.71783 .3654 L
.71646 .36207 L
.71509 .3587 L
.71372 .35531 L
.71235 .35189 L
.71098 .34843 L
.70962 .34495 L
.70825 .34144 L
.70688 .3379 L
.70551 .33433 L
.70414 .33073 L
.70277 .3271 L
.70141 .32344 L
.70004 .31974 L
.69867 .31602 L
.6973 .31227 L
.69593 .30848 L
.69457 .30467 L
.6932 .30082 L
.69183 .29695 L
.69046 .29304 L
.68909 .2891 L
.68772 .28513 L
.68636 .28113 L
.68499 .2771 L
.68362 .27303 L
.68225 .26893 L
.68088 .2648 L
.67951 .26064 L
.67815 .25645 L
.67678 .25222 L
.67541 .24797 L
.67404 .24368 L
.67267 .23935 L
.6713 .235 L
.66994 .23061 L
.66857 .22619 L
.6672 .22173 L
.66583 .21724 L
.66446 .21272 L
.66309 .20817 L
.66173 .20358 L
.66036 .19896 L
Mistroke
.65899 .1943 L
.65762 .18961 L
.65625 .18489 L
.65488 .18013 L
.65352 .17534 L
.65215 .17051 L
.65078 .16565 L
.64941 .16076 L
.64804 .15583 L
.64667 .15086 L
.64531 .14586 L
.64394 .14083 L
.64257 .13576 L
.6412 .13066 L
.63983 .12552 L
.63846 .12034 L
.6371 .11513 L
.63573 .10988 L
.63436 .1046 L
.63299 .09928 L
.63162 .09393 L
.63025 .08854 L
.62889 .08311 L
.62752 .07765 L
.62615 .07215 L
.62478 .06661 L
.62341 .06104 L
.62204 .05543 L
.62068 .04979 L
.61931 .0441 L
.61794 .03838 L
.61657 .03263 L
.6152 .02683 L
.61383 .021 L
.61247 .01513 L
.6111 .00922 L
.60973 .00328 L
Mfstroke
.60973 .00328 m
.60836 0 L
s
.60736 0 m
.60699 0 L
.60562 0 L
.60426 0 L
.60289 0 L
.60152 0 L
s
.60152 0 m
.6008 0 L
s
.59946 0 m
.59878 0 L
.59741 0 L
s
.59525 0 m
.59468 0 L
.59331 0 L
s
.59331 0 m
.59277 0 L
s
.59125 0 m
.59057 0 L
.5892 0 L
.58784 0 L
s
.58784 0 m
.5876 0 L
s
.58567 0 m
.5851 0 L
.58373 0 L
.58236 0 L
.58099 0 L
.57963 0 L
.57826 0 L
s
.57826 0 m
.57765 0 L
s
.57582 0 m
.57552 0 L
s
.57552 0 m
.57488 0 L
s
.57308 0 m
.57278 0 L
s
.57278 0 m
.57249 0 L
s
.57084 0 m
.57005 0 L
.56868 0 L
s
.56868 0 m
.56804 0 L
s
.56457 0 m
.56321 0 L
.56184 0 L
s
.5591 0 m
.55773 0 L
.55636 0 L
.555 0 L
.55363 0 L
s
.55188 0 m
.55089 0 L
.54952 0 L
.54815 0 L
.54679 0 L
.54542 0 L
.54405 0 L
s
.54405 0 m
.54375 0 L
s
.54161 0 m
.54131 0 L
.53995 0 L
.53858 0 L
.53721 0 L
.53584 0 L
.53447 0 L
s
.53174 0 m
0 0 rlineto s
.5293 0 m
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
.52353 0 L
s
.52079 0 m
.51942 0 L
.51805 0 L
.51668 0 L
.51532 0 L
.51395 0 L
s
.51151 0 m
.51121 0 L
.50984 0 L
.50847 0 L
s
.50574 0 m
.50437 0 L
.503 0 L
.50163 0 L
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
s
.49616 0 m
.49586 0 L
s
.49342 0 m
.49205 0 L
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
s
.48384 0 m
.48355 0 L
s
.48111 0 m
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
.46332 0 L
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
.45237 0 L
.451 0 L
.44964 0 L
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
Mistroke
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
.40585 0 L
.40448 0 L
.40311 0 L
.40174 0 L
.40038 0 L
.39901 0 L
.39764 0 L
.39627 0 L
.3949 0 L
.39354 0 L
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
.38669 0 L
.38533 0 L
.38396 0 L
.38259 0 L
.38122 0 L
.37985 0 L
.37848 0 L
.37712 0 L
.37575 0 L
.37438 0 L
.37301 0 L
.37164 0 L
.37027 0 L
.36891 0 L
.36754 0 L
.36617 0 L
.3648 0 L
.36343 0 L
.36206 0 L
.3607 0 L
.35933 0 L
.35796 0 L
.35659 0 L
.35522 0 L
.35385 0 L
.35249 0 L
.35112 0 L
.34975 0 L
.34838 0 L
.34701 0 L
.34564 0 L
Mistroke
.34428 0 L
.34291 0 L
.34154 0 L
.34017 0 L
.3388 0 L
.33743 0 L
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
.33059 0 L
.32922 0 L
.32786 0 L
.32649 0 L
.32512 0 L
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
.31554 0 L
.31417 0 L
.3128 0 L
.31144 0 L
.31007 0 L
.3087 0 L
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
.28544 0 L
.28407 0 L
.2827 0 L
.28133 0 L
.27996 0 L
.2786 0 L
.27723 0 L
Mistroke
.27586 0 L
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
Mfstroke
1 .57865 m
.9997 .57845 L
.99833 .5775 L
.99696 .57654 L
.99559 .57557 L
.99423 .57457 L
.99286 .57356 L
.99149 .57254 L
.99012 .5715 L
.98875 .57044 L
.98739 .56937 L
.98602 .56827 L
.98465 .56717 L
.98328 .56604 L
.98191 .5649 L
.98054 .56374 L
.97918 .56256 L
.97781 .56137 L
.97644 .56015 L
.97507 .55892 L
.9737 .55768 L
.97233 .55641 L
.97097 .55513 L
.9696 .55382 L
.96823 .5525 L
.96686 .55116 L
.96549 .5498 L
.96412 .54842 L
.96276 .54703 L
.96139 .54561 L
.96002 .54417 L
.95865 .54272 L
.95728 .54124 L
.95591 .53975 L
.95455 .53823 L
.95318 .5367 L
.95181 .53515 L
.95044 .53357 L
.94907 .53198 L
.9477 .53036 L
.94634 .52872 L
.94497 .52707 L
.9436 .52539 L
.94223 .52369 L
.94086 .52197 L
.93949 .52023 L
.93813 .51846 L
.93676 .51668 L
.93539 .51487 L
.93402 .51305 L
Mistroke
.93265 .5112 L
.93128 .50932 L
.92992 .50743 L
.92855 .50551 L
.92718 .50357 L
.92581 .50161 L
.92444 .49963 L
.92307 .49762 L
.92171 .49559 L
.92034 .49354 L
.91897 .49146 L
.9176 .48936 L
.91623 .48724 L
.91486 .48509 L
.9135 .48292 L
.91213 .48072 L
.91076 .47851 L
.90939 .47626 L
.90802 .474 L
.90665 .47171 L
.90529 .46939 L
.90392 .46705 L
.90255 .46468 L
.90118 .46229 L
.89981 .45988 L
.89844 .45744 L
.89708 .45498 L
.89571 .45248 L
.89434 .44997 L
.89297 .44743 L
.8916 .44486 L
.89023 .44227 L
.88887 .43965 L
.8875 .437 L
.88613 .43433 L
.88476 .43164 L
.88339 .42891 L
.88202 .42616 L
.88066 .42338 L
.87929 .42058 L
.87792 .41775 L
.87655 .41489 L
.87518 .41201 L
.87381 .4091 L
.87245 .40616 L
.87108 .40319 L
.86971 .4002 L
.86834 .39717 L
.86697 .39412 L
.8656 .39104 L
Mistroke
.86424 .38794 L
.86287 .3848 L
.8615 .38164 L
.86013 .37845 L
.85876 .37523 L
.85739 .37198 L
.85603 .36871 L
.85466 .3654 L
.85329 .36207 L
.85192 .3587 L
.85055 .35531 L
.84918 .35189 L
.84782 .34843 L
.84645 .34495 L
.84508 .34144 L
.84371 .3379 L
.84234 .33433 L
.84098 .33073 L
.83961 .3271 L
.83824 .32344 L
.83687 .31974 L
.8355 .31602 L
.83413 .31227 L
.83277 .30848 L
.8314 .30467 L
.83003 .30082 L
.82866 .29695 L
.82729 .29304 L
.82592 .2891 L
.82456 .28513 L
.82319 .28113 L
.82182 .2771 L
.82045 .27303 L
.81908 .26893 L
.81771 .2648 L
.81635 .26064 L
.81498 .25645 L
.81361 .25222 L
.81224 .24797 L
.81087 .24368 L
.8095 .23935 L
.80814 .235 L
.80677 .23061 L
.8054 .22619 L
.80403 .22173 L
.80266 .21724 L
.80129 .21272 L
.79993 .20817 L
.79856 .20358 L
.79719 .19896 L
Mistroke
.79582 .1943 L
.79445 .18961 L
.79308 .18489 L
.79172 .18013 L
.79035 .17534 L
.78898 .17051 L
.78761 .16565 L
.78624 .16076 L
.78487 .15583 L
.78351 .15086 L
.78214 .14586 L
.78077 .14083 L
.7794 .13576 L
.77803 .13066 L
.77666 .12552 L
.7753 .12034 L
.77393 .11513 L
.77256 .10988 L
.77119 .1046 L
.76982 .09928 L
.76845 .09393 L
.76709 .08854 L
.76572 .08311 L
.76435 .07765 L
.76298 .07215 L
.76161 .06661 L
.76024 .06104 L
.75888 .05543 L
.75751 .04979 L
.75614 .0441 L
.75477 .03838 L
.7534 .03263 L
.75203 .02683 L
.75067 .021 L
.7493 .01513 L
.74793 .00922 L
.74656 .00328 L
Mfstroke
.74656 .00328 m
.74519 0 L
s
.74419 0 m
.74382 0 L
.74246 0 L
.74109 0 L
.73972 0 L
.73835 0 L
s
.73835 0 m
.73763 0 L
s
.73629 0 m
.73561 0 L
.73425 0 L
s
.73208 0 m
.73151 0 L
.73014 0 L
s
.73014 0 m
.7296 0 L
s
.72808 0 m
.7274 0 L
.72604 0 L
.72467 0 L
s
.72467 0 m
.72444 0 L
s
.7225 0 m
.72193 0 L
.72056 0 L
.71919 0 L
.71783 0 L
.71646 0 L
.71509 0 L
s
.71509 0 m
.71448 0 L
s
.71265 0 m
.71235 0 L
s
.71235 0 m
.71171 0 L
s
.70991 0 m
.70962 0 L
s
.70962 0 m
.70932 0 L
s
.70768 0 m
.70688 0 L
.70551 0 L
s
.70551 0 m
.70487 0 L
s
.70141 0 m
.70004 0 L
.69867 0 L
s
.69593 0 m
.69457 0 L
.6932 0 L
.69183 0 L
.69046 0 L
s
.68871 0 m
.68772 0 L
.68636 0 L
.68499 0 L
.68362 0 L
.68225 0 L
.68088 0 L
s
.68088 0 m
.68058 0 L
s
.67844 0 m
.67815 0 L
.67678 0 L
.67541 0 L
.67404 0 L
.67267 0 L
.6713 0 L
s
.66857 0 m
0 0 rlineto s
.66613 0 m
.66583 0 L
.66446 0 L
.66309 0 L
.66173 0 L
.66036 0 L
s
.65762 0 m
.65625 0 L
.65488 0 L
.65352 0 L
.65215 0 L
.65078 0 L
s
.64834 0 m
.64804 0 L
.64667 0 L
.64531 0 L
s
.64257 0 m
.6412 0 L
.63983 0 L
.63846 0 L
.6371 0 L
.63573 0 L
.63436 0 L
.63299 0 L
s
.63299 0 m
.63269 0 L
s
.63025 0 m
.62889 0 L
.62752 0 L
.62615 0 L
.62478 0 L
.62341 0 L
.62204 0 L
.62068 0 L
s
.62068 0 m
.62038 0 L
s
.61794 0 m
.61657 0 L
.6152 0 L
.61383 0 L
.61247 0 L
.6111 0 L
.60973 0 L
.60836 0 L
.60699 0 L
.60562 0 L
.60426 0 L
.60289 0 L
.60152 0 L
.60015 0 L
.59878 0 L
.59741 0 L
.59605 0 L
.59468 0 L
.59331 0 L
.59194 0 L
.59057 0 L
.5892 0 L
.58784 0 L
.58647 0 L
.5851 0 L
.58373 0 L
.58236 0 L
.58099 0 L
.57963 0 L
.57826 0 L
.57689 0 L
.57552 0 L
.57415 0 L
.57278 0 L
.57142 0 L
.57005 0 L
.56868 0 L
.56731 0 L
.56594 0 L
.56457 0 L
.56321 0 L
.56184 0 L
.56047 0 L
.5591 0 L
.55773 0 L
.55636 0 L
.555 0 L
.55363 0 L
.55226 0 L
.55089 0 L
Mistroke
.54952 0 L
.54815 0 L
.54679 0 L
.54542 0 L
.54405 0 L
.54268 0 L
.54131 0 L
.53995 0 L
.53858 0 L
.53721 0 L
.53584 0 L
.53447 0 L
.5331 0 L
.53174 0 L
.53037 0 L
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
.52353 0 L
.52216 0 L
.52079 0 L
.51942 0 L
.51805 0 L
.51668 0 L
.51532 0 L
.51395 0 L
.51258 0 L
.51121 0 L
.50984 0 L
.50847 0 L
.50711 0 L
.50574 0 L
.50437 0 L
.503 0 L
.50163 0 L
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
.49479 0 L
.49342 0 L
.49205 0 L
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
.48248 0 L
Mistroke
.48111 0 L
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
.46332 0 L
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
.45237 0 L
.451 0 L
.44964 0 L
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
Mistroke
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{547.25, 338.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008S0001DQ000`40n007h00Ooooooooo9Ooo003o
oooooolUool003coo`@002koo`@000?oo`03003ooooo00?oo`8000?oo`<000Coo`8000?oo`<000Co
o`03003ooooo00@000?oo`03003ooooo00;oo`<000?oo`@000;oo`T000;oo`04003oo`000002ool2
0003ool300000ooo000000020003ool40002ool200000ooo003oo`040002ool40002ool40002ool4
0002ool:00000ooo0000000600000ooo003oo`0500001?oo000000000ooo0`000_oo2@001?oo0P00
:Ooo0P001?oo00<00?ooool00ooo0P000ooo0`001?oo0P000ooo0`001?oo0P001?oo00<00?ooool0
0_oo0`000ooo10000_oo10000ooo10000_oo00<00?oo00000_oo1@000ooo0`0000Goo`00003oo`00
00;oo`03003oo`0000800004ool00000ool200001_oo00000?oo003ooa/000;oo`800003ool00000
00D00003ool0000000<000;oo`P000?oo`@000;oo`<000Coo`03003ooooo00;oo`<001?oo`00??oo
00<00?ooool0<Ooo00<00?ooool01ooo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03
ool01@00oooooooo00001?oo00<00?ooool02_oo00@00?ooool000Goo`03003ooooo00?oo`04003o
oooo0002ool00`00ooooo`020002ool00`00ooooo`03ool00`00ooooo`020007ool20002ool20000
0ooo003oo`020004ool01@00oooooooo00000_oo00D00?ooool00?oo008000Coo`06003oooooool0
0?oo0P001Ooo0`0000?oo`0000001?oo00D00?oo00000?oo008000?oo`03003oo`0000Coo`05003o
ooooool00004ool01000ooooo`009ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool00P0000?oo`00ool02_oo00@00?ooool000Goo`03003ooooo
00?oo`08003oo`00003oo`00ool000Koo`800003ool00?oo00Coo`03003ooooo008000Ooo`05003o
oooo003oo`020002ool00`00ooooo`02ool20002ool01000ooooo`000_oo00H00?ooool00?oo0002
ool300001?oo00000?oo0`0000Koo`00003oo`00ool200001?oo00000?oo0P0000Coo`00003oo`80
00Goo`04003oooooool200000ooo003oo`03ool01@00oooooooo00001ooo00<00?ooool04?oo000m
ool00`00ooooo`0`ool00`00ooooo`07ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`05003oooooool0000<ool01@00oooooooo00001Ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`03ool01P00ooooo`00ool000Koo`03003o
o`0000D00003ool0000000Coo`04003oooooool200000ooo003oo`02ool30004ool01P00oooooooo
003oo`8000Goo`L000?oo`05003oo`00003oo`080004ool01000oooooooo0P000ooo00@00?ooool0
02Ooo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00?oo`05003o
oooo003oo`02000;ool01@00oooooooo00001Ooo00<00?ooool00_oo00H00?oo00000?oo0002ool0
0`00ooooo`04ool00`00ool00005ool01P00ooooo`00ool000Koo`03003oo`0000@000;oo`03003o
oooo00;oo`05003oo`00ool00002ool20004ool00`00ool00002ool300000ooo0000000900001?oo
00000?oo0P0000Coo`00003oo`D000Goo`04003oooooool200000ooo003oo`03ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`0@ool003Koo`@000Coo`03003ooooo02Ooo`@000Coo`03003o
oooo00Ooo`<000Coo`<000?oo`8000Coo`P000?oo`03003ooooo00Ooo`<000Goo`03003oo`0000@0
00?oo`<000Coo`8000;oo`800003ool0000000@000;oo`03003oo`0000Coo`P00003ool00?oo0080
00Coo`04003oooooool40003ool200000ooo000000030003ool900001?oo00000?oo0P000_oo2000
00Coo`00ooooo`P000?oo`8000?oo`<002;oo`@000;oo`04003ooooo0008ool30004ool30003ool2
0003ool40002ool01000ool000002?oo0`001Ooo00<00?ooool00ooo100000?oo`0000000_oo00@0
0?ooool000Coo`/000;oo`03003oo`0000?oo`L00003ool0000000;oo`03003ooooo00@00003ool0
000000;oo`04003oo`00ool200000ooo0000000300000ooo0000000300001?oo00000?oo0P0000?o
o`000000200000?oo`0000000P0000?oo`00ool010000ooo0P0000?oo`00ool00`001Ooo00@00?oo
ooooo`<001?oo`00?ooo00<00?ooool0;_oo00<00?ooool01ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000Woo`03003ooooo00Koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`<00003ool00?oo008000Coo`05003oooooool00002
ool00`00ooooo`02ool20004ool01P00oooooooo003oo`8000;oo`04003oooooool500000ooo003o
o`0200001Ooo00000?oo00000_oo0`0000Coo`00ool000;oo`07003oooooool00?oo00000_oo00<0
0?ooool0:?oo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`03ool01@00ooooo`00
ool00P0000?oo`00ool00_oo00@00?ooool000;oo`03003oo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003oo`000002ool00`00ooooo`02ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003oo`0000;oo`<00004ool00000ool800001?oo00000?oo0P0000Co
o`00003oo`800004ool00?ooool20002ool01000oooooooo100000?oo`00ool01ooo00@00?ooool0
01Goo`00??oo00@00?ooool002koo`<000Woo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00@000Woo`03003ooooo00?oo`04003ooooo0002ool0
0`00ooooo`040002ool01000ooooo`000_oo0P000_oo00@00?ooool000;oo`@000;oo`04003ooooo
0002ool20002ool200000ooo000000020002ool30003ool01000ooooo`000_oo10000_oo0`0000?o
o`00000010000_oo00<00?ooool00`0000Koo`00003oo`00ool200001Ooo00000?oo00000ooo0P00
00?oo`00ool0100000Koo`0000000?oo0002ool00`00ooooo`0Xool01000ooooo`002?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00D00?oo00000?oo008000;oo`05003o
oooo003oo`0200001Ooo003ooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`040002ool00`00ooooo`040002ool01000ooooo`000_oo00<00?ooool0200000?oo`0000000_oo
0P0000?oo`0000000P0000Coo`00003oo`800004ool00000ool40002ool20002ool00`00ooooo`05
00000ooo003oo`04ool01000ooooo`000_oo00<00?ooool04ooo000mool2000aool00`00ooooo`08
ool30003ool20004ool20004ool20003ool40002ool00`00ooooo`07ool40003ool20004ool20003
ool30004ool20002ool20004ool20003ool40003ool20002ool200001?oo003ooooo0P001Ooo00<0
0?ooool00_oo0P001?oo0P001Ooo00@00?ooooooo`<000?oo`@00005ool00000ool00002ool40000
0ooo000000020003ool20002ool40002ool40003ool3000Xool2000:ool30003ool20004ool20004
ool20003ool40008ool40003ool20004ool20004ool400000ooo000000020003ool40004ool20000
0ooo000000040003ool200001?oo00000?oo0P0000?oo`0000001Ooo00D00?oo00000?oo00800004
ool00000ool20002ool01@00ooooo`00ool01P0000Koo`00003oo`00ool50002ool40002ool40000
0ooo000000020002ool40002ool40002ool40002ool4000Bool00?ooooooobGoo`00oooooooo9Ooo
003ooooooolUool00?ooooooobGoo`00oooooooo9Ooo003ooooooolUool002Coool00?<000goo`00
9?oo00<00?ooool05?oo00<00?ooool0@Ooo00<00?ooool09Ooo00<00?ooool06Ooo7@0000?oo`00
00003P000_oo10000_oo1@000ooo10000_oo1P000_oo00<00?oo000010001?oo1@001_oo10000_oo
00<00?ooool00_oo1@002?oo1@002_oo1@0000?oo`00ool02_oo1@004Ooo1@003ooo00<00?ooool0
2ooo00<00?ooool03?oo00<00?ooool04_oo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool0
2_oo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool05?oo00<00?ooool02ooo000Tool00`00
ooooo`0Dool00`00ooooo`11ool00`00ooooo`0Uool00`00ooooo`0IoolM00000ooo0000000>0000
0ooo000000030003ool40003ool40002ool00`00ool000030002ool00`00ooooo`040005ool40006
ool40002ool00`00ooooo`03ool40009ool4000;ool40002ool00`00ooooo`09ool4000Bool4000?
ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0Bool00`00ooooo`0?ool00`00ooooo`0<
ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`0Dool00`00ooooo`0;
ool002Coo`03003ooooo01Coo`03003ooooo047oo`03003ooooo02Goo`03003ooooo01Wooad00003
ool0000000h00003ool0000000<000?oo`03003ooooo00[oo`03003oo`0000<000;oo`04003ooooo
000:ool00`00ooooo`0;ool00`00ooooo`03ool40009ool4000Aool00`00ooooo`0;ool00`00oooo
o`0Tool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0Bool00`00ooooo`0?ool00`00oooo
o`0<ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`0Dool00`00oooo
o`0;ool002Coo`03003ooooo01Coo`03003ooooo047oo`03003ooooo02Goo`03003ooooo01Woo`03
003ooooo01?oo`03003ooooo00ooo`H00003ool0000000<000?oo`03003ooooo00[oo`03003ooooo
00Koo`03003oo`0000<000Ooo`03003ooooo00coo`03003ooooo017oo`03003ooooo017oo`03003o
oooo00[oo`03003ooooo02Coo`03003ooooo00goo`03003ooooo00[oo`03003ooooo01;oo`03003o
oooo00ooo`03003ooooo00coo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Ooo`03003o
oooo01Coo`03003ooooo00_oo`009?oo00<00?ooool0booo1@006Ooo00@00?ooool001Soo`03003o
oooo013oo`8001?oo`03003ooooo047oo`03003ooooo07[oo`03003ooooo00_oo`009?oo00<00?oo
ool0booo1@006Ooo00@00?ooool001Soo`03003ooooo00ooo`<001?oo`03003ooooo047oo`03003o
oooo07[oo`03003ooooo00_oo`009?oo00<00?ooool0c?oo10006_oo10006?oo00<00?ooool03ooo
0P005?oo00<00?ooool0@?oo00<00?ooool0N_oo00<00?ooool02ooo000Tool00`00ooooo`3Zool3
000Iool00`00ooooo`0@ool00`00ooooo`0Bool00`00ooooo`10ool00`00ooooo`1jool00`00oooo
o`0;ool002Coo`03003ooooo0=?oo`@001?oo`03003oo`0001Woo`03003ooooo013oo`03003ooooo
01;oo`03003ooooo043oo`03003ooooo07[oo`03003ooooo00_oo`009?oo00<00?ooool0eOoo00<0
0?ooool04_oo00<00?oo00006Ooo00<00?ooool03_oo10004ooo00<00?ooool0@Ooo00<00?ooool0
NOoo00<00?ooool02ooo000Tool00`00ooooo`3Eool00`00ooooo`0Bool00`00ool0000Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`1iool00`00ooooo`0;ool002Coo`03003ooooo0=;o
o`D001?oo`D001Ooo`03003ooooo02Goo`03003ooooo02ooo`@000koo`03003ooooo07Woo`03003o
oooo00_oo`009?oo00<00?ooool0d_oo1@005?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?oo
ool0;ooo00<00?ooool03ooo00<00?ooool0N?oo00<00?ooool02ooo000Tool00`00ooooo`3Bool5
000Dool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`0_ool00`00ooooo`0?ool00`00oooo
o`1hool00`00ooooo`0;ool002Coo`03003ooooo0=;oo`D001Coo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo02ooo`03003ooooo00ooo`03003ooooo07Soo`03003ooooo00_oo`009?oo0`00
d_oo1@005Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0;Ooo0`004?oo00<00?ooool0
M_oo0`003Ooo000Tool00`00ooooo`3Eool00`00ooooo`0Dool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`0]ool2000Aool00`00ooooo`1hool00`00ooooo`0;ool002Coo`03003ooooo0=Go
o`03003ooooo01Coo`03003ooooo00Goo`@0013oo`03003ooooo02Goo`03003ooooo02coo`D000oo
o`03003ooooo07Soo`03003ooooo00_oo`009?oo00<00?ooool0dooo10005Ooo00<00?ooool01ooo
00<00?ooool03ooo00<00?ooool09Ooo00<00?ooool0;_oo00<00?ooool04?oo00<00?ooool0Mooo
00<00?ooool02ooo000Tool00`00ooooo`3/ool00`00ooooo`07ool00`00ooooo`0?ool00`00oooo
o`0Uool00`00ooooo`0^ool00`00ooooo`0@ool00`00ooooo`1gool00`00ooooo`0;ool002Coo`03
003ooooo0>coo`03003ooooo00Ooo`03003ooooo00ooo`03003ooooo02Goo`03003ooooo02koo`03
003ooooo013oo`03003ooooo07Ooo`03003ooooo00_oo`009?oo00<00?ooool0kOoo00<00?ooool0
1_oo00<00?ooool04?oo00<00?ooool09Ooo00<00?ooool0;Ooo00<00?ooool04Ooo00<00?ooool0
M_oo00<00?ooool02ooo000Tool00`00ooooo`3]ool00`00ooooo`06ool00`00ooooo`0@ool00`00
ooooo`0Uool00`00ooooo`0]ool00`00ooooo`0Aool00`00ooooo`1fool00`00ooooo`0;ool002Co
o`03003ooooo0>koo`03003ooooo00Goo`03003ooooo017oo`03003ooooo02Goo`03003ooooo02_o
o`@001;oo`03003ooooo07Goo`03003ooooo00_oo`009?oo00<00?ooool0k_oo00<00?ooool01?oo
0`004_oo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0MOoo00<00?ooool02ooo000Tool0
0`00ooooo`3^ool00`00ooooo`04ool2000Cool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1eool00`00ooooo`0;ool002Coo`03003ooooo0=[oo`@0013oo`03003ooooo00Goo`03003ooooo
01;oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo07Goo`03003ooooo00_oo`009?oo00<0
0?ooool0g?oo00<00?ooool03ooo00<00?ooool01Ooo00<00?ooool04_oo00<00?ooool09?oo00<0
0?ooool0@Ooo00<00?ooool0MOoo00<00?ooool02ooo000Tool00`00ooooo`3Lool00`00ooooo`0?
ool00`00ooooo`05ool00`00ooooo`0Bool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1e
ool00`00ooooo`0;ool002Coo`03003ooooo0=coo`03003ooooo013oo`03003ooooo00Coo`03003o
oooo01;oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo07Coo`03003ooooo00_oo`009?oo
0`00g?oo00<00?ooool04?oo00<00?ooool01?oo00<00?ooool04_oo00<00?ooool09Ooo00<00?oo
ool0@Ooo00<00?ooool0L_oo0`003Ooo000Tool00`00ooooo`3Lool00`00ooooo`0@ool00`00oooo
o`04ool00`00ooooo`0Bool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1dool00`00oooo
o`0;ool002Coo`03003ooooo0=Woo`D001;oo`04003oooooool4000Dool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`1cool00`00ooooo`0;ool002Coo`03003ooooo0=Woo`D001;oo`03003o
oooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo07?oo`03003ooooo00_oo`009?oo
00<00?ooool0fOoo1@004_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
ool0Looo00<00?ooool02ooo000Tool00`00ooooo`3Iool5000Bool00`00ooooo`0Jool00`00oooo
o`0Tool00`00ooooo`11ool00`00ooooo`1cool00`00ooooo`0;ool002Coo`03003ooooo0=Woo`D0
01;oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo07?oo`03003ooooo
00_oo`009?oo00<00?ooool0g?oo00<00?ooool04_oo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool0L_oo00<00?ooool02ooo000Tool00`00ooooo`3Lool00`00ooooo`0B
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1bool00`00ooooo`0;
ool002Coo`03003ooooo0=coo`03003ooooo01;oo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo07;oo`03003ooooo00_oo`009?oo00<00?ooool0g?oo00<00?ooool04ooo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0LOoo00<00?ooool02ooo
000Tool00`00ooooo`3Lool00`00ooooo`0Cool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1aool00`00ooooo`0;ool002Coo`03003ooooo0=coo`03003ooooo01?oo`03
003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo077oo`03003ooooo00_oo`00
9?oo00<00?ooool0f_oo10005?oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<0
0?ooool0LOoo00<00?ooool02ooo000Tool00`00ooooo`3bool00`00ooooo`0Jool00`00ooooo`0T
ool00`00ooooo`11ool00`00ooooo`1aool00`00ooooo`0;ool002Coo`<00??oo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo06koo`<000goo`009?oo00<00?ooool0looo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0L?oo00<00?ooool02ooo
000Tool00`00ooooo`3cool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1`ool00`00ooooo`0;ool002Coo`03003ooooo0?Coo`03003ooooo01Woo`03003ooooo02Goo`03
003ooooo047oo`03003ooooo06ooo`03003ooooo00_oo`009?oo00<00?ooool0m?oo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Kooo00<00?ooool02ooo000Tool00`00
ooooo`3dool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1_ool00`00
ooooo`0;ool002Coo`03003ooooo0?Coo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047o
o`03003ooooo06ooo`03003ooooo00_oo`009?oo00<00?ooool0m?oo00<00?ooool06_oo00<00?oo
ool09?oo00<00?ooool0@Ooo00<00?ooool0Kooo00<00?ooool02ooo000Tool00`00ooooo`3eool0
0`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1^ool00`00ooooo`0;ool0
02Coo`03003ooooo0?Goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo
06koo`03003ooooo00_oo`009?oo00<00?ooool0mOoo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool0K_oo00<00?ooool02ooo000Tool00`00ooooo`3fool00`00ooooo`0I
ool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1]ool00`00ooooo`0;ool002Coo`03003o
oooo0?Koo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo06goo`03003o
oooo00_oo`009?oo00<00?ooool0m_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool0KOoo00<00?ooool02ooo000>ool20004ool00`00ooooo`02ool40007ool00`00oooo
o`3fool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`0]ool4000@ool00`00ooooo`1]ool0
0`00ooooo`0;ool000goo`04003ooooo0008ool00`00ooooo`08ool00`00ooooo`3fool00`00oooo
o`0Jool00`00ooooo`0Tool00`00ooooo`0_ool00`00ooooo`0?ool00`00ooooo`1]ool00`00oooo
o`0;ool000goo`04003ooooo0009ool00`00ooooo`07ool5003eool00`00ooooo`0Iool00`00oooo
o`0Uool00`00ooooo`0^ool00`00ooooo`0@ool00`00ooooo`1Yool4000=ool000goo`04003ooooo
000:ool00`00ooooo`06ool00`00ooooo`3gool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`0^ool00`00ooooo`0@ool00`00ooooo`1/ool00`00ooooo`0;ool000goo`04003ooooo000;ool0
0`00ooooo`05ool00`00ooooo`3gool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`0^ool0
0`00ooooo`0@ool00`00ooooo`1/ool00`00ooooo`0;ool000goo`04003ooooo0008ool01000oooo
o`001ooo00<00?ooool0n?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0;Ooo00<00?oo
ool04Ooo00<00?ooool0Jooo00<00?ooool02ooo000>ool2000:ool20008ool00`00ooooo`3hool0
0`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`0]ool00`00ooooo`0Aool00`00ooooo`1[ool0
0`00ooooo`0;ool002Coo`03003ooooo0?Woo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo
02goo`03003ooooo017oo`03003ooooo06_oo`03003ooooo00_oo`009?oo00<00?ooool0nOoo00<0
0?ooool06Ooo00<00?ooool09?oo00<00?ooool0;Ooo00<00?ooool04Ooo00<00?ooool0Jooo00<0
0?ooool02ooo000Tool00`00ooooo`3iool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`0/
ool2000Cool00`00ooooo`1[ool00`00ooooo`0;ool002Coo`03003ooooo0?Woo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo02_oo`8001Coo`03003ooooo06[oo`03003ooooo00_oo`009?oo
00<00?ooool0nOoo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0:Ooo1@004ooo00<00?oo
ool0J_oo00<00?ooool02ooo000Tool00`00ooooo`3Rool4000Dool01000oooooooo10005?oo00<0
0?ooool09Ooo00<00?ooool0:ooo00<00?ooool04ooo00<00?ooool0JOoo00<00?ooool02ooo000T
ool00`00ooooo`3Tool00`00ooooo`0Cool00`00ooooo`03ool00`00ooooo`0Cool00`00ooooo`0U
ool00`00ooooo`0[ool00`00ooooo`0Cool00`00ooooo`1Yool00`00ooooo`0;ool002Coo`03003o
oooo0>Coo`03003ooooo01?oo`03003ooooo00?oo`03003ooooo01?oo`03003ooooo02Goo`03003o
oooo02_oo`03003ooooo01?oo`03003ooooo06Woo`03003ooooo00_oo`009?oo00<00?ooool0i?oo
00<00?ooool05?oo00<00?ooool00_oo00<00?ooool05?oo00<00?ooool03?oo10005?oo00<00?oo
ool0:ooo00<00?ooool04ooo00<00?ooool0JOoo00<00?ooool02ooo000Tool00`00ooooo`3Tool0
0`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Dool00`00ooooo`0>ool00`00ooooo`0Cool0
0`00ooooo`0[ool00`00ooooo`0Cool00`00ooooo`1Yool00`00ooooo`0;ool002Coo`<00>Coo`03
003ooooo01Coo`03003ooooo00;oo`03003ooooo01Coo`03003ooooo00koo`03003ooooo01Coo`03
003ooooo02[oo`03003ooooo01Coo`03003ooooo06Koo`<000goo`009?oo00<00?ooool0i?oo00<0
0?ooool05?oo00<00?ooool00_oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool05?oo00<0
0?ooool0:_oo00<00?ooool05?oo00<00?ooool0J?oo00<00?ooool02ooo000Tool00`00ooooo`3T
ool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Dool00`00ooooo`0>ool00`00ooooo`0D
ool00`00ooooo`0Zool00`00ooooo`0Dool00`00ooooo`1Xool00`00ooooo`0;ool002Coo`03003o
oooo0>Coo`03003ooooo01Goo`05003oooooool0000Gool00`00ooooo`0=ool00`00ooooo`0Eool0
0`00ooooo`0Yool00`00ooooo`0Eool00`00ooooo`1Wool00`00ooooo`0;ool002Coo`03003ooooo
0>Coo`03003ooooo01Goo`05003oooooool0000Gool00`00ooooo`0=ool00`00ooooo`0Eool00`00
ooooo`0Yool00`00ooooo`0Eool00`00ooooo`1Wool00`00ooooo`0;ool002Coo`03003ooooo0>7o
o`D001Ooo`04003ooooo000Hool00`00ooooo`0<ool00`00ooooo`0Fool00`00ooooo`0Vool4000F
ool00`00ooooo`1Wool00`00ooooo`0;ool002Coo`03003ooooo0>7oo`D001Ooo`04003ooooo000H
ool00`00ooooo`0<ool00`00ooooo`0Fool00`00ooooo`10ool00`00ooooo`1Wool00`00ooooo`0;
ool002Coo`03003ooooo0>7oo`D001Ooo`03003oo`00008001Ooo`03003ooooo00coo`03003ooooo
01Koo`03003ooooo043oo`03003ooooo06Ooo`03003ooooo00_oo`009?oo00<00?ooool0hOoo1@00
5ooo00@00?ooool001Soo`03003ooooo00_oo`8001Soo`03003ooooo047oo`03003ooooo06Koo`03
003ooooo00_oo`009?oo00<00?ooool0hOoo1@005ooo00@00?ooool001Soo`03003ooooo00[oo`@0
01Ooo`03003ooooo047oo`03003ooooo06Koo`03003ooooo00_oo`009?oo00<00?ooool0i?oo00<0
0?ooool05ooo00<00?oo00006Ooo00<00?ooool02_oo0`006?oo00<00?ooool0@Ooo00<00?ooool0
IOoo00<00?ooool02ooo000Tool00`00ooooo`3Tool00`00ooooo`0Gool00`00ool0000Iool00`00
ooooo`0;ool00`00ooooo`0Gool00`00ooooo`11ool00`00ooooo`1Uool00`00ooooo`0;ool002Co
o`03003ooooo0>Coo`03003ooooo01Ooo`03003oo`0001Woo`03003ooooo00_oo`03003ooooo01Oo
o`03003ooooo047oo`03003ooooo06Goo`03003ooooo00_oo`009?oo00<00?ooool0i?oo00<00?oo
ool06?oo0P006_oo00<00?ooool02_oo00<00?ooool06?oo00<00?ooool0@?oo00<00?ooool0IOoo
00<00?ooool02ooo000Tool00`00ooooo`3Tool00`00ooooo`0Hool2000Jool00`00ooooo`0:ool0
0`00ooooo`0Hool00`00ooooo`10ool00`00ooooo`1Uool00`00ooooo`0;ool002Coo`03003ooooo
0>Coo`03003ooooo01Soo`8001_oo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo047oo`03
003ooooo06Coo`03003ooooo00_oo`009?oo0`00i?oo00<00?ooool06?oo0P006ooo00<00?ooool0
2Ooo00<00?ooool06?oo00<00?ooool0@Ooo00<00?ooool0H_oo0`003Ooo000Tool00`00ooooo`3T
ool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`09ool00`00ooooo`0Iool00`00ooooo`11
ool00`00ooooo`1Sool00`00ooooo`0;ool002Coo`03003ooooo0>Coo`03003ooooo01Woo`03003o
oooo01Woo`03003ooooo00Woo`03003ooooo01Woo`03003ooooo047oo`03003ooooo06?oo`03003o
oooo00_oo`009?oo00<00?ooool0h_oo10006?oo10006_oo00<00?ooool02Ooo00<00?ooool06Ooo
00<00?ooool0@Ooo00<00?ooool0Hooo00<00?ooool02ooo000Tool00`00ooooo`3oool2ool00`00
ooooo`0Iool00`00ooooo`08ool00`00ooooo`0Jool00`00ooooo`11ool00`00ooooo`1Rool00`00
ooooo`0;ool002Coo`03003ooooo0?ooo`;oo`03003ooooo01Woo`03003ooooo00Soo`03003ooooo
01[oo`03003ooooo047oo`03003ooooo06;oo`03003ooooo00_oo`009?oo00<00?ooool0oooo0_oo
00<00?ooool06_oo00<00?ooool01Ooo10006ooo00<00?ooool0@Ooo00<00?ooool0H_oo00<00?oo
ool02ooo000Tool00`00ooooo`3oool2ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11
ool00`00ooooo`1Rool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`?oo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo067oo`03003ooooo00_oo`009?oo00<00?ooool0
oooo0ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0HOoo00<00?oo
ool02ooo000Tool00`00ooooo`3oool3ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11
ool00`00ooooo`1Qool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Coo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo063oo`03003ooooo00_oo`009?oo00<00?ooool0
oooo1?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0H?oo00<00?oo
ool02ooo000Tool00`00ooooo`3oool4ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11
ool00`00ooooo`1Pool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Coo`03003ooooo01[oo`03
003ooooo02Coo`03003ooooo047oo`03003ooooo063oo`03003ooooo00_oo`009?oo0`00oooo1Ooo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0GOoo0`003Ooo000Tool0
0`00ooooo`3oool5ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1O
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Koo`03003ooooo01Woo`03003ooooo02Goo`03
003ooooo047oo`03003ooooo05koo`03003ooooo00_oo`009?oo00<00?ooool0oooo1_oo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0G_oo00<00?ooool02ooo000Tool0
0`00ooooo`3oool6ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1N
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Koo`03003ooooo01[oo`03003ooooo02Coo`03
003ooooo047oo`03003ooooo05koo`03003ooooo00_oo`009?oo00<00?ooool0oooo1_oo00<00?oo
ool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0G_oo00<00?ooool02ooo000Tool0
0`00ooooo`3oool7ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1M
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Ooo`03003ooooo01Woo`03003ooooo02Goo`03
003ooooo047oo`03003ooooo05goo`03003ooooo00_oo`009?oo00<00?ooool0oooo2?oo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0G?oo00<00?ooool02ooo000Tool0
0`00ooooo`3oool8ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1L
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Soo`03003ooooo01[oo`03003ooooo02Coo`03
003ooooo047oo`03003ooooo05coo`03003ooooo00_oo`009?oo00<00?ooool0oooo2?oo00<00?oo
ool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0G?oo00<00?ooool02ooo000>ool2
0004ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`3oool9ool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Kool00`00ooooo`0;ool000goo`04003ooooo000:
ool00`00ooooo`06ool00`00ooooo`3oool9ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1Kool00`00ooooo`0;ool000goo`04003ooooo0007ool50007ool5003oool8
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Gool4000=ool000go
o`04003ooooo0007ool01000ooooo`002?oo00<00?ooool0oooo2_oo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@Ooo00<00?ooool0F_oo00<00?ooool02ooo000=ool01000ooooo`002?oo
00<00?oo00002?oo00<00?ooool0oooo2_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool0F_oo00<00?ooool02ooo000=ool01000ooooo`002Ooo0P002?oo00<00?ooool0
oooo2ooo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0F_oo00<00?oo
ool02ooo000>ool2000;ool00`00ooooo`06ool00`00ooooo`3oool;ool00`00ooooo`0Iool00`00
ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Jool00`00ooooo`0;ool002Coo`03003ooooo0?oo
o`_oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Woo`03003ooooo
00_oo`009?oo00<00?ooool0oooo2ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool0FOoo00<00?ooool02ooo000Tool00`00ooooo`3oool<ool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Hool00`00ooooo`0;ool002Coo`03003ooooo0?oo
o`coo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Soo`03003ooooo
00_oo`009?oo00<00?ooool0oooo3Ooo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo
00<00?ooool0F?oo00<00?ooool02ooo000Tool00`00ooooo`3oool=ool00`00ooooo`0Iool00`00
ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Hool00`00ooooo`0;ool002Coo`03003ooooo0?oo
o`goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Ooo`03003ooooo
00_oo`009?oo00<00?ooool0oooo3Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool0Eooo00<00?ooool02ooo000Tool00`00ooooo`3oool>ool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Fool00`00ooooo`0;ool002Coo`03003ooooo0?oo
o`koo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Koo`03003ooooo
00_oo`009?oo00<00?ooool0oooo3ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo
00<00?ooool0E_oo00<00?ooool02ooo000Tool3003oool?ool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`10ool00`00ooooo`1Dool3000=ool002Coo`03003ooooo0?ooo`ooo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Goo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo3ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0EOoo
00<00?ooool02ooo000Tool00`00ooooo`3oool@ool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`1Dool00`00ooooo`0;ool002Coo`03003ooooo0?oooa3oo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Coo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo4Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0E?oo
00<00?ooool02ooo000Tool00`00ooooo`3ooolAool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`10ool00`00ooooo`1Dool00`00ooooo`0;ool002Coo`03003ooooo0?oooa7oo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05?oo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo4Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Dooo
00<00?ooool02ooo000Tool00`00ooooo`3ooolBool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`1Bool00`00ooooo`0;ool002Coo`03003ooooo0?oooa;oo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05;oo`03003ooooo00_oo`009?oo00<0
0?ooool0jooo10008ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0
DOoo00<00?ooool02ooo000Tool00`00ooooo`3/ool00`00ooooo`0Sool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Aool00`00ooooo`0;ool002Coo`03003ooooo0>co
o`03003ooooo02?oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo057o
o`03003ooooo00_oo`009?oo00<00?ooool0k?oo00<00?ooool08ooo00<00?ooool06_oo00<00?oo
ool09?oo00<00?ooool0@Ooo00<00?ooool0DOoo00<00?ooool02ooo000Tool3003/ool00`00oooo
o`0Tool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1>ool3000=ool0
02Coo`03003ooooo0>coo`03003ooooo02Goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
047oo`03003ooooo04ooo`03003ooooo00_oo`009?oo00<00?ooool0k?oo00<00?ooool09Ooo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Cooo00<00?ooool02ooo000T
ool00`00ooooo`3/ool00`00ooooo`0Uool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11
ool00`00ooooo`1?ool00`00ooooo`0;ool002Coo`03003ooooo0>coo`03003ooooo02Goo`03003o
oooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo04ooo`03003ooooo00_oo`009?oo
00<00?ooool0k?oo00<00?ooool09_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool0C_oo00<00?ooool02ooo000Tool00`00ooooo`3/ool00`00ooooo`0Vool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1>ool00`00ooooo`0;ool002Coo`03
003ooooo0>coo`03003ooooo02Ooo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03
003ooooo04goo`03003ooooo00_oo`009?oo00<00?ooool0j_oo1@009ooo00<00?ooool06Ooo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0COoo00<00?ooool02ooo000Tool00`00ooooo`3Z
ool5000Wool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1=ool00`00
ooooo`0;ool002Coo`03003ooooo0>[oo`D001_oo`@000Soo`03003ooooo01[oo`03003ooooo02Co
o`03003ooooo047oo`03003ooooo04goo`03003ooooo00_oo`009?oo00<00?ooool0j_oo1@007Ooo
00<00?ooool02?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0C?oo
00<00?ooool02ooo000Tool00`00ooooo`3Zool5000Mool00`00ooooo`09ool00`00ooooo`0Iool0
0`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1;ool00`00ooooo`0;ool002Coo`03003ooooo
0>coo`03003ooooo01goo`03003ooooo00Woo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
047oo`03003ooooo04_oo`03003ooooo00_oo`009?oo00<00?ooool0k?oo00<00?ooool07Ooo00<0
0?ooool02Ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0Booo00<0
0?ooool02ooo000Tool3003/ool00`00ooooo`0Mool00`00ooooo`09ool00`00ooooo`0Jool00`00
ooooo`0Tool00`00ooooo`11ool00`00ooooo`19ool3000=ool002Coo`03003ooooo0>coo`03003o
oooo01goo`03003ooooo00[oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003o
oooo04[oo`03003ooooo00_oo`009?oo00<00?ooool0k?oo00<00?ooool07Ooo00<00?ooool02_oo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0B_oo00<00?ooool02ooo
000Tool00`00ooooo`3/ool00`00ooooo`0Mool00`00ooooo`0;ool00`00ooooo`0Iool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`19ool00`00ooooo`0;ool002Coo`03003ooooo0>coo`03
003ooooo01goo`03003ooooo00_oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03
003ooooo04Woo`03003ooooo00_oo`009?oo00<00?ooool0k?oo00<00?ooool07Ooo00<00?ooool0
2ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0BOoo00<00?ooool0
2ooo000Tool00`00ooooo`3/ool00`00ooooo`0Mool00`00ooooo`0<ool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`18ool00`00ooooo`0;ool002Coo`03003ooooo0>co
o`03003ooooo01goo`03003ooooo00coo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo04Soo`03003ooooo00_oo`009?oo00<00?ooool0jooo10006ooo10003_oo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Aooo00<00?ooool02ooo000Tool0
0`00ooooo`3oool<ool2000?ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`17ool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`goo`03003ooooo00koo`03003ooooo
01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo04Ooo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo3Ooo00<00?ooool03_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool0A_oo00<00?ooool02ooo000Tool00`00ooooo`3oool=ool00`00ooooo`0>ool00`00
ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`16ool00`00ooooo`0;ool002Co
o`03003ooooo0?ooo`goo`03003ooooo00ooo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
047oo`03003ooooo04Goo`03003ooooo00_oo`003_oo0P001?oo00<00?ooool00ooo0P002?oo00<0
0?ooool0oooo3Ooo00<00?ooool03ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool0AOoo00<00?ooool02ooo000=ool01000ooooo`002?oo00@00?ooool000Ooo`03003o
oooo0?ooo`goo`03003ooooo013oo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03
003ooooo04Goo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007ool5003oool;
ool00`00ooooo`0@ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`11
ool4000=ool000goo`04003ooooo0008ool30008ool00`00ooooo`3oool=ool00`00ooooo`0@ool0
0`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`14ool00`00ooooo`0;ool0
00goo`04003ooooo0008ool00`00ooooo`08ool00`00ooooo`3oool=ool00`00ooooo`0Aool00`00
ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`13ool00`00ooooo`0;ool000go
o`04003ooooo0008ool00`00ooooo`08ool00`00ooooo`3oool=ool00`00ooooo`0Bool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`13ool00`00ooooo`0;ool000koo`80
00[oo`<000Ooo`03003ooooo0?ooo`goo`03003ooooo01;oo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo043oo`03003ooooo04?oo`03003ooooo00_oo`009?oo00<00?ooool0oooo2ooo1000
4ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0@_oo00<00?ooool0
2ooo000Tool00`00ooooo`3ooolSool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool0
0`00ooooo`11ool00`00ooooo`0;ool002Coo`03003ooooo0?ooob?oo`03003ooooo01Woo`03003o
oooo02Goo`03003ooooo047oo`03003ooooo047oo`03003ooooo00_oo`009?oo00<00?ooool0oooo
9?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0@?oo00<00?ooool0
2ooo000Tool00`00ooooo`3ooolTool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool0
0`00ooooo`10ool00`00ooooo`0;ool002Coo`03003ooooo0?ooobCoo`03003ooooo01[oo`03003o
oooo02Coo`03003ooooo047oo`03003ooooo043oo`03003ooooo00_oo`009?oo00<00?ooool0oooo
9Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0?ooo00<00?ooool0
2ooo000Tool00`00ooooo`3ooolUool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool0
0`00ooooo`0oool00`00ooooo`0;ool002Coo`03003ooooo0?ooobKoo`03003ooooo01Woo`03003o
oooo02Goo`03003ooooo047oo`03003ooooo03koo`03003ooooo00_oo`009?oo00<00?ooool0oooo
9_oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0?_oo00<00?ooool0
2ooo000Tool3003ooolVool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00oooo
o`0lool3000=ool002Coo`03003ooooo0?ooobOoo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo03goo`03003ooooo00_oo`009?oo00<00?ooool0oooo:?oo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0??oo00<00?ooool02ooo000Tool00`00
ooooo`3ooolXool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0lool0
0`00ooooo`0;ool002Coo`03003ooooo0?ooobSoo`03003ooooo01[oo`03003ooooo02Coo`03003o
oooo047oo`03003ooooo03coo`03003ooooo00_oo`009?oo00<00?ooool0oooo:Ooo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0>ooo00<00?ooool02ooo000Tool00`00
ooooo`3ooolZool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0jool0
0`00ooooo`0;ool002Coo`03003ooooo0?ooob[oo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo03[oo`03003ooooo00_oo`009?oo00<00?ooool0oooo:_oo00<00?ooool0
6_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0>_oo00<00?ooool02ooo000Tool00`00
ooooo`3oool[ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0iool0
0`00ooooo`0;ool002Coo`03003ooooo0?ooob_oo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo03Woo`03003ooooo00_oo`009?oo00<00?ooool0oooo;?oo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0>?oo00<00?ooool02ooo000Tool00`00
ooooo`3oool/ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`0:ool4000cool00`00oooo
o`0hool00`00ooooo`0;ool002Coo`03003ooooo0?ooobgoo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo00_oo`03003ooooo03?oo`03003ooooo03Ooo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo;Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool02ooo00<00?ooool0<ooo00<0
0?ooool0=ooo00<00?ooool02ooo000Tool3003oool^ool00`00ooooo`0Iool00`00ooooo`0Uool0
0`00ooooo`0:ool00`00ooooo`0dool00`00ooooo`0dool3000=ool002Coo`03003ooooo0?oooboo
o`03003ooooo01Woo`03003ooooo02Coo`03003ooooo00[oo`03003ooooo03Coo`03003ooooo03Ko
o`03003ooooo00_oo`009?oo00<00?ooool0oooo;ooo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool02Ooo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool02ooo000Tool00`00ooooo`3o
ool_ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`09ool00`00ooooo`0eool00`00oooo
o`0eool00`00ooooo`0;ool002Coo`03003ooooo0?oooc3oo`03003ooooo00Koo`@000ooo`03003o
oooo02Goo`03003ooooo00Soo`03003ooooo03Koo`03003ooooo03Coo`03003ooooo00_oo`009?oo
00<00?ooool0oooo<Ooo00<00?ooool01ooo00<00?ooool03ooo00<00?ooool09?oo00<00?ooool0
2?oo00<00?ooool0=_oo00<00?ooool0=?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolaool0
0`00ooooo`07ool00`00ooooo`0?ool00`00ooooo`0Uool00`00ooooo`07ool00`00ooooo`0gool0
0`00ooooo`0cool00`00ooooo`0;ool002Coo`03003ooooo0?oooc7oo`03003ooooo00Ooo`03003o
oooo00ooo`03003ooooo02Goo`03003ooooo00Ooo`03003ooooo03Ooo`03003ooooo03?oo`03003o
oooo00_oo`009?oo00<00?ooool0oooo<_oo00<00?ooool01_oo00<00?ooool04?oo00<00?ooool0
9Ooo00<00?ooool01Ooo0P00>_oo00<00?ooool0<_oo00<00?ooool02ooo000Tool00`00ooooo`3o
oolcool00`00ooooo`05ool00`00ooooo`0Aool00`00ooooo`0Uool00`00ooooo`04ool2000jool0
0`00ooooo`0bool00`00ooooo`0;ool002Coo`03003ooooo0?Coo`@003[oo`03003ooooo00Goo`03
003ooooo017oo`03003ooooo02Goo`03003ooooo00;oo`D003[oo`03003ooooo037oo`03003ooooo
00_oo`009?oo00<00?ooool0m_oo00<00?ooool0>_oo00<00?ooool01?oo00<00?ooool04_oo00<0
0?ooool09Ooo00<00?ooool01?oo00<00?ooool0>_oo00<00?ooool0<?oo00<00?ooool02ooo000T
ool00`00ooooo`3fool00`00ooooo`0jool00`00ooooo`04ool00`00ooooo`0Bool00`00ooooo`0U
ool00`00ooooo`04ool00`00ooooo`0jool00`00ooooo`0`ool00`00ooooo`0;ool002Coo`03003o
oooo0?Koo`03003ooooo03_oo`03003ooooo00?oo`03003ooooo01?oo`03003ooooo02Goo`03003o
oooo00?oo`03003ooooo03[oo`03003ooooo033oo`03003ooooo00_oo`009?oo00<00?ooool0m_oo
00<00?ooool0>ooo00<00?ooool00ooo00<00?ooool04ooo00<00?ooool09Ooo00<00?ooool00ooo
00<00?ooool0>ooo00<00?ooool0;ooo00<00?ooool02ooo000Tool00`00ooooo`3fool00`00oooo
o`0lool01000oooooooo0P005_oo00<00?ooool09Ooo00<00?ooool00_oo00<00?ooool0??oo00<0
0?ooool0;_oo00<00?ooool02ooo000Tool3003fool00`00ooooo`0mool00`00ool00002000Gool0
0`00ooooo`0Uool01@00oooooooo0000?ooo00<00?ooool0:ooo0`003Ooo000Tool00`00ooooo`3f
ool00`00ooooo`0mool00`00ooooo`02000Hool00`00ooooo`0Tool01@00oooooooo0000?ooo00<0
0?ooool0;Ooo00<00?ooool02ooo000Tool00`00ooooo`3fool00`00ooooo`0nool01000ooooo`00
6?oo00<00?ooool09Ooo00@00?ooool0043oo`03003ooooo02coo`03003ooooo00_oo`009?oo00<0
0?ooool0m_oo00<00?ooool0?_oo00@00?ooool001Soo`03003ooooo02Goo`04003ooooo0010ool0
0`00ooooo`0/ool00`00ooooo`0;ool002Coo`03003ooooo0??oo`D0043oo`03003oo`0001Woo`03
003ooooo02Goo`@0043oo`03003ooooo02_oo`03003ooooo00_oo`009?oo00<00?ooool0looo1@00
@?oo00<00?oo00006_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0:ooo00<00?ooool0
2ooo000Tool00`00ooooo`3cool50011ool2000Jool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`0Zool00`00ooooo`0;ool002Coo`03003ooooo0??oo`D004;oo`03003ooooo01Woo`03003o
oooo02Goo`03003ooooo047oo`03003ooooo02Woo`03003ooooo00_oo`009?oo00<00?ooool0looo
1@00@_oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0:Ooo00<00?oo
ool02ooo000Tool00`00ooooo`3fool00`00ooooo`11ool2000Kool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`0Xool00`00ooooo`0;ool002Coo`03003ooooo0?Koo`03003ooooo047oo`03
003oo`0001_oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo02Ooo`03003ooooo00_oo`00
9?oo00<00?ooool0m_oo00<00?ooool0?ooo1@007?oo00<00?ooool09?oo00<00?ooool0@Ooo00<0
0?ooool09ooo00<00?ooool02ooo000Tool00`00ooooo`3fool00`00ooooo`14ool00`00ooooo`0I
ool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0Vool00`00ooooo`0;ool000koo`8000Co
o`03003ooooo00?oo`8000Soo`03003ooooo0?Koo`03003ooooo04Goo`03003ooooo01Woo`03003o
oooo02Goo`03003ooooo047oo`03003ooooo02Goo`03003ooooo00_oo`003Ooo00@00?ooool000So
o`04003ooooo0007ool00`00ooooo`3fool00`00ooooo`15ool00`00ooooo`0Jool00`00ooooo`0T
ool00`00ooooo`11ool00`00ooooo`0Uool00`00ooooo`0;ool000goo`04003ooooo0008ool01000
ooooo`001ooo1@00m?oo00<00?ooool0AOoo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0
@Ooo00<00?ooool08_oo10003Ooo000=ool01000ooooo`002Ooo0P002?oo00<00?ooool0m_oo00<0
0?ooool0A_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool09?oo00<0
0?ooool02ooo000=ool01000ooooo`002?oo00@00?ooool000Ooo`03003ooooo0?Coo`@004Soo`03
003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo02?oo`03003ooooo00_oo`00
3Ooo00@00?ooool000Soo`04003ooooo0007ool00`00ooooo`3ooom2ool00`00ooooo`0Iool00`00
ooooo`0Tool20012ool2000Tool00`00ooooo`0;ool000koo`8000[oo`8000Soo`03003ooooo0?oo
od?oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo027oo`03003ooooo
00_oo`009?oo00<00?ooool0ooooA?oo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo
00<00?ooool08Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooom4ool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`0Pool00`00ooooo`0;ool002Coo`03003ooooo0?oo
odGoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo01ooo`03003ooooo
00_oo`009?oo00<00?ooool0ooooA_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo
00<00?ooool07ooo00<00?ooool02ooo000Tool00`00ooooo`3ooom6ool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`0Nool00`00ooooo`0;ool002Coo`03003ooooo0?oo
odOoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo01goo`03003ooooo
00_oo`009?oo00<00?ooool0ooooB?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool07?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolHool4000/ool00`00ooooo`0J
ool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0Lool00`00ooooo`0;ool002Coo`03003o
oooo0?oooa[oo`03003ooooo02coo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03
003ooooo01_oo`03003ooooo00_oo`009?oo00<00?ooool0oooo6_oo00<00?ooool0;Ooo00<00?oo
ool06Ooo0P009_oo00<00?ooool0@Ooo00<00?ooool06_oo00<00?ooool02ooo000Tool3003ooolJ
ool00`00ooooo`0^ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0G
ool3000=ool002Coo`03003ooooo0?oooa[oo`03003ooooo02ooo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo01Soo`03003ooooo00_oo`009?oo00<00?ooool0oooo6_oo
00<00?ooool0;ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool06?oo
00<00?ooool02ooo000Tool00`00ooooo`3ooolJool00`00ooooo`0`ool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`0Gool00`00ooooo`0;ool002Coo`03003ooooo0?oo
oa[oo`03003ooooo037oo`03003ooooo01Woo`8002Koo`03003ooooo047oo`03003ooooo01Koo`03
003ooooo00_oo`009?oo00<00?ooool0oooo6_oo00<00?ooool0<_oo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@Ooo00<00?ooool05Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooolH
ool4000dool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0Dool00`00
ooooo`0;ool002Coo`03003ooooo0?oooaWoo`8003Goo`8001_oo`03003ooooo02Coo`8004;oo`80
01Goo`03003ooooo00_oo`009?oo00<00?ooool0oooo6_oo00<00?ooool0=Ooo00<00?ooool06Ooo
00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool04_oo00<00?ooool02ooo000Tool00`00oooo
o`3ooolJool00`00ooooo`0fool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00
ooooo`0Bool00`00ooooo`0;ool002Coo`03003ooooo0?oooa[oo`03003ooooo03Koo`8001[oo`80
02Koo`8004;oo`8001;oo`03003ooooo00_oo`009?oo00<00?ooool0oooo6_oo00<00?ooool0>?oo
00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool04?oo00<00?ooool02ooo
000Tool00`00ooooo`3ooolJool00`00ooooo`0hool2000Jool2000Vool20012ool2000@ool00`00
ooooo`0;ool002Coo`03003ooooo0?oooa[oo`03003ooooo03[oo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo043oo`03003ooooo00koo`03003ooooo00_oo`009?oo00<00?ooool0o_oo1000
5ooo00<00?ooool0>_oo0P006_oo0P009_oo0P00@_oo0P003_oo00<00?ooool02ooo000Tool00`00
ooooo`3oool1ool00`00ooooo`0Dool4000mool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`10ool00`00ooooo`0<ool00`00ooooo`0;ool002Coo`<00?ooo`7oo`03003ooooo05Goo`8001[o
o`8002Koo`8004;oo`8000[oo`<000goo`009?oo00<00?ooool0oooo0Ooo00<00?ooool0Eooo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool02Ooo00<00?ooool02ooo000T
ool00`00ooooo`3oool1ool00`00ooooo`1Gool2000Kool00`00ooooo`0Tool20012ool2000:ool0
0`00ooooo`0;ool002Coo`03003ooooo0?ooo`7oo`03003ooooo05Woo`03003ooooo01Woo`8002Ko
o`03003ooooo047oo`03003ooooo00Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo0Ooo00<0
0?ooool0F_oo0P006_oo0P009_oo0P00@_oo0P001ooo00<00?ooool02ooo000Tool00`00ooooo`3m
ool5001Lool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`05ool00`00
ooooo`0;ool002Coo`03003ooooo0?goo`D005goo`8001[oo`8002Koo`8004;oo`8000Goo`03003o
oooo00_oo`009?oo00<00?ooool0oOoo1@00G_oo0P006ooo00<00?ooool09?oo0P00@_oo0P001?oo
00<00?ooool02ooo000Tool00`00ooooo`3mool5001Pool00`00ooooo`0Iool2000Vool00`00oooo
o`11ool01@00oooooooo00003Ooo000Tool00`00ooooo`3mool5001Qool2000Jool2000Vool20012
ool200000ooo003oo`0<ool002Coo`03003ooooo0?ooo`7oo`03003ooooo06;oo`03003ooooo01Wo
o`03003ooooo02Coo`8004;oo`<000goo`009?oo00<00?ooool0oooo0Ooo00<00?ooool0Hooo0P00
6_oo0P009_oo0P00@_oo00<00?ooool02ooo000Tool00`00ooooo`3oool1ool00`00ooooo`1Tool3
000Iool3000Uool30010ool00`00ooooo`0;ool002Coo`03003ooooo0?koo`@006Ooo`8001[oo`80
02Koo`8003ooo`03003ooooo00_oo`009?oo00<00?ooool0ooooK?oo00<00?ooool06Ooo0P009_oo
00<00?ooool0??oo00<00?ooool02ooo000Tool3003ooom]ool2000Jool3000Uool2000jool3000=
ool002Coo`03003ooooo0?ooofooo`8001[oo`<002Goo`8003[oo`03003ooooo00_oo`009?oo00<0
0?ooool0ooooLOoo0P006_oo0`000ooo10007_oo0P00>?oo00<00?ooool02ooo000Tool00`00oooo
o`3ooomcool2000Jool30002ool00`00ooooo`0Pool2000fool00`00ooooo`0;ool002Coo`03003o
oooo0?ooogGoo`<001Woo`@002Coo`8003Coo`03003ooooo00_oo`009?oo00<00?ooool0ooooCooo
10009?oo0`006Ooo0`009Ooo0P00<_oo00<00?ooool02ooo000Tool00`00ooooo`3ooom@ool00`00
ooooo`0Vool3000Gool5000Uool3000_ool00`00ooooo`0;ool002Coo`03003ooooo0?ooobOoo`@0
02Goo`03003ooooo02Woo`<001Coo`8000?oo`<002Goo`<002coo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo:Ooo00<00?ooool09?oo00<00?ooool0;?oo0`004?oo1@001?oo0`009Ooo0`00:Ooo
00<00?ooool02ooo000Tool00`00ooooo`3ooolYool00`00ooooo`0Tool2000_ool4000?ool00`00
ooooo`07ool3000Tool4000Vool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`_oo`@001[oo`03
003ooooo02?oo`<003?oo`<000coo`03003ooooo00[oo`@002Coo`<002?oo`03003ooooo00_oo`00
9?oo00<00?ooool0oooo2_oo1@006Ooo0`009Ooo00<00?ooool0=Ooo1@001_oo10003Ooo1@008ooo
1@007_oo00<00?ooool02ooo000Tool00`00ooooo`0Dool00`00ooooo`11ool00`00ooooo`0Uool0
0`00ooooo`0Iool00`00ooooo`0Cool00`00ooooo`0?ool00`00ooooo`0<ool00`00ooooo`0:ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`0@ool50009ool4000=ool00`00ooooo`0=ool4
000Cool00`00ooooo`0?ool00`00ooooo`0Jool00`00ooooo`0;ool50002ool00`00ooooo`0>ool9
0007ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`050002ool00`00ooooo`0Dool00`00
ooooo`0;ool001Woo`@000Ooo`03003ooooo01Coo`03003ooooo047oo`03003ooooo02Goo`03003o
oooo01Woo`03003ooooo01?oo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00[oo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo013oo`D000Soo`D000_oo`@000koo`@001;oo`@000ko
o`@000Koo`@000koo`@0017oo`L000coo`@000Goo`X000Woo`@000Soo`@000Goo`L001;oo`03003o
oooo00_oo`006ooo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool0@Ooo00<00?ooool09Ooo
00<00?ooool06Ooo00<00?ooool04ooo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool04?oo1@002?oo1@002_oo1@003Ooo1@004Ooo
1@003Ooo1@001Ooo1@003Ooo1@004Ooo1@000_oo40002_oo4P001ooo1@001Ooo1@000_oo2`001ooo
00<00?ooool02ooo000Kool00`00ooooo`06oooo003c000=ool001_oo`03003ooooo0?ooooooo`Oo
o`006ooo00<00?ooool0oooooooo1ooo000Iool3003oooooool9ool001_oo`03003ooooo0?oooooo
o`Ooo`00oooooooo9Ooo003ooooooolUool00?ooooooobGoo`00oooooooo9Ooo000lool4000^ool4
0003ool00`00ooooo`03ool20003ool30004ool20003ool30004ool00`00ooooo`040003ool00`00
ooooo`02ool30003ool40002ool90002ool01000ool000000_oo0P000ooo0`0000?oo`0000000P00
0ooo10000_oo0P0000?oo`00ool010000_oo10000_oo10000_oo10000_oo2P0000?oo`0000001P00
00?oo`00ool01@0000Coo`00000000?oo`<000;oo`T000Coo`8002Woo`8000Coo`03003ooooo00?o
o`8000?oo`<000Coo`8000?oo`<000Coo`8000Coo`03003ooooo00;oo`<000?oo`@000;oo`@000?o
o`@000;oo`03003oo`0000;oo`D000?oo`<00005ool00000ool00002ool00`00ool0000200001?oo
00000?oo0P0000Koo`00003oo`00oolK0002ool200000ooo0000000500000ooo000000030002ool8
0003ool40002ool30004ool00`00ooooo`02ool3000Cool003coo`03003ooooo037oo`03003ooooo
00Ooo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`03
003ooooo00[oo`04003ooooo0005ool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool00P00
0_oo00<00?ooool00ooo00<00?ooool00P001ooo0P000_oo0P0000?oo`00ool00P001?oo00D00?oo
ooooo`0000;oo`05003ooooo003oo`020004ool01P00oooooooo003oo`8000Goo`<00003ool00000
00Coo`05003oo`00003oo`020003ool00`00ool00004ool01@00oooooooo00001?oo00@00?ooool0
02Ooo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo00800003ool00?oo00[oo`04003ooooo0005ool00`00ooooo`03ool02000ool00000ool00?oo
0006ool200000ooo003oo`04ool00`00ooooo`020007ool01@00ooooo`00ool00P000_oo00<00?oo
ool00_oo0P000_oo00@00?ooool000;oo`06003ooooo003oo`000_oo0`0000Coo`00003oo`<00006
ool00000ool00?oo0P0000Coo`00003oo`800004ool00000ool20005ool01000oooooooo0P0000?o
o`00ool00ooo00D00?ooooooo`0000Ooo`03003ooooo013oo`00?Ooo00<00?ooool0<?oo00<00?oo
ool01ooo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`02ool01@00
oooooooo00003?oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool00ooo00H00?ooool00?oo0006ool00`00ool0000500000ooo00000004ool0
1000oooooooo0P0000?oo`00ool00_oo0`001?oo00H00?ooooooo`00ool20005ool70003ool01@00
ool00000ool020001?oo00@00?ooooooo`8000?oo`04003ooooo000Wool01000ooooo`002?oo00@0
0?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool01@00ooooo`00ool00P002ooo00D00?oo
ooooo`0000Goo`03003ooooo00;oo`06003oo`00003oo`000_oo00<00?ooool01?oo00<00?oo0000
1Ooo00H00?ooool00?oo0006ool00`00ool000040002ool00`00ooooo`02ool01@00ool00?oo0000
0_oo0P001?oo00<00?oo00000_oo0`0000?oo`0000002@0000Coo`00003oo`800004ool00000ool5
0005ool01000oooooooo0P0000?oo`00ool00ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool04?oo000fool40004ool00`00ooooo`0Wool40004ool00`00ooooo`07ool30004ool30003ool2
0004ool80003ool00`00ooooo`07ool30005ool00`00ool000040003ool30004ool20002ool20000
0ooo000000040002ool00`00ool00004ool800000ooo003oo`020004ool01000oooooooo10000ooo
0P0000?oo`0000000`000ooo2@0000Coo`00003oo`8000;oo`P00004ool00?ooool80003ool20003
ool3000Rool40002ool01000ooooo`002?oo0`001?oo0`000ooo0P000ooo10000_oo00@00?oo0000
00Soo`<000Goo`03003ooooo00?oo`@00003ool0000000;oo`04003ooooo0004ool;0002ool00`00
ool00003ool700000ooo00000002ool00`00ooooo`0400000ooo00000002ool01000ool00?oo0P00
00?oo`0000000`0000?oo`0000000`0000Coo`00003oo`800003ool0000000P00003ool000000080
0003ool00?oo00@000?oo`800003ool00?oo00<000Goo`04003oooooool3000Cool003ooo`03003o
oooo02koo`03003ooooo00Ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`04003ooooo0009ool00`00ooooo`06ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool300000ooo003oo`020004ool01@00oooooooo00000_oo00<00?ooool00_oo0P001?oo
00H00?ooooooo`00ool20002ool01000oooooooo1@0000?oo`00ool00P0000Goo`00003oo`0000;o
o`<00004ool00?oo0002ool01`00oooooooo003oo`0000;oo`03003ooooo02Soo`04003ooooo0008
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`002?oo00<00?ooool01_oo00<00?ooool00ooo00D00?ooool00?oo00800003ool00?oo00;oo`04
003ooooo0002ool00`00ool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ool000000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ool00002ool300001?oo00000?oo200000Coo`00003oo`800004ool00000ool200001?oo003ooooo
0P000_oo00@00?ooooooo`@00003ool00?oo00Ooo`04003ooooo000Eool003coo`04003ooooo000^
ool30009ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`040009ool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool010000_oo00@00?oo
ool000;oo`8000;oo`04003ooooo0002ool40002ool01000ooooo`000_oo0P000_oo0P0000?oo`00
00000P000_oo0`000ooo00@00?ooool000;oo`@000;oo`<00003ool0000000@000;oo`03003ooooo
00<00006ool00000ool00?oo0P0000Goo`00003oo`0000?oo`800003ool00?oo00@00006ool00000
003oo`000_oo00<00?ooool0:?oo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`05003oo`00003oo`020002ool01@00ooooo`00ool00P0000Goo`00oooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool010000_oo00<00?ooool01000
0_oo00@00?ooool000;oo`03003ooooo00P00003ool0000000;oo`800003ool0000000800004ool0
0000ool200001?oo00000?oo10000_oo0P000_oo00<00?ooool01@0000?oo`00ool01?oo00@00?oo
ool000;oo`03003ooooo01?oo`00?Ooo0P00<Ooo00<00?ooool02?oo0`000ooo0P001?oo0P001?oo
0P000ooo10000_oo00<00?ooool01ooo10000ooo0P001?oo0P000ooo0`001?oo0P000_oo0P001?oo
0P000ooo10000ooo0P000_oo0P0000Coo`00ooooo`8000Goo`03003ooooo00;oo`8000Coo`8000Go
o`04003oooooool30003ool400001Ooo00000?oo00000_oo100000?oo`0000000P000ooo0P000_oo
10000_oo10000ooo0`00:?oo0P002_oo0`000ooo0P001?oo0P001?oo0P000ooo10002?oo10000ooo
0P001?oo0P001?oo100000?oo`0000000P000ooo10001?oo0P0000?oo`00000010000ooo0P0000Co
o`00003oo`800003ool0000000Goo`05003oo`00003oo`0200001?oo00000?oo0P000_oo00D00?oo
ool00?oo00H00006ool00000ool00?oo1@000_oo10000_oo100000?oo`0000000P000_oo10000_oo
10000_oo10000_oo10004_oo0000\
\>"],
  ImageRangeCache->{{{0, 546.25}, {337.25, 0}} -> {-2.26364, -0.0495622, \
0.00443127, 0.00325906}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI, theoretical}, \[IndentingNewLine]theoretical = 
        Get["\</home/users/fumi/infection/epidemicprobability.\
exponentialrandom.\>" <> 
            ToString[k] <> "\<.list\>"]; \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]\[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<exponentialrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 
                      500 - u]; \[IndentingNewLine]{{Log[10, p], u/500}, 
                    ErrorBar[{CI[\([1]\)], CI[\([2]\)]} - 
                        u/500]}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 0}, {ringratio, 0, 3/4, 1/4}], 
            1], \[IndentingNewLine]{Map[{Log[10, #[\([1]\)]], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/3], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/2], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/1], #[\([2]\)]} &, 
              theoretical]}, \[IndentingNewLine]\[IndentingNewLine]{Axes \
\[Rule] False, \[IndentingNewLine]Frame \[Rule] 
              True, \[IndentingNewLine]PlotJoined \[Rule] {False, False, 
                False, False, True, True, True, 
                True}, \[IndentingNewLine]PlotStyle \[Rule] {Dashing[{}]}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-2.1\), 0.1}, {0, 1}}, 
            SymbolShape \[Rule] {PlotSymbol[Box], PlotSymbol[Triangle], 
                PlotSymbol[Diamond], PlotSymbol[Star], None, None, None, 
                None}, \[IndentingNewLine]FrameTicks \[Rule] {Log[
                  10, {0.01, 0.02, 0.03, 0.04, 0.05, 0.06, 0.07, 0.08, 
                    0.09, \[IndentingNewLine]0.1, 0.2, 0.3, 0.4, 0.5, 0.6, 
                    0.7, 0.8, 0.9, 1}], 
                Automatic}\[IndentingNewLine]}]\[IndentingNewLine]]]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.954545 0.454545 0 0.618034 [
[.04545 -0.0125 -6 -9 ]
[.04545 -0.0125 6 0 ]
[.18229 -0.0125 -24 -9 ]
[.18229 -0.0125 24 0 ]
[.26233 -0.0125 -24 -9 ]
[.26233 -0.0125 24 0 ]
[.31912 -0.0125 -24 -9 ]
[.31912 -0.0125 24 0 ]
[.36317 -0.0125 -24 -9 ]
[.36317 -0.0125 24 0 ]
[.39916 -0.0125 -24 -9 ]
[.39916 -0.0125 24 0 ]
[.42959 -0.0125 -21 -9 ]
[.42959 -0.0125 21 0 ]
[.45595 -0.0125 -24 -9 ]
[.45595 -0.0125 24 0 ]
[.4792 -0.0125 -24 -9 ]
[.4792 -0.0125 24 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.63683 -0.0125 -24 -9 ]
[.63683 -0.0125 24 0 ]
[.71687 -0.0125 -27 -9 ]
[.71687 -0.0125 27 0 ]
[.77366 -0.0125 -24 -9 ]
[.77366 -0.0125 24 0 ]
[.81771 -0.0125 -24 -9 ]
[.81771 -0.0125 24 0 ]
[.85371 -0.0125 -27 -9 ]
[.85371 -0.0125 27 0 ]
[.88414 -0.0125 -27 -9 ]
[.88414 -0.0125 27 0 ]
[.9105 -0.0125 -24 -9 ]
[.9105 -0.0125 24 0 ]
[.93375 -0.0125 -30 -9 ]
[.93375 -0.0125 30 0 ]
[.95455 -0.0125 -3 -9 ]
[.95455 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[.04545 .63053 -6 0 ]
[.04545 .63053 6 9 ]
[.18229 .63053 -24 0 ]
[.18229 .63053 24 9 ]
[.26233 .63053 -24 0 ]
[.26233 .63053 24 9 ]
[.31912 .63053 -24 0 ]
[.31912 .63053 24 9 ]
[.36317 .63053 -24 0 ]
[.36317 .63053 24 9 ]
[.39916 .63053 -24 0 ]
[.39916 .63053 24 9 ]
[.42959 .63053 -21 0 ]
[.42959 .63053 21 9 ]
[.45595 .63053 -24 0 ]
[.45595 .63053 24 9 ]
[.4792 .63053 -24 0 ]
[.4792 .63053 24 9 ]
[.5 .63053 -6 0 ]
[.5 .63053 6 9 ]
[.63683 .63053 -24 0 ]
[.63683 .63053 24 9 ]
[.71687 .63053 -27 0 ]
[.71687 .63053 27 9 ]
[.77366 .63053 -24 0 ]
[.77366 .63053 24 9 ]
[.81771 .63053 -24 0 ]
[.81771 .63053 24 9 ]
[.85371 .63053 -27 0 ]
[.85371 .63053 27 9 ]
[.88414 .63053 -27 0 ]
[.88414 .63053 27 9 ]
[.9105 .63053 -24 0 ]
[.9105 .63053 24 9 ]
[.93375 .63053 -30 0 ]
[.93375 .63053 30 9 ]
[.95455 .63053 -3 0 ]
[.95455 .63053 3 9 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04545 0 m
.04545 .00625 L
s
[(-2)] .04545 -0.0125 0 1 Mshowa
.18229 0 m
.18229 .00625 L
s
[(-1.69897)] .18229 -0.0125 0 1 Mshowa
.26233 0 m
.26233 .00625 L
s
[(-1.52288)] .26233 -0.0125 0 1 Mshowa
.31912 0 m
.31912 .00625 L
s
[(-1.39794)] .31912 -0.0125 0 1 Mshowa
.36317 0 m
.36317 .00625 L
s
[(-1.30103)] .36317 -0.0125 0 1 Mshowa
.39916 0 m
.39916 .00625 L
s
[(-1.22185)] .39916 -0.0125 0 1 Mshowa
.42959 0 m
.42959 .00625 L
s
[(-1.1549)] .42959 -0.0125 0 1 Mshowa
.45595 0 m
.45595 .00625 L
s
[(-1.09691)] .45595 -0.0125 0 1 Mshowa
.4792 0 m
.4792 .00625 L
s
[(-1.04576)] .4792 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(-1)] .5 -0.0125 0 1 Mshowa
.63683 0 m
.63683 .00625 L
s
[(-0.69897)] .63683 -0.0125 0 1 Mshowa
.71687 0 m
.71687 .00625 L
s
[(-0.522879)] .71687 -0.0125 0 1 Mshowa
.77366 0 m
.77366 .00625 L
s
[(-0.39794)] .77366 -0.0125 0 1 Mshowa
.81771 0 m
.81771 .00625 L
s
[(-0.30103)] .81771 -0.0125 0 1 Mshowa
.85371 0 m
.85371 .00625 L
s
[(-0.221849)] .85371 -0.0125 0 1 Mshowa
.88414 0 m
.88414 .00625 L
s
[(-0.154902)] .88414 -0.0125 0 1 Mshowa
.9105 0 m
.9105 .00625 L
s
[(-0.09691)] .9105 -0.0125 0 1 Mshowa
.93375 0 m
.93375 .00625 L
s
[(-0.0457575)] .93375 -0.0125 0 1 Mshowa
.95455 0 m
.95455 .00625 L
s
[(0)] .95455 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.04545 .61178 m
.04545 .61803 L
s
[(-2)] .04545 .63053 0 -1 Mshowa
.18229 .61178 m
.18229 .61803 L
s
[(-1.69897)] .18229 .63053 0 -1 Mshowa
.26233 .61178 m
.26233 .61803 L
s
[(-1.52288)] .26233 .63053 0 -1 Mshowa
.31912 .61178 m
.31912 .61803 L
s
[(-1.39794)] .31912 .63053 0 -1 Mshowa
.36317 .61178 m
.36317 .61803 L
s
[(-1.30103)] .36317 .63053 0 -1 Mshowa
.39916 .61178 m
.39916 .61803 L
s
[(-1.22185)] .39916 .63053 0 -1 Mshowa
.42959 .61178 m
.42959 .61803 L
s
[(-1.1549)] .42959 .63053 0 -1 Mshowa
.45595 .61178 m
.45595 .61803 L
s
[(-1.09691)] .45595 .63053 0 -1 Mshowa
.4792 .61178 m
.4792 .61803 L
s
[(-1.04576)] .4792 .63053 0 -1 Mshowa
.5 .61178 m
.5 .61803 L
s
[(-1)] .5 .63053 0 -1 Mshowa
.63683 .61178 m
.63683 .61803 L
s
[(-0.69897)] .63683 .63053 0 -1 Mshowa
.71687 .61178 m
.71687 .61803 L
s
[(-0.522879)] .71687 .63053 0 -1 Mshowa
.77366 .61178 m
.77366 .61803 L
s
[(-0.39794)] .77366 .63053 0 -1 Mshowa
.81771 .61178 m
.81771 .61803 L
s
[(-0.30103)] .81771 .63053 0 -1 Mshowa
.85371 .61178 m
.85371 .61803 L
s
[(-0.221849)] .85371 .63053 0 -1 Mshowa
.88414 .61178 m
.88414 .61803 L
s
[(-0.154902)] .88414 .63053 0 -1 Mshowa
.9105 .61178 m
.9105 .61803 L
s
[(-0.09691)] .9105 .63053 0 -1 Mshowa
.93375 .61178 m
.93375 .61803 L
s
[(-0.0457575)] .93375 .63053 0 -1 Mshowa
.95455 .61178 m
.95455 .61803 L
s
[(0)] .95455 .63053 0 -1 Mshowa
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .0309 m
1 .0309 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.32718 .00371 m
.32718 0 L
s
.32718 .00371 1.5 0 Mabsadd m
.32718 .00371 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00371 m
.33558 0 L
s
.33558 .00371 1.5 0 Mabsadd m
.33558 .00371 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00371 m
.34435 0 L
s
.34435 .00371 1.5 0 Mabsadd m
.34435 .00371 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00371 m
.35354 0 L
s
.35354 .00371 1.5 0 Mabsadd m
.35354 .00371 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00371 m
.36317 0 L
s
.36317 .00371 1.5 0 Mabsadd m
.36317 .00371 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00371 m
.37329 0 L
s
.37329 .00371 1.5 0 Mabsadd m
.37329 .00371 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00371 m
.38397 0 L
s
.38397 .00371 1.5 0 Mabsadd m
.38397 .00371 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00371 m
.39525 0 L
s
.39525 .00371 1.5 0 Mabsadd m
.39525 .00371 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00593 m
.40722 0 L
s
.40722 .00593 1.5 0 Mabsadd m
.40722 .00593 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .01335 m
.41996 .0021 L
s
.41996 .01335 1.5 0 Mabsadd m
.41996 .01335 -1.5 0 Mabsadd L s
.41996 .0021 1.5 0 Mabsadd m
.41996 .0021 -1.5 0 Mabsadd L s
.43358 .03832 m
.43358 .01644 L
s
.43358 .03832 1.5 0 Mabsadd m
.43358 .03832 -1.5 0 Mabsadd L s
.43358 .01644 1.5 0 Mabsadd m
.43358 .01644 -1.5 0 Mabsadd L s
.44821 .08751 m
.44821 .05327 L
s
.44821 .08751 1.5 0 Mabsadd m
.44821 .08751 -1.5 0 Mabsadd L s
.44821 .05327 1.5 0 Mabsadd m
.44821 .05327 -1.5 0 Mabsadd L s
.46401 .19283 m
.46401 .14474 L
s
.46401 .19283 1.5 0 Mabsadd m
.46401 .19283 -1.5 0 Mabsadd L s
.46401 .14474 1.5 0 Mabsadd m
.46401 .14474 -1.5 0 Mabsadd L s
.48119 .35562 m
.48119 .30172 L
s
.48119 .35562 1.5 0 Mabsadd m
.48119 .35562 -1.5 0 Mabsadd L s
.48119 .30172 1.5 0 Mabsadd m
.48119 .30172 -1.5 0 Mabsadd L s
.5 .49776 m
.5 .45228 L
s
.5 .49776 1.5 0 Mabsadd m
.5 .49776 -1.5 0 Mabsadd L s
.5 .45228 1.5 0 Mabsadd m
.5 .45228 -1.5 0 Mabsadd L s
.5208 .58305 m
.5208 .55388 L
s
.5208 .58305 1.5 0 Mabsadd m
.5208 .58305 -1.5 0 Mabsadd L s
.5208 .55388 1.5 0 Mabsadd m
.5208 .55388 -1.5 0 Mabsadd L s
.54405 .61655 m
.54405 .60641 L
s
.54405 .61655 1.5 0 Mabsadd m
.54405 .61655 -1.5 0 Mabsadd L s
.54405 .60641 1.5 0 Mabsadd m
.54405 .60641 -1.5 0 Mabsadd L s
.57041 .61803 m
.57041 .6121 L
s
.57041 .61803 1.5 0 Mabsadd m
.57041 .61803 -1.5 0 Mabsadd L s
.57041 .6121 1.5 0 Mabsadd m
.57041 .6121 -1.5 0 Mabsadd L s
.60084 .61803 m
.60084 .61433 L
s
.60084 .61803 1.5 0 Mabsadd m
.60084 .61803 -1.5 0 Mabsadd L s
.60084 .61433 1.5 0 Mabsadd m
.60084 .61433 -1.5 0 Mabsadd L s
.63683 .61803 m
.63683 .61433 L
s
.63683 .61803 1.5 0 Mabsadd m
.63683 .61803 -1.5 0 Mabsadd L s
.63683 .61433 1.5 0 Mabsadd m
.63683 .61433 -1.5 0 Mabsadd L s
.68088 .61803 m
.68088 .61433 L
s
.68088 .61803 1.5 0 Mabsadd m
.68088 .61803 -1.5 0 Mabsadd L s
.68088 .61433 1.5 0 Mabsadd m
.68088 .61433 -1.5 0 Mabsadd L s
.71687 .61803 m
.71687 .61433 L
s
.71687 .61803 1.5 0 Mabsadd m
.71687 .61803 -1.5 0 Mabsadd L s
.71687 .61433 1.5 0 Mabsadd m
.71687 .61433 -1.5 0 Mabsadd L s
.73767 .61803 m
.73767 .61433 L
s
.73767 .61803 1.5 0 Mabsadd m
.73767 .61803 -1.5 0 Mabsadd L s
.73767 .61433 1.5 0 Mabsadd m
.73767 .61433 -1.5 0 Mabsadd L s
.77366 .61803 m
.77366 .61433 L
s
.77366 .61803 1.5 0 Mabsadd m
.77366 .61803 -1.5 0 Mabsadd L s
.77366 .61433 1.5 0 Mabsadd m
.77366 .61433 -1.5 0 Mabsadd L s
.81771 .61803 m
.81771 .61433 L
s
.81771 .61803 1.5 0 Mabsadd m
.81771 .61803 -1.5 0 Mabsadd L s
.81771 .61433 1.5 0 Mabsadd m
.81771 .61433 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .61433 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .61433 1.5 0 Mabsadd m
.85371 .61433 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.32718 0 -2.5 2.5 Mabsadd m
.32718 0 2.5 2.5 Mabsadd L
.32718 0 2.5 -2.5 Mabsadd L
.32718 0 -2.5 -2.5 Mabsadd L
.32718 0 -2.5 2.5 Mabsadd L closepath F
.33558 0 -2.5 2.5 Mabsadd m
.33558 0 2.5 2.5 Mabsadd L
.33558 0 2.5 -2.5 Mabsadd L
.33558 0 -2.5 -2.5 Mabsadd L
.33558 0 -2.5 2.5 Mabsadd L closepath F
.34435 0 -2.5 2.5 Mabsadd m
.34435 0 2.5 2.5 Mabsadd L
.34435 0 2.5 -2.5 Mabsadd L
.34435 0 -2.5 -2.5 Mabsadd L
.34435 0 -2.5 2.5 Mabsadd L closepath F
.35354 0 -2.5 2.5 Mabsadd m
.35354 0 2.5 2.5 Mabsadd L
.35354 0 2.5 -2.5 Mabsadd L
.35354 0 -2.5 -2.5 Mabsadd L
.35354 0 -2.5 2.5 Mabsadd L closepath F
.36317 0 -2.5 2.5 Mabsadd m
.36317 0 2.5 2.5 Mabsadd L
.36317 0 2.5 -2.5 Mabsadd L
.36317 0 -2.5 -2.5 Mabsadd L
.36317 0 -2.5 2.5 Mabsadd L closepath F
.37329 0 -2.5 2.5 Mabsadd m
.37329 0 2.5 2.5 Mabsadd L
.37329 0 2.5 -2.5 Mabsadd L
.37329 0 -2.5 -2.5 Mabsadd L
.37329 0 -2.5 2.5 Mabsadd L closepath F
.38397 0 -2.5 2.5 Mabsadd m
.38397 0 2.5 2.5 Mabsadd L
.38397 0 2.5 -2.5 Mabsadd L
.38397 0 -2.5 -2.5 Mabsadd L
.38397 0 -2.5 2.5 Mabsadd L closepath F
.39525 0 -2.5 2.5 Mabsadd m
.39525 0 2.5 2.5 Mabsadd L
.39525 0 2.5 -2.5 Mabsadd L
.39525 0 -2.5 -2.5 Mabsadd L
.39525 0 -2.5 2.5 Mabsadd L closepath F
.40722 .00124 -2.5 2.5 Mabsadd m
.40722 .00124 2.5 2.5 Mabsadd L
.40722 .00124 2.5 -2.5 Mabsadd L
.40722 .00124 -2.5 -2.5 Mabsadd L
.40722 .00124 -2.5 2.5 Mabsadd L closepath F
.41996 .00618 -2.5 2.5 Mabsadd m
.41996 .00618 2.5 2.5 Mabsadd L
.41996 .00618 2.5 -2.5 Mabsadd L
.41996 .00618 -2.5 -2.5 Mabsadd L
.41996 .00618 -2.5 2.5 Mabsadd L closepath F
.43358 .02596 -2.5 2.5 Mabsadd m
.43358 .02596 2.5 2.5 Mabsadd L
.43358 .02596 2.5 -2.5 Mabsadd L
.43358 .02596 -2.5 -2.5 Mabsadd L
.43358 .02596 -2.5 2.5 Mabsadd L closepath F
.44821 .06922 -2.5 2.5 Mabsadd m
.44821 .06922 2.5 2.5 Mabsadd L
.44821 .06922 2.5 -2.5 Mabsadd L
.44821 .06922 -2.5 -2.5 Mabsadd L
.44821 .06922 -2.5 2.5 Mabsadd L closepath F
.46401 .16811 -2.5 2.5 Mabsadd m
.46401 .16811 2.5 2.5 Mabsadd L
.46401 .16811 2.5 -2.5 Mabsadd L
.46401 .16811 -2.5 -2.5 Mabsadd L
.46401 .16811 -2.5 2.5 Mabsadd L closepath F
.48119 .32879 -2.5 2.5 Mabsadd m
.48119 .32879 2.5 2.5 Mabsadd L
.48119 .32879 2.5 -2.5 Mabsadd L
.48119 .32879 -2.5 -2.5 Mabsadd L
.48119 .32879 -2.5 2.5 Mabsadd L closepath F
.5 .47589 -2.5 2.5 Mabsadd m
.5 .47589 2.5 2.5 Mabsadd L
.5 .47589 2.5 -2.5 Mabsadd L
.5 .47589 -2.5 -2.5 Mabsadd L
.5 .47589 -2.5 2.5 Mabsadd L closepath F
.5208 .56983 -2.5 2.5 Mabsadd m
.5208 .56983 2.5 2.5 Mabsadd L
.5208 .56983 2.5 -2.5 Mabsadd L
.5208 .56983 -2.5 -2.5 Mabsadd L
.5208 .56983 -2.5 2.5 Mabsadd L closepath F
.54405 .61309 -2.5 2.5 Mabsadd m
.54405 .61309 2.5 2.5 Mabsadd L
.54405 .61309 2.5 -2.5 Mabsadd L
.54405 .61309 -2.5 -2.5 Mabsadd L
.54405 .61309 -2.5 2.5 Mabsadd L closepath F
.57041 .6168 -2.5 2.5 Mabsadd m
.57041 .6168 2.5 2.5 Mabsadd L
.57041 .6168 2.5 -2.5 Mabsadd L
.57041 .6168 -2.5 -2.5 Mabsadd L
.57041 .6168 -2.5 2.5 Mabsadd L closepath F
.60084 .61803 -2.5 2.5 Mabsadd m
.60084 .61803 2.5 2.5 Mabsadd L
.60084 .61803 2.5 -2.5 Mabsadd L
.60084 .61803 -2.5 -2.5 Mabsadd L
.60084 .61803 -2.5 2.5 Mabsadd L closepath F
.63683 .61803 -2.5 2.5 Mabsadd m
.63683 .61803 2.5 2.5 Mabsadd L
.63683 .61803 2.5 -2.5 Mabsadd L
.63683 .61803 -2.5 -2.5 Mabsadd L
.63683 .61803 -2.5 2.5 Mabsadd L closepath F
.68088 .61803 -2.5 2.5 Mabsadd m
.68088 .61803 2.5 2.5 Mabsadd L
.68088 .61803 2.5 -2.5 Mabsadd L
.68088 .61803 -2.5 -2.5 Mabsadd L
.68088 .61803 -2.5 2.5 Mabsadd L closepath F
.71687 .61803 -2.5 2.5 Mabsadd m
.71687 .61803 2.5 2.5 Mabsadd L
.71687 .61803 2.5 -2.5 Mabsadd L
.71687 .61803 -2.5 -2.5 Mabsadd L
.71687 .61803 -2.5 2.5 Mabsadd L closepath F
.73767 .61803 -2.5 2.5 Mabsadd m
.73767 .61803 2.5 2.5 Mabsadd L
.73767 .61803 2.5 -2.5 Mabsadd L
.73767 .61803 -2.5 -2.5 Mabsadd L
.73767 .61803 -2.5 2.5 Mabsadd L closepath F
.77366 .61803 -2.5 2.5 Mabsadd m
.77366 .61803 2.5 2.5 Mabsadd L
.77366 .61803 2.5 -2.5 Mabsadd L
.77366 .61803 -2.5 -2.5 Mabsadd L
.77366 .61803 -2.5 2.5 Mabsadd L closepath F
.81771 .61803 -2.5 2.5 Mabsadd m
.81771 .61803 2.5 2.5 Mabsadd L
.81771 .61803 2.5 -2.5 Mabsadd L
.81771 .61803 -2.5 -2.5 Mabsadd L
.81771 .61803 -2.5 2.5 Mabsadd L closepath F
.85371 .61803 -2.5 2.5 Mabsadd m
.85371 .61803 2.5 2.5 Mabsadd L
.85371 .61803 2.5 -2.5 Mabsadd L
.85371 .61803 -2.5 -2.5 Mabsadd L
.85371 .61803 -2.5 2.5 Mabsadd L closepath F
.88414 .61803 -2.5 2.5 Mabsadd m
.88414 .61803 2.5 2.5 Mabsadd L
.88414 .61803 2.5 -2.5 Mabsadd L
.88414 .61803 -2.5 -2.5 Mabsadd L
.88414 .61803 -2.5 2.5 Mabsadd L closepath F
.9105 .61803 -2.5 2.5 Mabsadd m
.9105 .61803 2.5 2.5 Mabsadd L
.9105 .61803 2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 2.5 Mabsadd L closepath F
.93375 .61803 -2.5 2.5 Mabsadd m
.93375 .61803 2.5 2.5 Mabsadd L
.93375 .61803 2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 2.5 Mabsadd L closepath F
.95455 .61803 -2.5 2.5 Mabsadd m
.95455 .61803 2.5 2.5 Mabsadd L
.95455 .61803 2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 2.5 Mabsadd L closepath F
.001 w
.32718 .00371 m
.32718 0 L
s
.32718 .00371 1.5 0 Mabsadd m
.32718 .00371 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00371 m
.33558 0 L
s
.33558 .00371 1.5 0 Mabsadd m
.33558 .00371 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00371 m
.34435 0 L
s
.34435 .00371 1.5 0 Mabsadd m
.34435 .00371 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00371 m
.35354 0 L
s
.35354 .00371 1.5 0 Mabsadd m
.35354 .00371 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00371 m
.36317 0 L
s
.36317 .00371 1.5 0 Mabsadd m
.36317 .00371 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00371 m
.37329 0 L
s
.37329 .00371 1.5 0 Mabsadd m
.37329 .00371 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00371 m
.38397 0 L
s
.38397 .00371 1.5 0 Mabsadd m
.38397 .00371 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00371 m
.39525 0 L
s
.39525 .00371 1.5 0 Mabsadd m
.39525 .00371 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00371 m
.40722 0 L
s
.40722 .00371 1.5 0 Mabsadd m
.40722 .00371 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00371 m
.41996 0 L
s
.41996 .00371 1.5 0 Mabsadd m
.41996 .00371 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00371 m
.43358 0 L
s
.43358 .00371 1.5 0 Mabsadd m
.43358 .00371 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00371 m
.44821 0 L
s
.44821 .00371 1.5 0 Mabsadd m
.44821 .00371 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00791 m
.46401 .00037 L
s
.46401 .00791 1.5 0 Mabsadd m
.46401 .00791 -1.5 0 Mabsadd L s
.46401 .00037 1.5 0 Mabsadd m
.46401 .00037 -1.5 0 Mabsadd L s
.48119 .01842 m
.48119 .00445 L
s
.48119 .01842 1.5 0 Mabsadd m
.48119 .01842 -1.5 0 Mabsadd L s
.48119 .00445 1.5 0 Mabsadd m
.48119 .00445 -1.5 0 Mabsadd L s
.5 .05562 m
.5 .02868 L
s
.5 .05562 1.5 0 Mabsadd m
.5 .05562 -1.5 0 Mabsadd L s
.5 .02868 1.5 0 Mabsadd m
.5 .02868 -1.5 0 Mabsadd L s
.5208 .18516 m
.5208 .1377 L
s
.5208 .18516 1.5 0 Mabsadd m
.5208 .18516 -1.5 0 Mabsadd L s
.5208 .1377 1.5 0 Mabsadd m
.5208 .1377 -1.5 0 Mabsadd L s
.54405 .40061 m
.54405 .34783 L
s
.54405 .40061 1.5 0 Mabsadd m
.54405 .40061 -1.5 0 Mabsadd L s
.54405 .34783 1.5 0 Mabsadd m
.54405 .34783 -1.5 0 Mabsadd L s
.57041 .56365 m
.57041 .52916 L
s
.57041 .56365 1.5 0 Mabsadd m
.57041 .56365 -1.5 0 Mabsadd L s
.57041 .52916 1.5 0 Mabsadd m
.57041 .52916 -1.5 0 Mabsadd L s
.60084 .61185 m
.60084 .5964 L
s
.60084 .61185 1.5 0 Mabsadd m
.60084 .61185 -1.5 0 Mabsadd L s
.60084 .5964 1.5 0 Mabsadd m
.60084 .5964 -1.5 0 Mabsadd L s
.63683 .61803 m
.63683 .6121 L
s
.63683 .61803 1.5 0 Mabsadd m
.63683 .61803 -1.5 0 Mabsadd L s
.63683 .6121 1.5 0 Mabsadd m
.63683 .6121 -1.5 0 Mabsadd L s
.68088 .61803 m
.68088 .6121 L
s
.68088 .61803 1.5 0 Mabsadd m
.68088 .61803 -1.5 0 Mabsadd L s
.68088 .6121 1.5 0 Mabsadd m
.68088 .6121 -1.5 0 Mabsadd L s
.71687 .61803 m
.71687 .61433 L
s
.71687 .61803 1.5 0 Mabsadd m
.71687 .61803 -1.5 0 Mabsadd L s
.71687 .61433 1.5 0 Mabsadd m
.71687 .61433 -1.5 0 Mabsadd L s
.73767 .61803 m
.73767 .61433 L
s
.73767 .61803 1.5 0 Mabsadd m
.73767 .61803 -1.5 0 Mabsadd L s
.73767 .61433 1.5 0 Mabsadd m
.73767 .61433 -1.5 0 Mabsadd L s
.77366 .61803 m
.77366 .61433 L
s
.77366 .61803 1.5 0 Mabsadd m
.77366 .61803 -1.5 0 Mabsadd L s
.77366 .61433 1.5 0 Mabsadd m
.77366 .61433 -1.5 0 Mabsadd L s
.81771 .61803 m
.81771 .61433 L
s
.81771 .61803 1.5 0 Mabsadd m
.81771 .61803 -1.5 0 Mabsadd L s
.81771 .61433 1.5 0 Mabsadd m
.81771 .61433 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .61433 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .61433 1.5 0 Mabsadd m
.85371 .61433 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.32718 0 0 2.5 Mabsadd m
.32718 0 -2.165 -1.25 Mabsadd L
.32718 0 2.165 -1.25 Mabsadd L
.32718 0 0 2.5 Mabsadd L closepath F
.33558 0 0 2.5 Mabsadd m
.33558 0 -2.165 -1.25 Mabsadd L
.33558 0 2.165 -1.25 Mabsadd L
.33558 0 0 2.5 Mabsadd L closepath F
.34435 0 0 2.5 Mabsadd m
.34435 0 -2.165 -1.25 Mabsadd L
.34435 0 2.165 -1.25 Mabsadd L
.34435 0 0 2.5 Mabsadd L closepath F
.35354 0 0 2.5 Mabsadd m
.35354 0 -2.165 -1.25 Mabsadd L
.35354 0 2.165 -1.25 Mabsadd L
.35354 0 0 2.5 Mabsadd L closepath F
.36317 0 0 2.5 Mabsadd m
.36317 0 -2.165 -1.25 Mabsadd L
.36317 0 2.165 -1.25 Mabsadd L
.36317 0 0 2.5 Mabsadd L closepath F
.37329 0 0 2.5 Mabsadd m
.37329 0 -2.165 -1.25 Mabsadd L
.37329 0 2.165 -1.25 Mabsadd L
.37329 0 0 2.5 Mabsadd L closepath F
.38397 0 0 2.5 Mabsadd m
.38397 0 -2.165 -1.25 Mabsadd L
.38397 0 2.165 -1.25 Mabsadd L
.38397 0 0 2.5 Mabsadd L closepath F
.39525 0 0 2.5 Mabsadd m
.39525 0 -2.165 -1.25 Mabsadd L
.39525 0 2.165 -1.25 Mabsadd L
.39525 0 0 2.5 Mabsadd L closepath F
.40722 0 0 2.5 Mabsadd m
.40722 0 -2.165 -1.25 Mabsadd L
.40722 0 2.165 -1.25 Mabsadd L
.40722 0 0 2.5 Mabsadd L closepath F
.41996 0 0 2.5 Mabsadd m
.41996 0 -2.165 -1.25 Mabsadd L
.41996 0 2.165 -1.25 Mabsadd L
.41996 0 0 2.5 Mabsadd L closepath F
.43358 0 0 2.5 Mabsadd m
.43358 0 -2.165 -1.25 Mabsadd L
.43358 0 2.165 -1.25 Mabsadd L
.43358 0 0 2.5 Mabsadd L closepath F
.44821 0 0 2.5 Mabsadd m
.44821 0 -2.165 -1.25 Mabsadd L
.44821 0 2.165 -1.25 Mabsadd L
.44821 0 0 2.5 Mabsadd L closepath F
.46401 .00247 0 2.5 Mabsadd m
.46401 .00247 -2.165 -1.25 Mabsadd L
.46401 .00247 2.165 -1.25 Mabsadd L
.46401 .00247 0 2.5 Mabsadd L closepath F
.48119 .00989 0 2.5 Mabsadd m
.48119 .00989 -2.165 -1.25 Mabsadd L
.48119 .00989 2.165 -1.25 Mabsadd L
.48119 .00989 0 2.5 Mabsadd L closepath F
.5 .04079 0 2.5 Mabsadd m
.5 .04079 -2.165 -1.25 Mabsadd L
.5 .04079 2.165 -1.25 Mabsadd L
.5 .04079 0 2.5 Mabsadd L closepath F
.5208 .16069 0 2.5 Mabsadd m
.5208 .16069 -2.165 -1.25 Mabsadd L
.5208 .16069 2.165 -1.25 Mabsadd L
.5208 .16069 0 2.5 Mabsadd L closepath F
.54405 .37453 0 2.5 Mabsadd m
.54405 .37453 -2.165 -1.25 Mabsadd L
.54405 .37453 2.165 -1.25 Mabsadd L
.54405 .37453 0 2.5 Mabsadd L closepath F
.57041 .54758 0 2.5 Mabsadd m
.57041 .54758 -2.165 -1.25 Mabsadd L
.57041 .54758 2.165 -1.25 Mabsadd L
.57041 .54758 0 2.5 Mabsadd L closepath F
.60084 .60567 0 2.5 Mabsadd m
.60084 .60567 -2.165 -1.25 Mabsadd L
.60084 .60567 2.165 -1.25 Mabsadd L
.60084 .60567 0 2.5 Mabsadd L closepath F
.63683 .6168 0 2.5 Mabsadd m
.63683 .6168 -2.165 -1.25 Mabsadd L
.63683 .6168 2.165 -1.25 Mabsadd L
.63683 .6168 0 2.5 Mabsadd L closepath F
.68088 .6168 0 2.5 Mabsadd m
.68088 .6168 -2.165 -1.25 Mabsadd L
.68088 .6168 2.165 -1.25 Mabsadd L
.68088 .6168 0 2.5 Mabsadd L closepath F
.71687 .61803 0 2.5 Mabsadd m
.71687 .61803 -2.165 -1.25 Mabsadd L
.71687 .61803 2.165 -1.25 Mabsadd L
.71687 .61803 0 2.5 Mabsadd L closepath F
.73767 .61803 0 2.5 Mabsadd m
.73767 .61803 -2.165 -1.25 Mabsadd L
.73767 .61803 2.165 -1.25 Mabsadd L
.73767 .61803 0 2.5 Mabsadd L closepath F
.77366 .61803 0 2.5 Mabsadd m
.77366 .61803 -2.165 -1.25 Mabsadd L
.77366 .61803 2.165 -1.25 Mabsadd L
.77366 .61803 0 2.5 Mabsadd L closepath F
.81771 .61803 0 2.5 Mabsadd m
.81771 .61803 -2.165 -1.25 Mabsadd L
.81771 .61803 2.165 -1.25 Mabsadd L
.81771 .61803 0 2.5 Mabsadd L closepath F
.85371 .61803 0 2.5 Mabsadd m
.85371 .61803 -2.165 -1.25 Mabsadd L
.85371 .61803 2.165 -1.25 Mabsadd L
.85371 .61803 0 2.5 Mabsadd L closepath F
.88414 .61803 0 2.5 Mabsadd m
.88414 .61803 -2.165 -1.25 Mabsadd L
.88414 .61803 2.165 -1.25 Mabsadd L
.88414 .61803 0 2.5 Mabsadd L closepath F
.9105 .61803 0 2.5 Mabsadd m
.9105 .61803 -2.165 -1.25 Mabsadd L
.9105 .61803 2.165 -1.25 Mabsadd L
.9105 .61803 0 2.5 Mabsadd L closepath F
.93375 .61803 0 2.5 Mabsadd m
.93375 .61803 -2.165 -1.25 Mabsadd L
.93375 .61803 2.165 -1.25 Mabsadd L
.93375 .61803 0 2.5 Mabsadd L closepath F
.95455 .61803 0 2.5 Mabsadd m
.95455 .61803 -2.165 -1.25 Mabsadd L
.95455 .61803 2.165 -1.25 Mabsadd L
.95455 .61803 0 2.5 Mabsadd L closepath F
.001 w
.32718 .00371 m
.32718 0 L
s
.32718 .00371 1.5 0 Mabsadd m
.32718 .00371 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00371 m
.33558 0 L
s
.33558 .00371 1.5 0 Mabsadd m
.33558 .00371 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00371 m
.34435 0 L
s
.34435 .00371 1.5 0 Mabsadd m
.34435 .00371 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00371 m
.35354 0 L
s
.35354 .00371 1.5 0 Mabsadd m
.35354 .00371 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00371 m
.36317 0 L
s
.36317 .00371 1.5 0 Mabsadd m
.36317 .00371 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00371 m
.37329 0 L
s
.37329 .00371 1.5 0 Mabsadd m
.37329 .00371 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00371 m
.38397 0 L
s
.38397 .00371 1.5 0 Mabsadd m
.38397 .00371 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00371 m
.39525 0 L
s
.39525 .00371 1.5 0 Mabsadd m
.39525 .00371 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00371 m
.40722 0 L
s
.40722 .00371 1.5 0 Mabsadd m
.40722 .00371 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00371 m
.41996 0 L
s
.41996 .00371 1.5 0 Mabsadd m
.41996 .00371 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00371 m
.43358 0 L
s
.43358 .00371 1.5 0 Mabsadd m
.43358 .00371 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00371 m
.44821 0 L
s
.44821 .00371 1.5 0 Mabsadd m
.44821 .00371 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00371 m
.46401 0 L
s
.46401 .00371 1.5 0 Mabsadd m
.46401 .00371 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00371 m
.48119 0 L
s
.48119 .00371 1.5 0 Mabsadd m
.48119 .00371 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00371 m
.5 0 L
s
.5 .00371 1.5 0 Mabsadd m
.5 .00371 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00371 m
.5208 0 L
s
.5208 .00371 1.5 0 Mabsadd m
.5208 .00371 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .00976 m
.54405 .00087 L
s
.54405 .00976 1.5 0 Mabsadd m
.54405 .00976 -1.5 0 Mabsadd L s
.54405 .00087 1.5 0 Mabsadd m
.54405 .00087 -1.5 0 Mabsadd L s
.57041 .03238 m
.57041 .01261 L
s
.57041 .03238 1.5 0 Mabsadd m
.57041 .03238 -1.5 0 Mabsadd L s
.57041 .01261 1.5 0 Mabsadd m
.57041 .01261 -1.5 0 Mabsadd L s
.60084 .20568 m
.60084 .15649 L
s
.60084 .20568 1.5 0 Mabsadd m
.60084 .20568 -1.5 0 Mabsadd L s
.60084 .15649 1.5 0 Mabsadd m
.60084 .15649 -1.5 0 Mabsadd L s
.63683 .50938 m
.63683 .46526 L
s
.63683 .50938 1.5 0 Mabsadd m
.63683 .50938 -1.5 0 Mabsadd L s
.63683 .46526 1.5 0 Mabsadd m
.63683 .46526 -1.5 0 Mabsadd L s
.68088 .61012 m
.68088 .59331 L
s
.68088 .61012 1.5 0 Mabsadd m
.68088 .61012 -1.5 0 Mabsadd L s
.68088 .59331 1.5 0 Mabsadd m
.68088 .59331 -1.5 0 Mabsadd L s
.71687 .61717 m
.71687 .60827 L
s
.71687 .61717 1.5 0 Mabsadd m
.71687 .61717 -1.5 0 Mabsadd L s
.71687 .60827 1.5 0 Mabsadd m
.71687 .60827 -1.5 0 Mabsadd L s
.73767 .61803 m
.73767 .6121 L
s
.73767 .61803 1.5 0 Mabsadd m
.73767 .61803 -1.5 0 Mabsadd L s
.73767 .6121 1.5 0 Mabsadd m
.73767 .6121 -1.5 0 Mabsadd L s
.77366 .61803 m
.77366 .61433 L
s
.77366 .61803 1.5 0 Mabsadd m
.77366 .61803 -1.5 0 Mabsadd L s
.77366 .61433 1.5 0 Mabsadd m
.77366 .61433 -1.5 0 Mabsadd L s
.81771 .61803 m
.81771 .61433 L
s
.81771 .61803 1.5 0 Mabsadd m
.81771 .61803 -1.5 0 Mabsadd L s
.81771 .61433 1.5 0 Mabsadd m
.81771 .61433 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .61433 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .61433 1.5 0 Mabsadd m
.85371 .61433 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.32718 0 -1.875 0 Mabsadd m
.32718 0 0 2.5 Mabsadd L
.32718 0 1.875 0 Mabsadd L
.32718 0 0 -2.5 Mabsadd L
.32718 0 -1.875 0 Mabsadd L closepath F
.33558 0 -1.875 0 Mabsadd m
.33558 0 0 2.5 Mabsadd L
.33558 0 1.875 0 Mabsadd L
.33558 0 0 -2.5 Mabsadd L
.33558 0 -1.875 0 Mabsadd L closepath F
.34435 0 -1.875 0 Mabsadd m
.34435 0 0 2.5 Mabsadd L
.34435 0 1.875 0 Mabsadd L
.34435 0 0 -2.5 Mabsadd L
.34435 0 -1.875 0 Mabsadd L closepath F
.35354 0 -1.875 0 Mabsadd m
.35354 0 0 2.5 Mabsadd L
.35354 0 1.875 0 Mabsadd L
.35354 0 0 -2.5 Mabsadd L
.35354 0 -1.875 0 Mabsadd L closepath F
.36317 0 -1.875 0 Mabsadd m
.36317 0 0 2.5 Mabsadd L
.36317 0 1.875 0 Mabsadd L
.36317 0 0 -2.5 Mabsadd L
.36317 0 -1.875 0 Mabsadd L closepath F
.37329 0 -1.875 0 Mabsadd m
.37329 0 0 2.5 Mabsadd L
.37329 0 1.875 0 Mabsadd L
.37329 0 0 -2.5 Mabsadd L
.37329 0 -1.875 0 Mabsadd L closepath F
.38397 0 -1.875 0 Mabsadd m
.38397 0 0 2.5 Mabsadd L
.38397 0 1.875 0 Mabsadd L
.38397 0 0 -2.5 Mabsadd L
.38397 0 -1.875 0 Mabsadd L closepath F
.39525 0 -1.875 0 Mabsadd m
.39525 0 0 2.5 Mabsadd L
.39525 0 1.875 0 Mabsadd L
.39525 0 0 -2.5 Mabsadd L
.39525 0 -1.875 0 Mabsadd L closepath F
.40722 0 -1.875 0 Mabsadd m
.40722 0 0 2.5 Mabsadd L
.40722 0 1.875 0 Mabsadd L
.40722 0 0 -2.5 Mabsadd L
.40722 0 -1.875 0 Mabsadd L closepath F
.41996 0 -1.875 0 Mabsadd m
.41996 0 0 2.5 Mabsadd L
.41996 0 1.875 0 Mabsadd L
.41996 0 0 -2.5 Mabsadd L
.41996 0 -1.875 0 Mabsadd L closepath F
.43358 0 -1.875 0 Mabsadd m
.43358 0 0 2.5 Mabsadd L
.43358 0 1.875 0 Mabsadd L
.43358 0 0 -2.5 Mabsadd L
.43358 0 -1.875 0 Mabsadd L closepath F
.44821 0 -1.875 0 Mabsadd m
.44821 0 0 2.5 Mabsadd L
.44821 0 1.875 0 Mabsadd L
.44821 0 0 -2.5 Mabsadd L
.44821 0 -1.875 0 Mabsadd L closepath F
.46401 0 -1.875 0 Mabsadd m
.46401 0 0 2.5 Mabsadd L
.46401 0 1.875 0 Mabsadd L
.46401 0 0 -2.5 Mabsadd L
.46401 0 -1.875 0 Mabsadd L closepath F
.48119 0 -1.875 0 Mabsadd m
.48119 0 0 2.5 Mabsadd L
.48119 0 1.875 0 Mabsadd L
.48119 0 0 -2.5 Mabsadd L
.48119 0 -1.875 0 Mabsadd L closepath F
.5 0 -1.875 0 Mabsadd m
.5 0 0 2.5 Mabsadd L
.5 0 1.875 0 Mabsadd L
.5 0 0 -2.5 Mabsadd L
.5 0 -1.875 0 Mabsadd L closepath F
.5208 0 -1.875 0 Mabsadd m
.5208 0 0 2.5 Mabsadd L
.5208 0 1.875 0 Mabsadd L
.5208 0 0 -2.5 Mabsadd L
.5208 0 -1.875 0 Mabsadd L closepath F
.54405 .00371 -1.875 0 Mabsadd m
.54405 .00371 0 2.5 Mabsadd L
.54405 .00371 1.875 0 Mabsadd L
.54405 .00371 0 -2.5 Mabsadd L
.54405 .00371 -1.875 0 Mabsadd L closepath F
.57041 .02101 -1.875 0 Mabsadd m
.57041 .02101 0 2.5 Mabsadd L
.57041 .02101 1.875 0 Mabsadd L
.57041 .02101 0 -2.5 Mabsadd L
.57041 .02101 -1.875 0 Mabsadd L closepath F
.60084 .18047 -1.875 0 Mabsadd m
.60084 .18047 0 2.5 Mabsadd L
.60084 .18047 1.875 0 Mabsadd L
.60084 .18047 0 -2.5 Mabsadd L
.60084 .18047 -1.875 0 Mabsadd L closepath F
.63683 .48825 -1.875 0 Mabsadd m
.63683 .48825 0 2.5 Mabsadd L
.63683 .48825 1.875 0 Mabsadd L
.63683 .48825 0 -2.5 Mabsadd L
.63683 .48825 -1.875 0 Mabsadd L closepath F
.68088 .6032 -1.875 0 Mabsadd m
.68088 .6032 0 2.5 Mabsadd L
.68088 .6032 1.875 0 Mabsadd L
.68088 .6032 0 -2.5 Mabsadd L
.68088 .6032 -1.875 0 Mabsadd L closepath F
.71687 .61433 -1.875 0 Mabsadd m
.71687 .61433 0 2.5 Mabsadd L
.71687 .61433 1.875 0 Mabsadd L
.71687 .61433 0 -2.5 Mabsadd L
.71687 .61433 -1.875 0 Mabsadd L closepath F
.73767 .6168 -1.875 0 Mabsadd m
.73767 .6168 0 2.5 Mabsadd L
.73767 .6168 1.875 0 Mabsadd L
.73767 .6168 0 -2.5 Mabsadd L
.73767 .6168 -1.875 0 Mabsadd L closepath F
.77366 .61803 -1.875 0 Mabsadd m
.77366 .61803 0 2.5 Mabsadd L
.77366 .61803 1.875 0 Mabsadd L
.77366 .61803 0 -2.5 Mabsadd L
.77366 .61803 -1.875 0 Mabsadd L closepath F
.81771 .61803 -1.875 0 Mabsadd m
.81771 .61803 0 2.5 Mabsadd L
.81771 .61803 1.875 0 Mabsadd L
.81771 .61803 0 -2.5 Mabsadd L
.81771 .61803 -1.875 0 Mabsadd L closepath F
.85371 .61803 -1.875 0 Mabsadd m
.85371 .61803 0 2.5 Mabsadd L
.85371 .61803 1.875 0 Mabsadd L
.85371 .61803 0 -2.5 Mabsadd L
.85371 .61803 -1.875 0 Mabsadd L closepath F
.88414 .61803 -1.875 0 Mabsadd m
.88414 .61803 0 2.5 Mabsadd L
.88414 .61803 1.875 0 Mabsadd L
.88414 .61803 0 -2.5 Mabsadd L
.88414 .61803 -1.875 0 Mabsadd L closepath F
.9105 .61803 -1.875 0 Mabsadd m
.9105 .61803 0 2.5 Mabsadd L
.9105 .61803 1.875 0 Mabsadd L
.9105 .61803 0 -2.5 Mabsadd L
.9105 .61803 -1.875 0 Mabsadd L closepath F
.93375 .61803 -1.875 0 Mabsadd m
.93375 .61803 0 2.5 Mabsadd L
.93375 .61803 1.875 0 Mabsadd L
.93375 .61803 0 -2.5 Mabsadd L
.93375 .61803 -1.875 0 Mabsadd L closepath F
.95455 .61803 -1.875 0 Mabsadd m
.95455 .61803 0 2.5 Mabsadd L
.95455 .61803 1.875 0 Mabsadd L
.95455 .61803 0 -2.5 Mabsadd L
.95455 .61803 -1.875 0 Mabsadd L closepath F
.001 w
.32718 .00371 m
.32718 0 L
s
.32718 .00371 1.5 0 Mabsadd m
.32718 .00371 -1.5 0 Mabsadd L s
.32718 0 1.5 0 Mabsadd m
.32718 0 -1.5 0 Mabsadd L s
.33558 .00371 m
.33558 0 L
s
.33558 .00371 1.5 0 Mabsadd m
.33558 .00371 -1.5 0 Mabsadd L s
.33558 0 1.5 0 Mabsadd m
.33558 0 -1.5 0 Mabsadd L s
.34435 .00371 m
.34435 0 L
s
.34435 .00371 1.5 0 Mabsadd m
.34435 .00371 -1.5 0 Mabsadd L s
.34435 0 1.5 0 Mabsadd m
.34435 0 -1.5 0 Mabsadd L s
.35354 .00371 m
.35354 0 L
s
.35354 .00371 1.5 0 Mabsadd m
.35354 .00371 -1.5 0 Mabsadd L s
.35354 0 1.5 0 Mabsadd m
.35354 0 -1.5 0 Mabsadd L s
.36317 .00371 m
.36317 0 L
s
.36317 .00371 1.5 0 Mabsadd m
.36317 .00371 -1.5 0 Mabsadd L s
.36317 0 1.5 0 Mabsadd m
.36317 0 -1.5 0 Mabsadd L s
.37329 .00371 m
.37329 0 L
s
.37329 .00371 1.5 0 Mabsadd m
.37329 .00371 -1.5 0 Mabsadd L s
.37329 0 1.5 0 Mabsadd m
.37329 0 -1.5 0 Mabsadd L s
.38397 .00371 m
.38397 0 L
s
.38397 .00371 1.5 0 Mabsadd m
.38397 .00371 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00371 m
.39525 0 L
s
.39525 .00371 1.5 0 Mabsadd m
.39525 .00371 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00371 m
.40722 0 L
s
.40722 .00371 1.5 0 Mabsadd m
.40722 .00371 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00371 m
.41996 0 L
s
.41996 .00371 1.5 0 Mabsadd m
.41996 .00371 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00371 m
.43358 0 L
s
.43358 .00371 1.5 0 Mabsadd m
.43358 .00371 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00371 m
.44821 0 L
s
.44821 .00371 1.5 0 Mabsadd m
.44821 .00371 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00371 m
.46401 0 L
s
.46401 .00371 1.5 0 Mabsadd m
.46401 .00371 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00371 m
.48119 0 L
s
.48119 .00371 1.5 0 Mabsadd m
.48119 .00371 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00371 m
.5 0 L
s
.5 .00371 1.5 0 Mabsadd m
.5 .00371 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00371 m
.5208 0 L
s
.5208 .00371 1.5 0 Mabsadd m
.5208 .00371 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .00371 m
.54405 0 L
s
.54405 .00371 1.5 0 Mabsadd m
.54405 .00371 -1.5 0 Mabsadd L s
.54405 0 1.5 0 Mabsadd m
.54405 0 -1.5 0 Mabsadd L s
.57041 .00371 m
.57041 0 L
s
.57041 .00371 1.5 0 Mabsadd m
.57041 .00371 -1.5 0 Mabsadd L s
.57041 0 1.5 0 Mabsadd m
.57041 0 -1.5 0 Mabsadd L s
.60084 .00371 m
.60084 0 L
s
.60084 .00371 1.5 0 Mabsadd m
.60084 .00371 -1.5 0 Mabsadd L s
.60084 0 1.5 0 Mabsadd m
.60084 0 -1.5 0 Mabsadd L s
.63683 .00371 m
.63683 0 L
s
.63683 .00371 1.5 0 Mabsadd m
.63683 .00371 -1.5 0 Mabsadd L s
.63683 0 1.5 0 Mabsadd m
.63683 0 -1.5 0 Mabsadd L s
.68088 .00593 m
.68088 0 L
s
.68088 .00593 1.5 0 Mabsadd m
.68088 .00593 -1.5 0 Mabsadd L s
.68088 0 1.5 0 Mabsadd m
.68088 0 -1.5 0 Mabsadd L s
.71687 .06551 m
.71687 .03609 L
s
.71687 .06551 1.5 0 Mabsadd m
.71687 .06551 -1.5 0 Mabsadd L s
.71687 .03609 1.5 0 Mabsadd m
.71687 .03609 -1.5 0 Mabsadd L s
.73767 .19283 m
.73767 .14474 L
s
.73767 .19283 1.5 0 Mabsadd m
.73767 .19283 -1.5 0 Mabsadd L s
.73767 .14474 1.5 0 Mabsadd m
.73767 .14474 -1.5 0 Mabsadd L s
.77366 .49196 m
.77366 .44573 L
s
.77366 .49196 1.5 0 Mabsadd m
.77366 .49196 -1.5 0 Mabsadd L s
.77366 .44573 1.5 0 Mabsadd m
.77366 .44573 -1.5 0 Mabsadd L s
.81771 .61272 m
.81771 .59801 L
s
.81771 .61272 1.5 0 Mabsadd m
.81771 .61272 -1.5 0 Mabsadd L s
.81771 .59801 1.5 0 Mabsadd m
.81771 .59801 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .6121 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .6121 1.5 0 Mabsadd m
.85371 .6121 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.32718 0 0 2.5 Mabsadd m
.32718 0 -0.56518 .7779 Mabsadd L
.32718 0 -2.37764 .77254 Mabsadd L
.32718 0 -0.91448 -0.29713 Mabsadd L
.32718 0 -1.46946 -2.02254 Mabsadd L
.32718 0 0 -0.96154 Mabsadd L
.32718 0 1.46946 -2.02254 Mabsadd L
.32718 0 .91448 -0.29713 Mabsadd L
.32718 0 2.37764 .77254 Mabsadd L
.32718 0 .56518 .7779 Mabsadd L
.32718 0 0 2.5 Mabsadd L closepath F
.33558 0 0 2.5 Mabsadd m
.33558 0 -0.56518 .7779 Mabsadd L
.33558 0 -2.37764 .77254 Mabsadd L
.33558 0 -0.91448 -0.29713 Mabsadd L
.33558 0 -1.46946 -2.02254 Mabsadd L
.33558 0 0 -0.96154 Mabsadd L
.33558 0 1.46946 -2.02254 Mabsadd L
.33558 0 .91448 -0.29713 Mabsadd L
.33558 0 2.37764 .77254 Mabsadd L
.33558 0 .56518 .7779 Mabsadd L
.33558 0 0 2.5 Mabsadd L closepath F
.34435 0 0 2.5 Mabsadd m
.34435 0 -0.56518 .7779 Mabsadd L
.34435 0 -2.37764 .77254 Mabsadd L
.34435 0 -0.91448 -0.29713 Mabsadd L
.34435 0 -1.46946 -2.02254 Mabsadd L
.34435 0 0 -0.96154 Mabsadd L
.34435 0 1.46946 -2.02254 Mabsadd L
.34435 0 .91448 -0.29713 Mabsadd L
.34435 0 2.37764 .77254 Mabsadd L
.34435 0 .56518 .7779 Mabsadd L
.34435 0 0 2.5 Mabsadd L closepath F
.35354 0 0 2.5 Mabsadd m
.35354 0 -0.56518 .7779 Mabsadd L
.35354 0 -2.37764 .77254 Mabsadd L
.35354 0 -0.91448 -0.29713 Mabsadd L
.35354 0 -1.46946 -2.02254 Mabsadd L
.35354 0 0 -0.96154 Mabsadd L
.35354 0 1.46946 -2.02254 Mabsadd L
.35354 0 .91448 -0.29713 Mabsadd L
.35354 0 2.37764 .77254 Mabsadd L
.35354 0 .56518 .7779 Mabsadd L
.35354 0 0 2.5 Mabsadd L closepath F
.36317 0 0 2.5 Mabsadd m
.36317 0 -0.56518 .7779 Mabsadd L
.36317 0 -2.37764 .77254 Mabsadd L
.36317 0 -0.91448 -0.29713 Mabsadd L
.36317 0 -1.46946 -2.02254 Mabsadd L
.36317 0 0 -0.96154 Mabsadd L
.36317 0 1.46946 -2.02254 Mabsadd L
.36317 0 .91448 -0.29713 Mabsadd L
.36317 0 2.37764 .77254 Mabsadd L
.36317 0 .56518 .7779 Mabsadd L
.36317 0 0 2.5 Mabsadd L closepath F
.37329 0 0 2.5 Mabsadd m
.37329 0 -0.56518 .7779 Mabsadd L
.37329 0 -2.37764 .77254 Mabsadd L
.37329 0 -0.91448 -0.29713 Mabsadd L
.37329 0 -1.46946 -2.02254 Mabsadd L
.37329 0 0 -0.96154 Mabsadd L
.37329 0 1.46946 -2.02254 Mabsadd L
.37329 0 .91448 -0.29713 Mabsadd L
.37329 0 2.37764 .77254 Mabsadd L
.37329 0 .56518 .7779 Mabsadd L
.37329 0 0 2.5 Mabsadd L closepath F
.38397 0 0 2.5 Mabsadd m
.38397 0 -0.56518 .7779 Mabsadd L
.38397 0 -2.37764 .77254 Mabsadd L
.38397 0 -0.91448 -0.29713 Mabsadd L
.38397 0 -1.46946 -2.02254 Mabsadd L
.38397 0 0 -0.96154 Mabsadd L
.38397 0 1.46946 -2.02254 Mabsadd L
.38397 0 .91448 -0.29713 Mabsadd L
.38397 0 2.37764 .77254 Mabsadd L
.38397 0 .56518 .7779 Mabsadd L
.38397 0 0 2.5 Mabsadd L closepath F
.39525 0 0 2.5 Mabsadd m
.39525 0 -0.56518 .7779 Mabsadd L
.39525 0 -2.37764 .77254 Mabsadd L
.39525 0 -0.91448 -0.29713 Mabsadd L
.39525 0 -1.46946 -2.02254 Mabsadd L
.39525 0 0 -0.96154 Mabsadd L
.39525 0 1.46946 -2.02254 Mabsadd L
.39525 0 .91448 -0.29713 Mabsadd L
.39525 0 2.37764 .77254 Mabsadd L
.39525 0 .56518 .7779 Mabsadd L
.39525 0 0 2.5 Mabsadd L closepath F
.40722 0 0 2.5 Mabsadd m
.40722 0 -0.56518 .7779 Mabsadd L
.40722 0 -2.37764 .77254 Mabsadd L
.40722 0 -0.91448 -0.29713 Mabsadd L
.40722 0 -1.46946 -2.02254 Mabsadd L
.40722 0 0 -0.96154 Mabsadd L
.40722 0 1.46946 -2.02254 Mabsadd L
.40722 0 .91448 -0.29713 Mabsadd L
.40722 0 2.37764 .77254 Mabsadd L
.40722 0 .56518 .7779 Mabsadd L
.40722 0 0 2.5 Mabsadd L closepath F
.41996 0 0 2.5 Mabsadd m
.41996 0 -0.56518 .7779 Mabsadd L
.41996 0 -2.37764 .77254 Mabsadd L
.41996 0 -0.91448 -0.29713 Mabsadd L
.41996 0 -1.46946 -2.02254 Mabsadd L
.41996 0 0 -0.96154 Mabsadd L
.41996 0 1.46946 -2.02254 Mabsadd L
.41996 0 .91448 -0.29713 Mabsadd L
.41996 0 2.37764 .77254 Mabsadd L
.41996 0 .56518 .7779 Mabsadd L
.41996 0 0 2.5 Mabsadd L closepath F
.43358 0 0 2.5 Mabsadd m
.43358 0 -0.56518 .7779 Mabsadd L
.43358 0 -2.37764 .77254 Mabsadd L
.43358 0 -0.91448 -0.29713 Mabsadd L
.43358 0 -1.46946 -2.02254 Mabsadd L
.43358 0 0 -0.96154 Mabsadd L
.43358 0 1.46946 -2.02254 Mabsadd L
.43358 0 .91448 -0.29713 Mabsadd L
.43358 0 2.37764 .77254 Mabsadd L
.43358 0 .56518 .7779 Mabsadd L
.43358 0 0 2.5 Mabsadd L closepath F
.44821 0 0 2.5 Mabsadd m
.44821 0 -0.56518 .7779 Mabsadd L
.44821 0 -2.37764 .77254 Mabsadd L
.44821 0 -0.91448 -0.29713 Mabsadd L
.44821 0 -1.46946 -2.02254 Mabsadd L
.44821 0 0 -0.96154 Mabsadd L
.44821 0 1.46946 -2.02254 Mabsadd L
.44821 0 .91448 -0.29713 Mabsadd L
.44821 0 2.37764 .77254 Mabsadd L
.44821 0 .56518 .7779 Mabsadd L
.44821 0 0 2.5 Mabsadd L closepath F
.46401 0 0 2.5 Mabsadd m
.46401 0 -0.56518 .7779 Mabsadd L
.46401 0 -2.37764 .77254 Mabsadd L
.46401 0 -0.91448 -0.29713 Mabsadd L
.46401 0 -1.46946 -2.02254 Mabsadd L
.46401 0 0 -0.96154 Mabsadd L
.46401 0 1.46946 -2.02254 Mabsadd L
.46401 0 .91448 -0.29713 Mabsadd L
.46401 0 2.37764 .77254 Mabsadd L
.46401 0 .56518 .7779 Mabsadd L
.46401 0 0 2.5 Mabsadd L closepath F
.48119 0 0 2.5 Mabsadd m
.48119 0 -0.56518 .7779 Mabsadd L
.48119 0 -2.37764 .77254 Mabsadd L
.48119 0 -0.91448 -0.29713 Mabsadd L
.48119 0 -1.46946 -2.02254 Mabsadd L
.48119 0 0 -0.96154 Mabsadd L
.48119 0 1.46946 -2.02254 Mabsadd L
.48119 0 .91448 -0.29713 Mabsadd L
.48119 0 2.37764 .77254 Mabsadd L
.48119 0 .56518 .7779 Mabsadd L
.48119 0 0 2.5 Mabsadd L closepath F
.5 0 0 2.5 Mabsadd m
.5 0 -0.56518 .7779 Mabsadd L
.5 0 -2.37764 .77254 Mabsadd L
.5 0 -0.91448 -0.29713 Mabsadd L
.5 0 -1.46946 -2.02254 Mabsadd L
.5 0 0 -0.96154 Mabsadd L
.5 0 1.46946 -2.02254 Mabsadd L
.5 0 .91448 -0.29713 Mabsadd L
.5 0 2.37764 .77254 Mabsadd L
.5 0 .56518 .7779 Mabsadd L
.5 0 0 2.5 Mabsadd L closepath F
.5208 0 0 2.5 Mabsadd m
.5208 0 -0.56518 .7779 Mabsadd L
.5208 0 -2.37764 .77254 Mabsadd L
.5208 0 -0.91448 -0.29713 Mabsadd L
.5208 0 -1.46946 -2.02254 Mabsadd L
.5208 0 0 -0.96154 Mabsadd L
.5208 0 1.46946 -2.02254 Mabsadd L
.5208 0 .91448 -0.29713 Mabsadd L
.5208 0 2.37764 .77254 Mabsadd L
.5208 0 .56518 .7779 Mabsadd L
.5208 0 0 2.5 Mabsadd L closepath F
.54405 0 0 2.5 Mabsadd m
.54405 0 -0.56518 .7779 Mabsadd L
.54405 0 -2.37764 .77254 Mabsadd L
.54405 0 -0.91448 -0.29713 Mabsadd L
.54405 0 -1.46946 -2.02254 Mabsadd L
.54405 0 0 -0.96154 Mabsadd L
.54405 0 1.46946 -2.02254 Mabsadd L
.54405 0 .91448 -0.29713 Mabsadd L
.54405 0 2.37764 .77254 Mabsadd L
.54405 0 .56518 .7779 Mabsadd L
.54405 0 0 2.5 Mabsadd L closepath F
.57041 0 0 2.5 Mabsadd m
.57041 0 -0.56518 .7779 Mabsadd L
.57041 0 -2.37764 .77254 Mabsadd L
.57041 0 -0.91448 -0.29713 Mabsadd L
.57041 0 -1.46946 -2.02254 Mabsadd L
.57041 0 0 -0.96154 Mabsadd L
.57041 0 1.46946 -2.02254 Mabsadd L
.57041 0 .91448 -0.29713 Mabsadd L
.57041 0 2.37764 .77254 Mabsadd L
.57041 0 .56518 .7779 Mabsadd L
.57041 0 0 2.5 Mabsadd L closepath F
.60084 0 0 2.5 Mabsadd m
.60084 0 -0.56518 .7779 Mabsadd L
.60084 0 -2.37764 .77254 Mabsadd L
.60084 0 -0.91448 -0.29713 Mabsadd L
.60084 0 -1.46946 -2.02254 Mabsadd L
.60084 0 0 -0.96154 Mabsadd L
.60084 0 1.46946 -2.02254 Mabsadd L
.60084 0 .91448 -0.29713 Mabsadd L
.60084 0 2.37764 .77254 Mabsadd L
.60084 0 .56518 .7779 Mabsadd L
.60084 0 0 2.5 Mabsadd L closepath F
.63683 0 0 2.5 Mabsadd m
.63683 0 -0.56518 .7779 Mabsadd L
.63683 0 -2.37764 .77254 Mabsadd L
.63683 0 -0.91448 -0.29713 Mabsadd L
.63683 0 -1.46946 -2.02254 Mabsadd L
.63683 0 0 -0.96154 Mabsadd L
.63683 0 1.46946 -2.02254 Mabsadd L
.63683 0 .91448 -0.29713 Mabsadd L
.63683 0 2.37764 .77254 Mabsadd L
.63683 0 .56518 .7779 Mabsadd L
.63683 0 0 2.5 Mabsadd L closepath F
.68088 .00124 0 2.5 Mabsadd m
.68088 .00124 -0.56518 .7779 Mabsadd L
.68088 .00124 -2.37764 .77254 Mabsadd L
.68088 .00124 -0.91448 -0.29713 Mabsadd L
.68088 .00124 -1.46946 -2.02254 Mabsadd L
.68088 .00124 0 -0.96154 Mabsadd L
.68088 .00124 1.46946 -2.02254 Mabsadd L
.68088 .00124 .91448 -0.29713 Mabsadd L
.68088 .00124 2.37764 .77254 Mabsadd L
.68088 .00124 .56518 .7779 Mabsadd L
.68088 .00124 0 2.5 Mabsadd L closepath F
.71687 .04944 0 2.5 Mabsadd m
.71687 .04944 -0.56518 .7779 Mabsadd L
.71687 .04944 -2.37764 .77254 Mabsadd L
.71687 .04944 -0.91448 -0.29713 Mabsadd L
.71687 .04944 -1.46946 -2.02254 Mabsadd L
.71687 .04944 0 -0.96154 Mabsadd L
.71687 .04944 1.46946 -2.02254 Mabsadd L
.71687 .04944 .91448 -0.29713 Mabsadd L
.71687 .04944 2.37764 .77254 Mabsadd L
.71687 .04944 .56518 .7779 Mabsadd L
.71687 .04944 0 2.5 Mabsadd L closepath F
.73767 .16811 0 2.5 Mabsadd m
.73767 .16811 -0.56518 .7779 Mabsadd L
.73767 .16811 -2.37764 .77254 Mabsadd L
.73767 .16811 -0.91448 -0.29713 Mabsadd L
.73767 .16811 -1.46946 -2.02254 Mabsadd L
.73767 .16811 0 -0.96154 Mabsadd L
.73767 .16811 1.46946 -2.02254 Mabsadd L
.73767 .16811 .91448 -0.29713 Mabsadd L
.73767 .16811 2.37764 .77254 Mabsadd L
.73767 .16811 .56518 .7779 Mabsadd L
.73767 .16811 0 2.5 Mabsadd L closepath F
.77366 .46971 0 2.5 Mabsadd m
.77366 .46971 -0.56518 .7779 Mabsadd L
.77366 .46971 -2.37764 .77254 Mabsadd L
.77366 .46971 -0.91448 -0.29713 Mabsadd L
.77366 .46971 -1.46946 -2.02254 Mabsadd L
.77366 .46971 0 -0.96154 Mabsadd L
.77366 .46971 1.46946 -2.02254 Mabsadd L
.77366 .46971 .91448 -0.29713 Mabsadd L
.77366 .46971 2.37764 .77254 Mabsadd L
.77366 .46971 .56518 .7779 Mabsadd L
.77366 .46971 0 2.5 Mabsadd L closepath F
.81771 .60691 0 2.5 Mabsadd m
.81771 .60691 -0.56518 .7779 Mabsadd L
.81771 .60691 -2.37764 .77254 Mabsadd L
.81771 .60691 -0.91448 -0.29713 Mabsadd L
.81771 .60691 -1.46946 -2.02254 Mabsadd L
.81771 .60691 0 -0.96154 Mabsadd L
.81771 .60691 1.46946 -2.02254 Mabsadd L
.81771 .60691 .91448 -0.29713 Mabsadd L
.81771 .60691 2.37764 .77254 Mabsadd L
.81771 .60691 .56518 .7779 Mabsadd L
.81771 .60691 0 2.5 Mabsadd L closepath F
.85371 .6168 0 2.5 Mabsadd m
.85371 .6168 -0.56518 .7779 Mabsadd L
.85371 .6168 -2.37764 .77254 Mabsadd L
.85371 .6168 -0.91448 -0.29713 Mabsadd L
.85371 .6168 -1.46946 -2.02254 Mabsadd L
.85371 .6168 0 -0.96154 Mabsadd L
.85371 .6168 1.46946 -2.02254 Mabsadd L
.85371 .6168 .91448 -0.29713 Mabsadd L
.85371 .6168 2.37764 .77254 Mabsadd L
.85371 .6168 .56518 .7779 Mabsadd L
.85371 .6168 0 2.5 Mabsadd L closepath F
.88414 .61803 0 2.5 Mabsadd m
.88414 .61803 -0.56518 .7779 Mabsadd L
.88414 .61803 -2.37764 .77254 Mabsadd L
.88414 .61803 -0.91448 -0.29713 Mabsadd L
.88414 .61803 -1.46946 -2.02254 Mabsadd L
.88414 .61803 0 -0.96154 Mabsadd L
.88414 .61803 1.46946 -2.02254 Mabsadd L
.88414 .61803 .91448 -0.29713 Mabsadd L
.88414 .61803 2.37764 .77254 Mabsadd L
.88414 .61803 .56518 .7779 Mabsadd L
.88414 .61803 0 2.5 Mabsadd L closepath F
.9105 .61803 0 2.5 Mabsadd m
.9105 .61803 -0.56518 .7779 Mabsadd L
.9105 .61803 -2.37764 .77254 Mabsadd L
.9105 .61803 -0.91448 -0.29713 Mabsadd L
.9105 .61803 -1.46946 -2.02254 Mabsadd L
.9105 .61803 0 -0.96154 Mabsadd L
.9105 .61803 1.46946 -2.02254 Mabsadd L
.9105 .61803 .91448 -0.29713 Mabsadd L
.9105 .61803 2.37764 .77254 Mabsadd L
.9105 .61803 .56518 .7779 Mabsadd L
.9105 .61803 0 2.5 Mabsadd L closepath F
.93375 .61803 0 2.5 Mabsadd m
.93375 .61803 -0.56518 .7779 Mabsadd L
.93375 .61803 -2.37764 .77254 Mabsadd L
.93375 .61803 -0.91448 -0.29713 Mabsadd L
.93375 .61803 -1.46946 -2.02254 Mabsadd L
.93375 .61803 0 -0.96154 Mabsadd L
.93375 .61803 1.46946 -2.02254 Mabsadd L
.93375 .61803 .91448 -0.29713 Mabsadd L
.93375 .61803 2.37764 .77254 Mabsadd L
.93375 .61803 .56518 .7779 Mabsadd L
.93375 .61803 0 2.5 Mabsadd L closepath F
.95455 .61803 0 2.5 Mabsadd m
.95455 .61803 -0.56518 .7779 Mabsadd L
.95455 .61803 -2.37764 .77254 Mabsadd L
.95455 .61803 -0.91448 -0.29713 Mabsadd L
.95455 .61803 -1.46946 -2.02254 Mabsadd L
.95455 .61803 0 -0.96154 Mabsadd L
.95455 .61803 1.46946 -2.02254 Mabsadd L
.95455 .61803 .91448 -0.29713 Mabsadd L
.95455 .61803 2.37764 .77254 Mabsadd L
.95455 .61803 .56518 .7779 Mabsadd L
.95455 .61803 0 2.5 Mabsadd L closepath F
.001 w
.95455 .61803 m
.95318 .61803 L
.95181 .61803 L
.95044 .61803 L
.94907 .61803 L
.9477 .61803 L
.94634 .61803 L
.94497 .61803 L
.9436 .61803 L
.94223 .61803 L
.94086 .61803 L
.93949 .61803 L
.93813 .61803 L
.93676 .61803 L
.93539 .61803 L
.93402 .61803 L
.93265 .61803 L
.93128 .61803 L
.92992 .61803 L
.92855 .61803 L
.92718 .61803 L
.92581 .61803 L
.92444 .61803 L
.92307 .61803 L
.92171 .61803 L
.92034 .61803 L
.91897 .61802 L
.9176 .61802 L
.91623 .61802 L
.91486 .61802 L
.9135 .61802 L
.91213 .61801 L
.91076 .61801 L
.90939 .618 L
.90802 .618 L
.90665 .61799 L
.90529 .61799 L
.90392 .61798 L
.90255 .61798 L
.90118 .61797 L
.89981 .61796 L
.89844 .61795 L
.89708 .61794 L
.89571 .61793 L
.89434 .61792 L
.89297 .61791 L
.8916 .61789 L
.89023 .61788 L
.88887 .61786 L
.8875 .61784 L
Mistroke
.88613 .61782 L
.88476 .6178 L
.88339 .61778 L
.88202 .61776 L
.88066 .61773 L
.87929 .61771 L
.87792 .61768 L
.87655 .61765 L
.87518 .61762 L
.87381 .61758 L
.87245 .61754 L
.87108 .61751 L
.86971 .61747 L
.86834 .61742 L
.86697 .61738 L
.8656 .61733 L
.86424 .61728 L
.86287 .61723 L
.8615 .61717 L
.86013 .61711 L
.85876 .61705 L
.85739 .61698 L
.85603 .61692 L
.85466 .61684 L
.85329 .61677 L
.85192 .61669 L
.85055 .61661 L
.84918 .61652 L
.84782 .61643 L
.84645 .61634 L
.84508 .61624 L
.84371 .61614 L
.84234 .61604 L
.84098 .61593 L
.83961 .61581 L
.83824 .61569 L
.83687 .61557 L
.8355 .61544 L
.83413 .61531 L
.83277 .61517 L
.8314 .61503 L
.83003 .61488 L
.82866 .61473 L
.82729 .61457 L
.82592 .6144 L
.82456 .61423 L
.82319 .61405 L
.82182 .61387 L
.82045 .61368 L
.81908 .61349 L
Mistroke
.81771 .61329 L
.81635 .61308 L
.81498 .61286 L
.81361 .61264 L
.81224 .61241 L
.81087 .61218 L
.8095 .61194 L
.80814 .61169 L
.80677 .61143 L
.8054 .61117 L
.80403 .6109 L
.80266 .61062 L
.80129 .61033 L
.79993 .61004 L
.79856 .60973 L
.79719 .60942 L
.79582 .6091 L
.79445 .60877 L
.79308 .60843 L
.79172 .60809 L
.79035 .60773 L
.78898 .60737 L
.78761 .607 L
.78624 .60661 L
.78487 .60622 L
.78351 .60582 L
.78214 .60541 L
.78077 .60499 L
.7794 .60455 L
.77803 .60411 L
.77666 .60366 L
.7753 .6032 L
.77393 .60273 L
.77256 .60224 L
.77119 .60175 L
.76982 .60124 L
.76845 .60073 L
.76709 .6002 L
.76572 .59966 L
.76435 .59911 L
.76298 .59855 L
.76161 .59797 L
.76024 .59739 L
.75888 .59679 L
.75751 .59618 L
.75614 .59556 L
.75477 .59492 L
.7534 .59427 L
.75203 .59361 L
.75067 .59294 L
Mistroke
.7493 .59225 L
.74793 .59155 L
.74656 .59084 L
.74519 .59011 L
.74382 .58937 L
.74246 .58862 L
.74109 .58785 L
.73972 .58707 L
.73835 .58627 L
.73698 .58546 L
.73561 .58464 L
.73425 .5838 L
.73288 .58294 L
.73151 .58208 L
.73014 .58119 L
.72877 .58029 L
.7274 .57938 L
.72604 .57845 L
.72467 .5775 L
.7233 .57654 L
.72193 .57557 L
.72056 .57457 L
.71919 .57356 L
.71783 .57254 L
.71646 .5715 L
.71509 .57044 L
.71372 .56937 L
.71235 .56827 L
.71098 .56717 L
.70962 .56604 L
.70825 .5649 L
.70688 .56374 L
.70551 .56256 L
.70414 .56137 L
.70277 .56015 L
.70141 .55892 L
.70004 .55768 L
.69867 .55641 L
.6973 .55513 L
.69593 .55382 L
.69457 .5525 L
.6932 .55116 L
.69183 .5498 L
.69046 .54842 L
.68909 .54703 L
.68772 .54561 L
.68636 .54417 L
.68499 .54272 L
.68362 .54124 L
.68225 .53975 L
Mistroke
.68088 .53823 L
.67951 .5367 L
.67815 .53515 L
.67678 .53357 L
.67541 .53198 L
.67404 .53036 L
.67267 .52872 L
.6713 .52707 L
.66994 .52539 L
.66857 .52369 L
.6672 .52197 L
.66583 .52023 L
.66446 .51846 L
.66309 .51668 L
.66173 .51487 L
.66036 .51305 L
.65899 .5112 L
.65762 .50932 L
.65625 .50743 L
.65488 .50551 L
.65352 .50357 L
.65215 .50161 L
.65078 .49963 L
.64941 .49762 L
.64804 .49559 L
.64667 .49354 L
.64531 .49146 L
.64394 .48936 L
.64257 .48724 L
.6412 .48509 L
.63983 .48292 L
.63846 .48072 L
.6371 .47851 L
.63573 .47626 L
.63436 .474 L
.63299 .47171 L
.63162 .46939 L
.63025 .46705 L
.62889 .46468 L
.62752 .46229 L
.62615 .45988 L
.62478 .45744 L
.62341 .45498 L
.62204 .45248 L
.62068 .44997 L
.61931 .44743 L
.61794 .44486 L
.61657 .44227 L
.6152 .43965 L
.61383 .437 L
Mistroke
.61247 .43433 L
.6111 .43164 L
.60973 .42891 L
.60836 .42616 L
.60699 .42338 L
.60562 .42058 L
.60426 .41775 L
.60289 .41489 L
.60152 .41201 L
.60015 .4091 L
.59878 .40616 L
.59741 .40319 L
.59605 .4002 L
.59468 .39717 L
.59331 .39412 L
.59194 .39104 L
.59057 .38794 L
.5892 .3848 L
.58784 .38164 L
.58647 .37845 L
.5851 .37523 L
.58373 .37198 L
.58236 .36871 L
.58099 .3654 L
.57963 .36207 L
.57826 .3587 L
.57689 .35531 L
.57552 .35189 L
.57415 .34843 L
.57278 .34495 L
.57142 .34144 L
.57005 .3379 L
.56868 .33433 L
.56731 .33073 L
.56594 .3271 L
.56457 .32344 L
.56321 .31974 L
.56184 .31602 L
.56047 .31227 L
.5591 .30848 L
.55773 .30467 L
.55636 .30082 L
.555 .29695 L
.55363 .29304 L
.55226 .2891 L
.55089 .28513 L
.54952 .28113 L
.54815 .2771 L
.54679 .27303 L
.54542 .26893 L
Mistroke
.54405 .2648 L
.54268 .26064 L
.54131 .25645 L
.53995 .25222 L
.53858 .24797 L
.53721 .24368 L
.53584 .23935 L
.53447 .235 L
.5331 .23061 L
.53174 .22619 L
.53037 .22173 L
.529 .21724 L
.52763 .21272 L
.52626 .20817 L
.52489 .20358 L
.52353 .19896 L
.52216 .1943 L
.52079 .18961 L
.51942 .18489 L
.51805 .18013 L
.51668 .17534 L
.51532 .17051 L
.51395 .16565 L
.51258 .16076 L
.51121 .15583 L
.50984 .15086 L
.50847 .14586 L
.50711 .14083 L
.50574 .13576 L
.50437 .13066 L
.503 .12552 L
.50163 .12034 L
.50026 .11513 L
.4989 .10988 L
.49753 .1046 L
.49616 .09928 L
.49479 .09393 L
.49342 .08854 L
.49205 .08311 L
.49069 .07765 L
.48932 .07215 L
.48795 .06661 L
.48658 .06104 L
.48521 .05543 L
.48384 .04979 L
.48248 .0441 L
.48111 .03838 L
.47974 .03263 L
.47837 .02683 L
.477 .021 L
Mistroke
.47563 .01513 L
.47427 .00922 L
.4729 .00328 L
Mfstroke
.4729 .00328 m
.47153 0 L
s
.47053 0 m
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
s
.46469 0 m
.46397 0 L
s
.46263 0 m
.46195 0 L
.46058 0 L
s
.45842 0 m
.45785 0 L
.45648 0 L
s
.45648 0 m
.45593 0 L
s
.45442 0 m
.45374 0 L
.45237 0 L
.451 0 L
s
.451 0 m
.45077 0 L
s
.44884 0 m
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
s
.44143 0 m
.44082 0 L
s
.43899 0 m
.43869 0 L
s
.43869 0 m
.43805 0 L
s
.43625 0 m
.43595 0 L
s
.43595 0 m
.43566 0 L
s
.43401 0 m
.43322 0 L
.43185 0 L
s
.43185 0 m
.4312 0 L
s
.42774 0 m
.42637 0 L
.42501 0 L
s
.42227 0 m
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
s
.41504 0 m
.41406 0 L
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
s
.40722 0 m
.40692 0 L
s
.40478 0 m
.40448 0 L
.40311 0 L
.40174 0 L
.40038 0 L
.39901 0 L
.39764 0 L
s
.3949 0 m
0 0 rlineto s
.39246 0 m
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
.38669 0 L
s
.38396 0 m
.38259 0 L
.38122 0 L
.37985 0 L
.37848 0 L
.37712 0 L
s
.37468 0 m
.37438 0 L
.37301 0 L
.37164 0 L
s
.36891 0 m
.36754 0 L
.36617 0 L
.3648 0 L
.36343 0 L
.36206 0 L
.3607 0 L
.35933 0 L
s
.35933 0 m
.35903 0 L
s
.35659 0 m
.35522 0 L
.35385 0 L
.35249 0 L
.35112 0 L
.34975 0 L
.34838 0 L
.34701 0 L
s
.34701 0 m
.34671 0 L
s
.34428 0 m
.34291 0 L
.34154 0 L
.34017 0 L
.3388 0 L
.33743 0 L
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
.33059 0 L
.32922 0 L
.32786 0 L
.32649 0 L
.32512 0 L
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
.31554 0 L
.31417 0 L
.3128 0 L
.31144 0 L
.31007 0 L
.3087 0 L
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
.28544 0 L
.28407 0 L
.2827 0 L
.28133 0 L
.27996 0 L
.2786 0 L
.27723 0 L
Mistroke
.27586 0 L
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
.26902 0 L
.26765 0 L
.26628 0 L
.26491 0 L
.26354 0 L
.26218 0 L
.26081 0 L
.25944 0 L
.25807 0 L
.2567 0 L
.25533 0 L
.25397 0 L
.2526 0 L
.25123 0 L
.24986 0 L
.24849 0 L
.24712 0 L
.24576 0 L
.24439 0 L
.24302 0 L
.24165 0 L
.24028 0 L
.23892 0 L
.23755 0 L
.23618 0 L
.23481 0 L
.23344 0 L
.23207 0 L
.23071 0 L
.22934 0 L
.22797 0 L
.2266 0 L
.22523 0 L
.22386 0 L
.2225 0 L
.22113 0 L
.21976 0 L
.21839 0 L
.21702 0 L
.21565 0 L
.21429 0 L
.21292 0 L
.21155 0 L
.21018 0 L
.20881 0 L
Mistroke
.20744 0 L
.20608 0 L
.20471 0 L
.20334 0 L
.20197 0 L
.2006 0 L
.19923 0 L
.19787 0 L
.1965 0 L
.19513 0 L
.19376 0 L
.19239 0 L
.19102 0 L
.18966 0 L
.18829 0 L
.18692 0 L
.18555 0 L
.18418 0 L
.18281 0 L
.18145 0 L
.18008 0 L
.17871 0 L
.17734 0 L
.17597 0 L
.1746 0 L
.17324 0 L
.17187 0 L
.1705 0 L
.16913 0 L
.16776 0 L
.16639 0 L
.16503 0 L
.16366 0 L
.16229 0 L
.16092 0 L
.15955 0 L
.15818 0 L
.15682 0 L
.15545 0 L
.15408 0 L
.15271 0 L
.15134 0 L
.14997 0 L
.14861 0 L
.14724 0 L
.14587 0 L
.1445 0 L
.14313 0 L
.14176 0 L
.1404 0 L
Mistroke
.13903 0 L
.13766 0 L
.13629 0 L
.13492 0 L
.13355 0 L
Mfstroke
1 .61803 m
.99902 .61803 L
.99765 .61803 L
.99628 .61803 L
.99492 .61803 L
.99355 .61803 L
.99218 .61803 L
.99081 .61803 L
.98944 .61803 L
.98807 .61803 L
.98671 .61803 L
.98534 .61803 L
.98397 .61803 L
.9826 .61803 L
.98123 .61803 L
.97986 .61803 L
.9785 .61803 L
.97713 .61803 L
.97576 .61802 L
.97439 .61802 L
.97302 .61802 L
.97165 .61802 L
.97029 .61802 L
.96892 .61801 L
.96755 .61801 L
.96618 .618 L
.96481 .618 L
.96344 .61799 L
.96208 .61799 L
.96071 .61798 L
.95934 .61798 L
.95797 .61797 L
.9566 .61796 L
.95523 .61795 L
.95387 .61794 L
.9525 .61793 L
.95113 .61792 L
.94976 .61791 L
.94839 .61789 L
.94702 .61788 L
.94566 .61786 L
.94429 .61784 L
.94292 .61782 L
.94155 .6178 L
.94018 .61778 L
.93881 .61776 L
.93745 .61773 L
.93608 .61771 L
.93471 .61768 L
.93334 .61765 L
Mistroke
.93197 .61762 L
.93061 .61758 L
.92924 .61754 L
.92787 .61751 L
.9265 .61747 L
.92513 .61742 L
.92376 .61738 L
.9224 .61733 L
.92103 .61728 L
.91966 .61723 L
.91829 .61717 L
.91692 .61711 L
.91555 .61705 L
.91419 .61698 L
.91282 .61692 L
.91145 .61684 L
.91008 .61677 L
.90871 .61669 L
.90734 .61661 L
.90598 .61652 L
.90461 .61643 L
.90324 .61634 L
.90187 .61624 L
.9005 .61614 L
.89913 .61604 L
.89777 .61593 L
.8964 .61581 L
.89503 .61569 L
.89366 .61557 L
.89229 .61544 L
.89092 .61531 L
.88956 .61517 L
.88819 .61503 L
.88682 .61488 L
.88545 .61473 L
.88408 .61457 L
.88271 .6144 L
.88135 .61423 L
.87998 .61405 L
.87861 .61387 L
.87724 .61368 L
.87587 .61349 L
.8745 .61329 L
.87314 .61308 L
.87177 .61286 L
.8704 .61264 L
.86903 .61241 L
.86766 .61218 L
.86629 .61194 L
.86493 .61169 L
Mistroke
.86356 .61143 L
.86219 .61117 L
.86082 .6109 L
.85945 .61062 L
.85808 .61033 L
.85672 .61004 L
.85535 .60973 L
.85398 .60942 L
.85261 .6091 L
.85124 .60877 L
.84987 .60843 L
.84851 .60809 L
.84714 .60773 L
.84577 .60737 L
.8444 .607 L
.84303 .60661 L
.84166 .60622 L
.8403 .60582 L
.83893 .60541 L
.83756 .60499 L
.83619 .60455 L
.83482 .60411 L
.83345 .60366 L
.83209 .6032 L
.83072 .60273 L
.82935 .60224 L
.82798 .60175 L
.82661 .60124 L
.82524 .60073 L
.82388 .6002 L
.82251 .59966 L
.82114 .59911 L
.81977 .59855 L
.8184 .59797 L
.81703 .59739 L
.81567 .59679 L
.8143 .59618 L
.81293 .59556 L
.81156 .59492 L
.81019 .59427 L
.80882 .59361 L
.80746 .59294 L
.80609 .59225 L
.80472 .59155 L
.80335 .59084 L
.80198 .59011 L
.80061 .58937 L
.79925 .58862 L
.79788 .58785 L
.79651 .58707 L
Mistroke
.79514 .58627 L
.79377 .58546 L
.7924 .58464 L
.79104 .5838 L
.78967 .58294 L
.7883 .58208 L
.78693 .58119 L
.78556 .58029 L
.78419 .57938 L
.78283 .57845 L
.78146 .5775 L
.78009 .57654 L
.77872 .57557 L
.77735 .57457 L
.77599 .57356 L
.77462 .57254 L
.77325 .5715 L
.77188 .57044 L
.77051 .56937 L
.76914 .56827 L
.76778 .56717 L
.76641 .56604 L
.76504 .5649 L
.76367 .56374 L
.7623 .56256 L
.76093 .56137 L
.75957 .56015 L
.7582 .55892 L
.75683 .55768 L
.75546 .55641 L
.75409 .55513 L
.75272 .55382 L
.75136 .5525 L
.74999 .55116 L
.74862 .5498 L
.74725 .54842 L
.74588 .54703 L
.74451 .54561 L
.74315 .54417 L
.74178 .54272 L
.74041 .54124 L
.73904 .53975 L
.73767 .53823 L
.7363 .5367 L
.73494 .53515 L
.73357 .53357 L
.7322 .53198 L
.73083 .53036 L
.72946 .52872 L
.72809 .52707 L
Mistroke
.72673 .52539 L
.72536 .52369 L
.72399 .52197 L
.72262 .52023 L
.72125 .51846 L
.71988 .51668 L
.71852 .51487 L
.71715 .51305 L
.71578 .5112 L
.71441 .50932 L
.71304 .50743 L
.71167 .50551 L
.71031 .50357 L
.70894 .50161 L
.70757 .49963 L
.7062 .49762 L
.70483 .49559 L
.70346 .49354 L
.7021 .49146 L
.70073 .48936 L
.69936 .48724 L
.69799 .48509 L
.69662 .48292 L
.69525 .48072 L
.69389 .47851 L
.69252 .47626 L
.69115 .474 L
.68978 .47171 L
.68841 .46939 L
.68704 .46705 L
.68568 .46468 L
.68431 .46229 L
.68294 .45988 L
.68157 .45744 L
.6802 .45498 L
.67883 .45248 L
.67747 .44997 L
.6761 .44743 L
.67473 .44486 L
.67336 .44227 L
.67199 .43965 L
.67062 .437 L
.66926 .43433 L
.66789 .43164 L
.66652 .42891 L
.66515 .42616 L
.66378 .42338 L
.66241 .42058 L
.66105 .41775 L
.65968 .41489 L
Mistroke
.65831 .41201 L
.65694 .4091 L
.65557 .40616 L
.6542 .40319 L
.65284 .4002 L
.65147 .39717 L
.6501 .39412 L
.64873 .39104 L
.64736 .38794 L
.64599 .3848 L
.64463 .38164 L
.64326 .37845 L
.64189 .37523 L
.64052 .37198 L
.63915 .36871 L
.63778 .3654 L
.63642 .36207 L
.63505 .3587 L
.63368 .35531 L
.63231 .35189 L
.63094 .34843 L
.62958 .34495 L
.62821 .34144 L
.62684 .3379 L
.62547 .33433 L
.6241 .33073 L
.62273 .3271 L
.62137 .32344 L
.62 .31974 L
.61863 .31602 L
.61726 .31227 L
.61589 .30848 L
.61452 .30467 L
.61316 .30082 L
.61179 .29695 L
.61042 .29304 L
.60905 .2891 L
.60768 .28513 L
.60631 .28113 L
.60495 .2771 L
.60358 .27303 L
.60221 .26893 L
.60084 .2648 L
.59947 .26064 L
.5981 .25645 L
.59674 .25222 L
.59537 .24797 L
.594 .24368 L
.59263 .23935 L
.59126 .235 L
Mistroke
.58989 .23061 L
.58853 .22619 L
.58716 .22173 L
.58579 .21724 L
.58442 .21272 L
.58305 .20817 L
.58168 .20358 L
.58032 .19896 L
.57895 .1943 L
.57758 .18961 L
.57621 .18489 L
.57484 .18013 L
.57347 .17534 L
.57211 .17051 L
.57074 .16565 L
.56937 .16076 L
.568 .15583 L
.56663 .15086 L
.56526 .14586 L
.5639 .14083 L
.56253 .13576 L
.56116 .13066 L
.55979 .12552 L
.55842 .12034 L
.55705 .11513 L
.55569 .10988 L
.55432 .1046 L
.55295 .09928 L
.55158 .09393 L
.55021 .08854 L
.54884 .08311 L
.54748 .07765 L
.54611 .07215 L
.54474 .06661 L
.54337 .06104 L
.542 .05543 L
.54063 .04979 L
.53927 .0441 L
.5379 .03838 L
.53653 .03263 L
.53516 .02683 L
.53379 .021 L
.53242 .01513 L
.53106 .00922 L
.52969 .00328 L
Mfstroke
.52969 .00328 m
.52832 0 L
s
.52732 0 m
.52695 0 L
.52558 0 L
.52421 0 L
.52285 0 L
.52148 0 L
s
.52148 0 m
.52076 0 L
s
.51942 0 m
.51874 0 L
.51737 0 L
s
.51521 0 m
.51464 0 L
.51327 0 L
s
.51327 0 m
.51272 0 L
s
.51121 0 m
.51053 0 L
.50916 0 L
.50779 0 L
s
.50779 0 m
.50756 0 L
s
.50563 0 m
.50506 0 L
.50369 0 L
.50232 0 L
.50095 0 L
.49958 0 L
.49822 0 L
s
.49822 0 m
.49761 0 L
s
.49578 0 m
.49548 0 L
s
.49548 0 m
.49484 0 L
s
.49304 0 m
.49274 0 L
s
.49274 0 m
.49245 0 L
s
.4908 0 m
.49001 0 L
.48864 0 L
s
.48864 0 m
.48799 0 L
s
.48453 0 m
.48316 0 L
.4818 0 L
s
.47906 0 m
.47769 0 L
.47632 0 L
.47496 0 L
.47359 0 L
s
.47183 0 m
.47085 0 L
.46948 0 L
.46811 0 L
.46675 0 L
.46538 0 L
.46401 0 L
s
.46401 0 m
.46371 0 L
s
.46157 0 m
.46127 0 L
.4599 0 L
.45854 0 L
.45717 0 L
.4558 0 L
.45443 0 L
s
.45169 0 m
0 0 rlineto s
.44925 0 m
.44896 0 L
.44759 0 L
.44622 0 L
.44485 0 L
.44348 0 L
s
.44075 0 m
.43938 0 L
.43801 0 L
.43664 0 L
.43527 0 L
.43391 0 L
s
.43147 0 m
.43117 0 L
.4298 0 L
.42843 0 L
s
.4257 0 m
.42433 0 L
.42296 0 L
.42159 0 L
.42022 0 L
.41885 0 L
.41749 0 L
.41612 0 L
s
.41612 0 m
.41582 0 L
s
.41338 0 m
.41201 0 L
.41064 0 L
.40928 0 L
.40791 0 L
.40654 0 L
.40517 0 L
.4038 0 L
s
.4038 0 m
.40351 0 L
s
.40107 0 m
.3997 0 L
.39833 0 L
.39696 0 L
.39559 0 L
.39422 0 L
.39286 0 L
.39149 0 L
.39012 0 L
.38875 0 L
.38738 0 L
.38601 0 L
.38465 0 L
.38328 0 L
.38191 0 L
.38054 0 L
.37917 0 L
.3778 0 L
.37644 0 L
.37507 0 L
.3737 0 L
.37233 0 L
.37096 0 L
.36959 0 L
.36823 0 L
.36686 0 L
.36549 0 L
.36412 0 L
.36275 0 L
.36138 0 L
.36002 0 L
.35865 0 L
.35728 0 L
.35591 0 L
.35454 0 L
.35317 0 L
.35181 0 L
.35044 0 L
.34907 0 L
.3477 0 L
.34633 0 L
.34496 0 L
.3436 0 L
.34223 0 L
.34086 0 L
.33949 0 L
.33812 0 L
.33675 0 L
.33539 0 L
.33402 0 L
Mistroke
.33265 0 L
.33128 0 L
.32991 0 L
.32855 0 L
.32718 0 L
.32581 0 L
.32444 0 L
.32307 0 L
.3217 0 L
.32034 0 L
.31897 0 L
.3176 0 L
.31623 0 L
.31486 0 L
.31349 0 L
.31213 0 L
.31076 0 L
.30939 0 L
.30802 0 L
.30665 0 L
.30528 0 L
.30392 0 L
.30255 0 L
.30118 0 L
.29981 0 L
.29844 0 L
.29707 0 L
.29571 0 L
.29434 0 L
.29297 0 L
.2916 0 L
.29023 0 L
.28886 0 L
.2875 0 L
.28613 0 L
.28476 0 L
.28339 0 L
.28202 0 L
.28065 0 L
.27929 0 L
.27792 0 L
.27655 0 L
.27518 0 L
.27381 0 L
.27244 0 L
.27108 0 L
.26971 0 L
.26834 0 L
.26697 0 L
.2656 0 L
Mistroke
.26423 0 L
.26287 0 L
.2615 0 L
.26013 0 L
.25876 0 L
.25739 0 L
.25602 0 L
.25466 0 L
.25329 0 L
.25192 0 L
.25055 0 L
.24918 0 L
.24781 0 L
.24645 0 L
.24508 0 L
.24371 0 L
.24234 0 L
.24097 0 L
.2396 0 L
.23824 0 L
.23687 0 L
.2355 0 L
.23413 0 L
.23276 0 L
.23139 0 L
.23003 0 L
.22866 0 L
.22729 0 L
.22592 0 L
.22455 0 L
.22318 0 L
.22182 0 L
.22045 0 L
.21908 0 L
.21771 0 L
.21634 0 L
.21497 0 L
.21361 0 L
.21224 0 L
.21087 0 L
.2095 0 L
.20813 0 L
.20676 0 L
.2054 0 L
.20403 0 L
.20266 0 L
.20129 0 L
.19992 0 L
.19855 0 L
.19719 0 L
Mistroke
.19582 0 L
.19445 0 L
.19308 0 L
.19171 0 L
.19034 0 L
Mfstroke
1 .61724 m
.9997 .61723 L
.99833 .61717 L
.99696 .61711 L
.99559 .61705 L
.99423 .61698 L
.99286 .61692 L
.99149 .61684 L
.99012 .61677 L
.98875 .61669 L
.98739 .61661 L
.98602 .61652 L
.98465 .61643 L
.98328 .61634 L
.98191 .61624 L
.98054 .61614 L
.97918 .61604 L
.97781 .61593 L
.97644 .61581 L
.97507 .61569 L
.9737 .61557 L
.97233 .61544 L
.97097 .61531 L
.9696 .61517 L
.96823 .61503 L
.96686 .61488 L
.96549 .61473 L
.96412 .61457 L
.96276 .6144 L
.96139 .61423 L
.96002 .61405 L
.95865 .61387 L
.95728 .61368 L
.95591 .61349 L
.95455 .61329 L
.95318 .61308 L
.95181 .61286 L
.95044 .61264 L
.94907 .61241 L
.9477 .61218 L
.94634 .61194 L
.94497 .61169 L
.9436 .61143 L
.94223 .61117 L
.94086 .6109 L
.93949 .61062 L
.93813 .61033 L
.93676 .61004 L
.93539 .60973 L
.93402 .60942 L
Mistroke
.93265 .6091 L
.93128 .60877 L
.92992 .60843 L
.92855 .60809 L
.92718 .60773 L
.92581 .60737 L
.92444 .607 L
.92307 .60661 L
.92171 .60622 L
.92034 .60582 L
.91897 .60541 L
.9176 .60499 L
.91623 .60455 L
.91486 .60411 L
.9135 .60366 L
.91213 .6032 L
.91076 .60273 L
.90939 .60224 L
.90802 .60175 L
.90665 .60124 L
.90529 .60073 L
.90392 .6002 L
.90255 .59966 L
.90118 .59911 L
.89981 .59855 L
.89844 .59797 L
.89708 .59739 L
.89571 .59679 L
.89434 .59618 L
.89297 .59556 L
.8916 .59492 L
.89023 .59427 L
.88887 .59361 L
.8875 .59294 L
.88613 .59225 L
.88476 .59155 L
.88339 .59084 L
.88202 .59011 L
.88066 .58937 L
.87929 .58862 L
.87792 .58785 L
.87655 .58707 L
.87518 .58627 L
.87381 .58546 L
.87245 .58464 L
.87108 .5838 L
.86971 .58294 L
.86834 .58208 L
.86697 .58119 L
.8656 .58029 L
Mistroke
.86424 .57938 L
.86287 .57845 L
.8615 .5775 L
.86013 .57654 L
.85876 .57557 L
.85739 .57457 L
.85603 .57356 L
.85466 .57254 L
.85329 .5715 L
.85192 .57044 L
.85055 .56937 L
.84918 .56827 L
.84782 .56717 L
.84645 .56604 L
.84508 .5649 L
.84371 .56374 L
.84234 .56256 L
.84098 .56137 L
.83961 .56015 L
.83824 .55892 L
.83687 .55768 L
.8355 .55641 L
.83413 .55513 L
.83277 .55382 L
.8314 .5525 L
.83003 .55116 L
.82866 .5498 L
.82729 .54842 L
.82592 .54703 L
.82456 .54561 L
.82319 .54417 L
.82182 .54272 L
.82045 .54124 L
.81908 .53975 L
.81771 .53823 L
.81635 .5367 L
.81498 .53515 L
.81361 .53357 L
.81224 .53198 L
.81087 .53036 L
.8095 .52872 L
.80814 .52707 L
.80677 .52539 L
.8054 .52369 L
.80403 .52197 L
.80266 .52023 L
.80129 .51846 L
.79993 .51668 L
.79856 .51487 L
.79719 .51305 L
Mistroke
.79582 .5112 L
.79445 .50932 L
.79308 .50743 L
.79172 .50551 L
.79035 .50357 L
.78898 .50161 L
.78761 .49963 L
.78624 .49762 L
.78487 .49559 L
.78351 .49354 L
.78214 .49146 L
.78077 .48936 L
.7794 .48724 L
.77803 .48509 L
.77666 .48292 L
.7753 .48072 L
.77393 .47851 L
.77256 .47626 L
.77119 .474 L
.76982 .47171 L
.76845 .46939 L
.76709 .46705 L
.76572 .46468 L
.76435 .46229 L
.76298 .45988 L
.76161 .45744 L
.76024 .45498 L
.75888 .45248 L
.75751 .44997 L
.75614 .44743 L
.75477 .44486 L
.7534 .44227 L
.75203 .43965 L
.75067 .437 L
.7493 .43433 L
.74793 .43164 L
.74656 .42891 L
.74519 .42616 L
.74382 .42338 L
.74246 .42058 L
.74109 .41775 L
.73972 .41489 L
.73835 .41201 L
.73698 .4091 L
.73561 .40616 L
.73425 .40319 L
.73288 .4002 L
.73151 .39717 L
.73014 .39412 L
.72877 .39104 L
Mistroke
.7274 .38794 L
.72604 .3848 L
.72467 .38164 L
.7233 .37845 L
.72193 .37523 L
.72056 .37198 L
.71919 .36871 L
.71783 .3654 L
.71646 .36207 L
.71509 .3587 L
.71372 .35531 L
.71235 .35189 L
.71098 .34843 L
.70962 .34495 L
.70825 .34144 L
.70688 .3379 L
.70551 .33433 L
.70414 .33073 L
.70277 .3271 L
.70141 .32344 L
.70004 .31974 L
.69867 .31602 L
.6973 .31227 L
.69593 .30848 L
.69457 .30467 L
.6932 .30082 L
.69183 .29695 L
.69046 .29304 L
.68909 .2891 L
.68772 .28513 L
.68636 .28113 L
.68499 .2771 L
.68362 .27303 L
.68225 .26893 L
.68088 .2648 L
.67951 .26064 L
.67815 .25645 L
.67678 .25222 L
.67541 .24797 L
.67404 .24368 L
.67267 .23935 L
.6713 .235 L
.66994 .23061 L
.66857 .22619 L
.6672 .22173 L
.66583 .21724 L
.66446 .21272 L
.66309 .20817 L
.66173 .20358 L
.66036 .19896 L
Mistroke
.65899 .1943 L
.65762 .18961 L
.65625 .18489 L
.65488 .18013 L
.65352 .17534 L
.65215 .17051 L
.65078 .16565 L
.64941 .16076 L
.64804 .15583 L
.64667 .15086 L
.64531 .14586 L
.64394 .14083 L
.64257 .13576 L
.6412 .13066 L
.63983 .12552 L
.63846 .12034 L
.6371 .11513 L
.63573 .10988 L
.63436 .1046 L
.63299 .09928 L
.63162 .09393 L
.63025 .08854 L
.62889 .08311 L
.62752 .07765 L
.62615 .07215 L
.62478 .06661 L
.62341 .06104 L
.62204 .05543 L
.62068 .04979 L
.61931 .0441 L
.61794 .03838 L
.61657 .03263 L
.6152 .02683 L
.61383 .021 L
.61247 .01513 L
.6111 .00922 L
.60973 .00328 L
Mfstroke
.60973 .00328 m
.60836 0 L
s
.60736 0 m
.60699 0 L
.60562 0 L
.60426 0 L
.60289 0 L
.60152 0 L
s
.60152 0 m
.6008 0 L
s
.59946 0 m
.59878 0 L
.59741 0 L
s
.59525 0 m
.59468 0 L
.59331 0 L
s
.59331 0 m
.59277 0 L
s
.59125 0 m
.59057 0 L
.5892 0 L
.58784 0 L
s
.58784 0 m
.5876 0 L
s
.58567 0 m
.5851 0 L
.58373 0 L
.58236 0 L
.58099 0 L
.57963 0 L
.57826 0 L
s
.57826 0 m
.57765 0 L
s
.57582 0 m
.57552 0 L
s
.57552 0 m
.57488 0 L
s
.57308 0 m
.57278 0 L
s
.57278 0 m
.57249 0 L
s
.57084 0 m
.57005 0 L
.56868 0 L
s
.56868 0 m
.56804 0 L
s
.56457 0 m
.56321 0 L
.56184 0 L
s
.5591 0 m
.55773 0 L
.55636 0 L
.555 0 L
.55363 0 L
s
.55188 0 m
.55089 0 L
.54952 0 L
.54815 0 L
.54679 0 L
.54542 0 L
.54405 0 L
s
.54405 0 m
.54375 0 L
s
.54161 0 m
.54131 0 L
.53995 0 L
.53858 0 L
.53721 0 L
.53584 0 L
.53447 0 L
s
.53174 0 m
0 0 rlineto s
.5293 0 m
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
.52353 0 L
s
.52079 0 m
.51942 0 L
.51805 0 L
.51668 0 L
.51532 0 L
.51395 0 L
s
.51151 0 m
.51121 0 L
.50984 0 L
.50847 0 L
s
.50574 0 m
.50437 0 L
.503 0 L
.50163 0 L
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
s
.49616 0 m
.49586 0 L
s
.49342 0 m
.49205 0 L
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
s
.48384 0 m
.48355 0 L
s
.48111 0 m
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
.46332 0 L
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
.45237 0 L
.451 0 L
.44964 0 L
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
Mistroke
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
.40585 0 L
.40448 0 L
.40311 0 L
.40174 0 L
.40038 0 L
.39901 0 L
.39764 0 L
.39627 0 L
.3949 0 L
.39354 0 L
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
.38669 0 L
.38533 0 L
.38396 0 L
.38259 0 L
.38122 0 L
.37985 0 L
.37848 0 L
.37712 0 L
.37575 0 L
.37438 0 L
.37301 0 L
.37164 0 L
.37027 0 L
.36891 0 L
.36754 0 L
.36617 0 L
.3648 0 L
.36343 0 L
.36206 0 L
.3607 0 L
.35933 0 L
.35796 0 L
.35659 0 L
.35522 0 L
.35385 0 L
.35249 0 L
.35112 0 L
.34975 0 L
.34838 0 L
.34701 0 L
.34564 0 L
Mistroke
.34428 0 L
.34291 0 L
.34154 0 L
.34017 0 L
.3388 0 L
.33743 0 L
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
.33059 0 L
.32922 0 L
.32786 0 L
.32649 0 L
.32512 0 L
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
.31554 0 L
.31417 0 L
.3128 0 L
.31144 0 L
.31007 0 L
.3087 0 L
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
.28544 0 L
.28407 0 L
.2827 0 L
.28133 0 L
.27996 0 L
.2786 0 L
.27723 0 L
Mistroke
.27586 0 L
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
Mfstroke
1 .57865 m
.9997 .57845 L
.99833 .5775 L
.99696 .57654 L
.99559 .57557 L
.99423 .57457 L
.99286 .57356 L
.99149 .57254 L
.99012 .5715 L
.98875 .57044 L
.98739 .56937 L
.98602 .56827 L
.98465 .56717 L
.98328 .56604 L
.98191 .5649 L
.98054 .56374 L
.97918 .56256 L
.97781 .56137 L
.97644 .56015 L
.97507 .55892 L
.9737 .55768 L
.97233 .55641 L
.97097 .55513 L
.9696 .55382 L
.96823 .5525 L
.96686 .55116 L
.96549 .5498 L
.96412 .54842 L
.96276 .54703 L
.96139 .54561 L
.96002 .54417 L
.95865 .54272 L
.95728 .54124 L
.95591 .53975 L
.95455 .53823 L
.95318 .5367 L
.95181 .53515 L
.95044 .53357 L
.94907 .53198 L
.9477 .53036 L
.94634 .52872 L
.94497 .52707 L
.9436 .52539 L
.94223 .52369 L
.94086 .52197 L
.93949 .52023 L
.93813 .51846 L
.93676 .51668 L
.93539 .51487 L
.93402 .51305 L
Mistroke
.93265 .5112 L
.93128 .50932 L
.92992 .50743 L
.92855 .50551 L
.92718 .50357 L
.92581 .50161 L
.92444 .49963 L
.92307 .49762 L
.92171 .49559 L
.92034 .49354 L
.91897 .49146 L
.9176 .48936 L
.91623 .48724 L
.91486 .48509 L
.9135 .48292 L
.91213 .48072 L
.91076 .47851 L
.90939 .47626 L
.90802 .474 L
.90665 .47171 L
.90529 .46939 L
.90392 .46705 L
.90255 .46468 L
.90118 .46229 L
.89981 .45988 L
.89844 .45744 L
.89708 .45498 L
.89571 .45248 L
.89434 .44997 L
.89297 .44743 L
.8916 .44486 L
.89023 .44227 L
.88887 .43965 L
.8875 .437 L
.88613 .43433 L
.88476 .43164 L
.88339 .42891 L
.88202 .42616 L
.88066 .42338 L
.87929 .42058 L
.87792 .41775 L
.87655 .41489 L
.87518 .41201 L
.87381 .4091 L
.87245 .40616 L
.87108 .40319 L
.86971 .4002 L
.86834 .39717 L
.86697 .39412 L
.8656 .39104 L
Mistroke
.86424 .38794 L
.86287 .3848 L
.8615 .38164 L
.86013 .37845 L
.85876 .37523 L
.85739 .37198 L
.85603 .36871 L
.85466 .3654 L
.85329 .36207 L
.85192 .3587 L
.85055 .35531 L
.84918 .35189 L
.84782 .34843 L
.84645 .34495 L
.84508 .34144 L
.84371 .3379 L
.84234 .33433 L
.84098 .33073 L
.83961 .3271 L
.83824 .32344 L
.83687 .31974 L
.8355 .31602 L
.83413 .31227 L
.83277 .30848 L
.8314 .30467 L
.83003 .30082 L
.82866 .29695 L
.82729 .29304 L
.82592 .2891 L
.82456 .28513 L
.82319 .28113 L
.82182 .2771 L
.82045 .27303 L
.81908 .26893 L
.81771 .2648 L
.81635 .26064 L
.81498 .25645 L
.81361 .25222 L
.81224 .24797 L
.81087 .24368 L
.8095 .23935 L
.80814 .235 L
.80677 .23061 L
.8054 .22619 L
.80403 .22173 L
.80266 .21724 L
.80129 .21272 L
.79993 .20817 L
.79856 .20358 L
.79719 .19896 L
Mistroke
.79582 .1943 L
.79445 .18961 L
.79308 .18489 L
.79172 .18013 L
.79035 .17534 L
.78898 .17051 L
.78761 .16565 L
.78624 .16076 L
.78487 .15583 L
.78351 .15086 L
.78214 .14586 L
.78077 .14083 L
.7794 .13576 L
.77803 .13066 L
.77666 .12552 L
.7753 .12034 L
.77393 .11513 L
.77256 .10988 L
.77119 .1046 L
.76982 .09928 L
.76845 .09393 L
.76709 .08854 L
.76572 .08311 L
.76435 .07765 L
.76298 .07215 L
.76161 .06661 L
.76024 .06104 L
.75888 .05543 L
.75751 .04979 L
.75614 .0441 L
.75477 .03838 L
.7534 .03263 L
.75203 .02683 L
.75067 .021 L
.7493 .01513 L
.74793 .00922 L
.74656 .00328 L
Mfstroke
.74656 .00328 m
.74519 0 L
s
.74419 0 m
.74382 0 L
.74246 0 L
.74109 0 L
.73972 0 L
.73835 0 L
s
.73835 0 m
.73763 0 L
s
.73629 0 m
.73561 0 L
.73425 0 L
s
.73208 0 m
.73151 0 L
.73014 0 L
s
.73014 0 m
.7296 0 L
s
.72808 0 m
.7274 0 L
.72604 0 L
.72467 0 L
s
.72467 0 m
.72444 0 L
s
.7225 0 m
.72193 0 L
.72056 0 L
.71919 0 L
.71783 0 L
.71646 0 L
.71509 0 L
s
.71509 0 m
.71448 0 L
s
.71265 0 m
.71235 0 L
s
.71235 0 m
.71171 0 L
s
.70991 0 m
.70962 0 L
s
.70962 0 m
.70932 0 L
s
.70768 0 m
.70688 0 L
.70551 0 L
s
.70551 0 m
.70487 0 L
s
.70141 0 m
.70004 0 L
.69867 0 L
s
.69593 0 m
.69457 0 L
.6932 0 L
.69183 0 L
.69046 0 L
s
.68871 0 m
.68772 0 L
.68636 0 L
.68499 0 L
.68362 0 L
.68225 0 L
.68088 0 L
s
.68088 0 m
.68058 0 L
s
.67844 0 m
.67815 0 L
.67678 0 L
.67541 0 L
.67404 0 L
.67267 0 L
.6713 0 L
s
.66857 0 m
0 0 rlineto s
.66613 0 m
.66583 0 L
.66446 0 L
.66309 0 L
.66173 0 L
.66036 0 L
s
.65762 0 m
.65625 0 L
.65488 0 L
.65352 0 L
.65215 0 L
.65078 0 L
s
.64834 0 m
.64804 0 L
.64667 0 L
.64531 0 L
s
.64257 0 m
.6412 0 L
.63983 0 L
.63846 0 L
.6371 0 L
.63573 0 L
.63436 0 L
.63299 0 L
s
.63299 0 m
.63269 0 L
s
.63025 0 m
.62889 0 L
.62752 0 L
.62615 0 L
.62478 0 L
.62341 0 L
.62204 0 L
.62068 0 L
s
.62068 0 m
.62038 0 L
s
.61794 0 m
.61657 0 L
.6152 0 L
.61383 0 L
.61247 0 L
.6111 0 L
.60973 0 L
.60836 0 L
.60699 0 L
.60562 0 L
.60426 0 L
.60289 0 L
.60152 0 L
.60015 0 L
.59878 0 L
.59741 0 L
.59605 0 L
.59468 0 L
.59331 0 L
.59194 0 L
.59057 0 L
.5892 0 L
.58784 0 L
.58647 0 L
.5851 0 L
.58373 0 L
.58236 0 L
.58099 0 L
.57963 0 L
.57826 0 L
.57689 0 L
.57552 0 L
.57415 0 L
.57278 0 L
.57142 0 L
.57005 0 L
.56868 0 L
.56731 0 L
.56594 0 L
.56457 0 L
.56321 0 L
.56184 0 L
.56047 0 L
.5591 0 L
.55773 0 L
.55636 0 L
.555 0 L
.55363 0 L
.55226 0 L
.55089 0 L
Mistroke
.54952 0 L
.54815 0 L
.54679 0 L
.54542 0 L
.54405 0 L
.54268 0 L
.54131 0 L
.53995 0 L
.53858 0 L
.53721 0 L
.53584 0 L
.53447 0 L
.5331 0 L
.53174 0 L
.53037 0 L
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
.52353 0 L
.52216 0 L
.52079 0 L
.51942 0 L
.51805 0 L
.51668 0 L
.51532 0 L
.51395 0 L
.51258 0 L
.51121 0 L
.50984 0 L
.50847 0 L
.50711 0 L
.50574 0 L
.50437 0 L
.503 0 L
.50163 0 L
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
.49479 0 L
.49342 0 L
.49205 0 L
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
.48248 0 L
Mistroke
.48111 0 L
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
.46332 0 L
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
.45237 0 L
.451 0 L
.44964 0 L
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
Mistroke
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{547.25, 338.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008S0001DQ000`40n007h00Ooooooooo9Ooo003o
oooooolUool003coo`@002koo`@000?oo`03003ooooo00?oo`8000?oo`<000Coo`8000?oo`<000Co
o`03003ooooo00@000?oo`03003ooooo00;oo`<000?oo`@000;oo`T000;oo`04003oo`000002ool2
0003ool300000ooo000000020003ool40002ool200000ooo003oo`040002ool40002ool40002ool4
0002ool:00000ooo0000000600000ooo003oo`0500001?oo000000000ooo0`000_oo2@001?oo0P00
:Ooo0P001?oo00<00?ooool00ooo0P000ooo0`001?oo0P000ooo0`001?oo0P001?oo00<00?ooool0
0_oo0`000ooo10000_oo10000ooo10000_oo00<00?oo00000_oo1@000ooo0`0000Goo`00003oo`00
00;oo`03003oo`0000800004ool00000ool200001_oo00000?oo003ooa/000;oo`800003ool00000
00D00003ool0000000<000;oo`P000?oo`@000;oo`<000Coo`03003ooooo00;oo`<001?oo`00??oo
00<00?ooool0<Ooo00<00?ooool01ooo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03
ool01@00oooooooo00001?oo00<00?ooool02_oo00@00?ooool000Goo`03003ooooo00?oo`04003o
oooo0002ool00`00ooooo`020002ool00`00ooooo`03ool00`00ooooo`020007ool20002ool20000
0ooo003oo`020004ool01@00oooooooo00000_oo00D00?ooool00?oo008000Coo`06003oooooool0
0?oo0P001Ooo0`0000?oo`0000001?oo00D00?oo00000?oo008000?oo`03003oo`0000Coo`05003o
ooooool00004ool01000ooooo`009ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool00P0000?oo`00ool02_oo00@00?ooool000Goo`03003ooooo
00?oo`08003oo`00003oo`00ool000Koo`800003ool00?oo00Coo`03003ooooo008000Ooo`05003o
oooo003oo`020002ool00`00ooooo`02ool20002ool01000ooooo`000_oo00H00?ooool00?oo0002
ool300001?oo00000?oo0`0000Koo`00003oo`00ool200001?oo00000?oo0P0000Coo`00003oo`80
00Goo`04003oooooool200000ooo003oo`03ool01@00oooooooo00001ooo00<00?ooool04?oo000m
ool00`00ooooo`0`ool00`00ooooo`07ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`05003oooooool0000<ool01@00oooooooo00001Ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`03ool01P00ooooo`00ool000Koo`03003o
o`0000D00003ool0000000Coo`04003oooooool200000ooo003oo`02ool30004ool01P00oooooooo
003oo`8000Goo`L000?oo`05003oo`00003oo`080004ool01000oooooooo0P000ooo00@00?ooool0
02Ooo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00?oo`05003o
oooo003oo`02000;ool01@00oooooooo00001Ooo00<00?ooool00_oo00H00?oo00000?oo0002ool0
0`00ooooo`04ool00`00ool00005ool01P00ooooo`00ool000Koo`03003oo`0000@000;oo`03003o
oooo00;oo`05003oo`00ool00002ool20004ool00`00ool00002ool300000ooo0000000900001?oo
00000?oo0P0000Coo`00003oo`D000Goo`04003oooooool200000ooo003oo`03ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`0@ool003Koo`@000Coo`03003ooooo02Ooo`@000Coo`03003o
oooo00Ooo`<000Coo`<000?oo`8000Coo`P000?oo`03003ooooo00Ooo`<000Goo`03003oo`0000@0
00?oo`<000Coo`8000;oo`800003ool0000000@000;oo`03003oo`0000Coo`P00003ool00?oo0080
00Coo`04003oooooool40003ool200000ooo000000030003ool900001?oo00000?oo0P000_oo2000
00Coo`00ooooo`P000?oo`8000?oo`<002;oo`@000;oo`04003ooooo0008ool30004ool30003ool2
0003ool40002ool01000ool000002?oo0`001Ooo00<00?ooool00ooo100000?oo`0000000_oo00@0
0?ooool000Coo`/000;oo`03003oo`0000?oo`L00003ool0000000;oo`03003ooooo00@00003ool0
000000;oo`04003oo`00ool200000ooo0000000300000ooo0000000300001?oo00000?oo0P0000?o
o`000000200000?oo`0000000P0000?oo`00ool010000ooo0P0000?oo`00ool00`001Ooo00@00?oo
ooooo`<001?oo`00?ooo00<00?ooool0;_oo00<00?ooool01ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000Woo`03003ooooo00Koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`<00003ool00?oo008000Coo`05003oooooool00002
ool00`00ooooo`02ool20004ool01P00oooooooo003oo`8000;oo`04003oooooool500000ooo003o
o`0200001Ooo00000?oo00000_oo0`0000Coo`00ool000;oo`07003oooooool00?oo00000_oo00<0
0?ooool0:?oo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`03ool01@00ooooo`00
ool00P0000?oo`00ool00_oo00@00?ooool000;oo`03003oo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003oo`000002ool00`00ooooo`02ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003oo`0000;oo`<00004ool00000ool800001?oo00000?oo0P0000Co
o`00003oo`800004ool00?ooool20002ool01000oooooooo100000?oo`00ool01ooo00@00?ooool0
01Goo`00??oo00@00?ooool002koo`<000Woo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00@000Woo`03003ooooo00?oo`04003ooooo0002ool0
0`00ooooo`040002ool01000ooooo`000_oo0P000_oo00@00?ooool000;oo`@000;oo`04003ooooo
0002ool20002ool200000ooo000000020002ool30003ool01000ooooo`000_oo10000_oo0`0000?o
o`00000010000_oo00<00?ooool00`0000Koo`00003oo`00ool200001Ooo00000?oo00000ooo0P00
00?oo`00ool0100000Koo`0000000?oo0002ool00`00ooooo`0Xool01000ooooo`002?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00D00?oo00000?oo008000;oo`05003o
oooo003oo`0200001Ooo003ooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`040002ool00`00ooooo`040002ool01000ooooo`000_oo00<00?ooool0200000?oo`0000000_oo
0P0000?oo`0000000P0000Coo`00003oo`800004ool00000ool40002ool20002ool00`00ooooo`05
00000ooo003oo`04ool01000ooooo`000_oo00<00?ooool04ooo000mool2000aool00`00ooooo`08
ool30003ool20004ool20004ool20003ool40002ool00`00ooooo`07ool40003ool20004ool20003
ool30004ool20002ool20004ool20003ool40003ool20002ool200001?oo003ooooo0P001Ooo00<0
0?ooool00_oo0P001?oo0P001Ooo00@00?ooooooo`<000?oo`@00005ool00000ool00002ool40000
0ooo000000020003ool20002ool40002ool40003ool3000Xool2000:ool30003ool20004ool20004
ool20003ool40008ool40003ool20004ool20004ool400000ooo000000020003ool40004ool20000
0ooo000000040003ool200001?oo00000?oo0P0000?oo`0000001Ooo00D00?oo00000?oo00800004
ool00000ool20002ool01@00ooooo`00ool01P0000Koo`00003oo`00ool50002ool40002ool40000
0ooo000000020002ool40002ool40002ool40002ool4000Bool00?ooooooobGoo`00oooooooo9Ooo
003ooooooolUool00?ooooooobGoo`00oooooooo9Ooo003ooooooolUool002Coool00?<000goo`00
9?oo00<00?ooool05?oo00<00?ooool0@Ooo00<00?ooool09Ooo00<00?ooool06Ooo7@0000?oo`00
00003P000_oo10000_oo1@000ooo10000_oo1P000_oo00<00?oo000010001?oo1@001_oo10000_oo
00<00?ooool00_oo1@002?oo1@002_oo1@0000?oo`00ool02_oo1@004ooo00<00?ooool03ooo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool04_oo00<00?ooool03ooo00<00?ooool03?oo00<0
0?ooool02_oo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool05?oo00<00?ooool02ooo000T
ool00`00ooooo`0Dool00`00ooooo`11ool00`00ooooo`0Uool00`00ooooo`0IoolM00000ooo0000
000>00000ooo000000030003ool40003ool40002ool00`00ool000030002ool00`00ooooo`040005
ool40006ool40002ool00`00ooooo`03ool40009ool4000;ool40002ool00`00ooooo`09ool4000A
ool5000?ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0Bool00`00ooooo`0?ool00`00
ooooo`0<ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`0Dool00`00
ooooo`0;ool002Coo`03003ooooo01Coo`03003ooooo047oo`03003ooooo02Goo`03003ooooo01Wo
oad00003ool0000000h00003ool0000000<000?oo`03003ooooo00[oo`05003oooooool00003ool0
0`00ooooo`040007ool00`00ooooo`0;ool00`00ooooo`04ool2000Oool00`00ooooo`0;ool00`00
ooooo`0Aool4000?ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0Bool00`00ooooo`0?
ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`0D
ool00`00ooooo`0;ool002Coo`03003ooooo01Coo`03003ooooo047oo`03003ooooo02Goo`03003o
oooo01Woo`03003ooooo01?oo`03003ooooo00ooo`H00003ool0000000<000?oo`03003ooooo00[o
o`03003oo`0000<000?oo`04003oo`000009ool00`00ooooo`0<ool00`00ooooo`04ool00`00oooo
o`0Nool00`00ooooo`0:ool00`00ooooo`0Tool00`00ooooo`0=ool00`00ooooo`0:ool00`00oooo
o`0Bool00`00ooooo`0?ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`09ool00`00oooo
o`07ool00`00ooooo`0Dool00`00ooooo`0;ool002Coo`03003ooooo0<_oo`D001Woo`03003oo`00
008001Ooo`03003ooooo00;oo`@001ooo`03003ooooo047oo`03003ooooo07[oo`03003ooooo00_o
o`009?oo00<00?ooool0booo1@006Ooo00@00?oo000001Soo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo07[oo`03003ooooo00_oo`009?oo00<00?ooool0c?oo10006_oo00<00?oo00006Ooo
00<00?ooool03_oo10004ooo00<00?ooool0@?oo00<00?ooool0N_oo00<00?ooool02ooo000Tool0
0`00ooooo`3Zool00`00ool0000Iool00`00ooooo`0@ool00`00ooooo`0Bool00`00ooooo`10ool0
0`00ooooo`1jool00`00ooooo`0;ool002Coo`03003ooooo0=?oo`@001?oo`03003oo`0001Woo`03
003ooooo013oo`03003ooooo01;oo`03003ooooo043oo`03003ooooo07[oo`03003ooooo00_oo`00
9?oo00<00?ooool0eOoo00<00?ooool04_oo1@005ooo00<00?ooool03ooo0P005?oo00<00?ooool0
@Ooo00<00?ooool0NOoo00<00?ooool02ooo000Tool00`00ooooo`3Eool00`00ooooo`0Bool00`00
ooooo`0Iool00`00ooooo`0>ool3000Dool00`00ooooo`11ool00`00ooooo`1iool00`00ooooo`0;
ool002Coo`03003ooooo0=;oo`D001?oo`03003ooooo01Woo`03003ooooo00ooo`8001Coo`03003o
oooo047oo`03003ooooo07Woo`03003ooooo00_oo`009?oo00<00?ooool0d_oo1@005?oo00<00?oo
ool06Ooo00<00?ooool03ooo00<00?ooool04ooo00<00?ooool0@Ooo00<00?ooool0N?oo00<00?oo
ool02ooo000Tool00`00ooooo`3Bool5000Dool00`00ooooo`0Iool00`00ooooo`0?ool00`00oooo
o`0Cool00`00ooooo`11ool00`00ooooo`1hool00`00ooooo`0;ool002Coo`03003ooooo0=;oo`D0
01Coo`03003ooooo00Koo`@000ooo`03003ooooo00ooo`03003ooooo01?oo`03003ooooo047oo`03
003ooooo07Soo`03003ooooo00_oo`009?oo0`00d_oo1@005Ooo00<00?ooool01ooo00<00?ooool0
3ooo00<00?ooool03_oo00<00?ooool05?oo00<00?ooool0@?oo00<00?ooool0M_oo0`003Ooo000T
ool00`00ooooo`3Eool00`00ooooo`0Dool00`00ooooo`07ool00`00ooooo`0?ool00`00ooooo`0<
ool4000Eool00`00ooooo`10ool00`00ooooo`1hool00`00ooooo`0;ool002Coo`03003ooooo0=Go
o`03003ooooo01Coo`03003ooooo00Ooo`03003ooooo00ooo`03003ooooo02Goo`03003ooooo02go
o`@000ooo`03003ooooo07Soo`03003ooooo00_oo`009?oo00<00?ooool0dooo10005Ooo00<00?oo
ool01ooo00<00?ooool03ooo00<00?ooool09Ooo00<00?ooool0;_oo00<00?ooool04?oo00<00?oo
ool0Mooo00<00?ooool02ooo000Tool00`00ooooo`3/ool00`00ooooo`06ool3000@ool00`00oooo
o`0Uool00`00ooooo`0^ool00`00ooooo`0@ool00`00ooooo`1gool00`00ooooo`0;ool002Coo`03
003ooooo0>coo`03003ooooo00Koo`80017oo`03003ooooo02Goo`03003ooooo02koo`03003ooooo
013oo`03003ooooo07Ooo`03003ooooo00_oo`009?oo00<00?ooool0kOoo00<00?ooool01_oo00<0
0?ooool04?oo00<00?ooool09Ooo00<00?ooool0;Ooo00<00?ooool04Ooo00<00?ooool0M_oo00<0
0?ooool02ooo000Tool00`00ooooo`3]ool00`00ooooo`06ool00`00ooooo`0@ool00`00ooooo`0U
ool00`00ooooo`0]ool00`00ooooo`0Aool00`00ooooo`1fool00`00ooooo`0;ool002Coo`03003o
oooo0>koo`03003ooooo00Goo`03003ooooo017oo`03003ooooo02Goo`03003ooooo02_oo`<001?o
o`03003ooooo07Goo`03003ooooo00_oo`009?oo00<00?ooool0k_oo00<00?ooool01Ooo00<00?oo
ool04Ooo00<00?ooool09Ooo00<00?ooool0:ooo0P005?oo00<00?ooool0MOoo00<00?ooool02ooo
000Tool00`00ooooo`3^ool00`00ooooo`05ool00`00ooooo`0Aool00`00ooooo`0Uool00`00oooo
o`0Zool5000Bool00`00ooooo`1eool00`00ooooo`0;ool002Coo`03003ooooo0=[oo`@0013oo`03
003ooooo00Goo`03003ooooo01;oo`03003ooooo02Coo`03003ooooo02coo`03003ooooo01;oo`03
003ooooo07Goo`03003ooooo00_oo`009?oo00<00?ooool0g?oo00<00?ooool03ooo00<00?ooool0
0ooo10004ooo00<00?ooool09?oo00<00?ooool0;?oo00<00?ooool04_oo00<00?ooool0MOoo00<0
0?ooool02ooo000Tool00`00ooooo`3Lool00`00ooooo`0?ool00`00ooooo`0Jool00`00ooooo`0T
ool00`00ooooo`0/ool00`00ooooo`0Bool00`00ooooo`1eool00`00ooooo`0;ool002Coo`03003o
oooo0=coo`03003ooooo013oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo02_oo`03003o
oooo01?oo`03003ooooo07Coo`03003ooooo00_oo`009?oo0`00g?oo00<00?ooool04?oo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0:ooo00<00?ooool04ooo00<00?ooool0L_oo0`003Ooo
000Tool00`00ooooo`3Lool00`00ooooo`0@ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`0[ool00`00ooooo`0Cool00`00ooooo`1dool00`00ooooo`0;ool002Coo`03003ooooo0=Woo`D0
01;oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo02Woo`@001Coo`03003ooooo07?oo`03
003ooooo00_oo`009?oo00<00?ooool0fOoo1@004_oo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool0Looo00<00?ooool02ooo000Tool00`00ooooo`3Iool5000Bool00`00
ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1cool00`00ooooo`0;ool002Co
o`03003ooooo0=Woo`D001;oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003o
oooo07?oo`03003ooooo00_oo`009?oo00<00?ooool0fOoo1@004_oo00<00?ooool06_oo00<00?oo
ool09?oo00<00?ooool0@Ooo00<00?ooool0Looo00<00?ooool02ooo000Tool00`00ooooo`3Lool0
0`00ooooo`0Bool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1bool0
0`00ooooo`0;ool002Coo`03003ooooo0=coo`03003ooooo01;oo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo07;oo`03003ooooo00_oo`009?oo00<00?ooool0g?oo00<0
0?ooool04_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0L_oo00<0
0?ooool02ooo000Tool00`00ooooo`3Lool00`00ooooo`0Cool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`1aool00`00ooooo`0;ool002Coo`03003ooooo0=coo`03003o
oooo01?oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo077oo`03003o
oooo00_oo`009?oo00<00?ooool0g?oo00<00?ooool04ooo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool0@Ooo00<00?ooool0LOoo00<00?ooool02ooo000Tool00`00ooooo`3Jool4000Dool0
0`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1aool00`00ooooo`0;ool0
02Coo`03003ooooo0?;oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo
077oo`03003ooooo00_oo`009?oo0`00looo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool0K_oo0`003Ooo000Tool00`00ooooo`3cool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`1`ool00`00ooooo`0;ool002Coo`03003ooooo0??oo`03003o
oooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo073oo`03003ooooo00_oo`009?oo
00<00?ooool0m?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Kooo
00<00?ooool02ooo000Tool00`00ooooo`3dool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1_ool00`00ooooo`0;ool002Coo`03003ooooo0?Coo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo06ooo`03003ooooo00_oo`009?oo00<00?ooool0
m?oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0Kooo00<00?ooool0
2ooo000Tool00`00ooooo`3dool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00
ooooo`1_ool00`00ooooo`0;ool002Coo`03003ooooo0?Goo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo06koo`03003ooooo00_oo`009?oo00<00?ooool0mOoo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0K_oo00<00?ooool02ooo000Tool0
0`00ooooo`3eool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1^ool0
0`00ooooo`0;ool002Coo`03003ooooo0?Koo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
047oo`03003ooooo06goo`03003ooooo00_oo`009?oo00<00?ooool0m_oo00<00?ooool06Ooo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0KOoo00<00?ooool02ooo000Tool00`00ooooo`3f
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1]ool00`00ooooo`0;
ool000koo`8000Coo`03003ooooo00;oo`@000Ooo`03003ooooo0?Koo`03003ooooo01[oo`03003o
oooo02Coo`03003ooooo047oo`03003ooooo06goo`03003ooooo00_oo`003Ooo00@00?ooool000So
o`03003ooooo00Soo`03003ooooo0?Koo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047o
o`03003ooooo06goo`03003ooooo00_oo`003Ooo00@00?ooool000Woo`03003ooooo00Ooo`D00?Go
o`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo06Woo`@000goo`003Ooo
00@00?ooool000[oo`03003ooooo00Koo`03003ooooo0?Ooo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo06coo`03003ooooo00_oo`003Ooo00@00?ooool000_oo`03003o
oooo00Goo`03003ooooo0?Ooo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003o
oooo06coo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007ool00`00ooooo`3h
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1[ool00`00ooooo`0;
ool000koo`8000[oo`8000Soo`03003ooooo0?Soo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo06_oo`03003ooooo00_oo`009?oo00<00?ooool0nOoo00<00?ooool06Ooo
00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0Jooo00<00?ooool02ooo000Tool00`00oooo
o`3iool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1[ool00`00oooo
o`0;ool002Coo`03003ooooo0?Woo`03003ooooo00;oo`@001?oo`03003ooooo02Coo`03003ooooo
047oo`03003ooooo06_oo`03003ooooo00_oo`009?oo00<00?ooool0nOoo00<00?ooool01?oo00<0
0?ooool04_oo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0J_oo00<00?ooool02ooo000T
ool00`00ooooo`3iool00`00ooooo`04ool00`00ooooo`0Bool00`00ooooo`0Uool00`00ooooo`11
ool00`00ooooo`1Zool00`00ooooo`0;ool002Coo`03003ooooo0>;oo`@001Coo`03003ooooo00?o
o`03003ooooo01?oo`03003ooooo02Goo`03003ooooo02Woo`@001Coo`03003ooooo06Woo`03003o
oooo00_oo`009?oo00<00?ooool0i?oo00<00?ooool04ooo00<00?ooool00ooo00<00?ooool04ooo
00<00?ooool09Ooo00<00?ooool0:ooo00<00?ooool04ooo00<00?ooool0JOoo00<00?ooool02ooo
000Tool00`00ooooo`3Tool00`00ooooo`0Cool00`00ooooo`03ool00`00ooooo`0Cool00`00oooo
o`0Uool00`00ooooo`0[ool00`00ooooo`0Cool00`00ooooo`1Yool00`00ooooo`0;ool002Coo`03
003ooooo0>Coo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo01Coo`03003ooooo02Coo`03
003ooooo02_oo`03003ooooo01?oo`03003ooooo06Woo`03003ooooo00_oo`009?oo00<00?ooool0
i?oo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool05?oo00<00?ooool09?oo00<00?ooool0
:ooo00<00?ooool04ooo00<00?ooool0JOoo00<00?ooool02ooo000Tool3003Tool00`00ooooo`0D
ool00`00ooooo`02ool00`00ooooo`0Dool00`00ooooo`0Uool00`00ooooo`0Zool00`00ooooo`0D
ool00`00ooooo`1Vool3000=ool002Coo`03003ooooo0>Coo`03003ooooo01Coo`03003ooooo00;o
o`03003ooooo01Coo`03003ooooo00coo`@001Goo`03003ooooo02[oo`03003ooooo01Coo`03003o
oooo06Soo`03003ooooo00_oo`009?oo00<00?ooool0i?oo00<00?ooool05?oo00<00?ooool00_oo
00<00?ooool05?oo00<00?ooool03_oo00<00?ooool05?oo00<00?ooool0:_oo00<00?ooool05?oo
00<00?ooool0J?oo00<00?ooool02ooo000Tool00`00ooooo`3Tool00`00ooooo`0Eool00`00oooo
o`03000Fool00`00ooooo`0=ool00`00ooooo`0Eool00`00ooooo`0Yool00`00ooooo`0Eool00`00
ooooo`1Wool00`00ooooo`0;ool002Coo`03003ooooo0>Coo`03003ooooo01Goo`03003ooooo0080
01Ooo`03003ooooo00goo`03003ooooo01Goo`03003ooooo02Woo`03003ooooo01Goo`03003ooooo
06Ooo`03003ooooo00_oo`009?oo00<00?ooool0hOoo1@005ooo00@00?ooool001Soo`03003ooooo
00coo`03003ooooo01Koo`03003ooooo02Soo`03003ooooo01Goo`03003ooooo06Ooo`03003ooooo
00_oo`009?oo00<00?ooool0hOoo1@005ooo00@00?ooool001Soo`03003ooooo00coo`03003ooooo
01Koo`03003ooooo02Ooo`8001Ooo`03003ooooo06Ooo`03003ooooo00_oo`009?oo00<00?ooool0
hOoo1@005ooo00@00?ooool001Soo`03003ooooo00coo`03003ooooo01Koo`03003ooooo02Ooo`80
01Ooo`03003ooooo06Ooo`03003ooooo00_oo`009?oo00<00?ooool0hOoo1@005ooo00@00?ooool0
01Soo`03003ooooo00coo`03003ooooo01Koo`03003ooooo02Goo`D001Ooo`03003ooooo06Koo`03
003ooooo00_oo`009?oo00<00?ooool0hOoo1@005ooo00@00?ooool001Soo`03003ooooo00coo`03
003ooooo01Koo`03003ooooo02Soo`03003ooooo01Koo`03003ooooo06Koo`03003ooooo00_oo`00
9?oo00<00?ooool0i?oo00<00?ooool05ooo00<00?oo00006Ooo00<00?ooool02ooo00<00?ooool0
5ooo00<00?ooool09ooo00<00?ooool05ooo00<00?ooool0IOoo00<00?ooool02ooo000Tool00`00
ooooo`3Tool00`00ooooo`0Gool00`00ool0000Iool00`00ooooo`0;ool00`00ooooo`0Gool00`00
ooooo`0Wool00`00ooooo`0Gool00`00ooooo`1Uool00`00ooooo`0;ool002Coo`03003ooooo0>Co
o`03003ooooo01Ooo`03003oo`0001Woo`03003ooooo00[oo`8001Woo`03003ooooo02Ooo`03003o
oooo01Ooo`03003ooooo06Goo`03003ooooo00_oo`009?oo00<00?ooool0i?oo00<00?ooool06?oo
0P006_oo00<00?ooool02?oo10006Ooo00<00?ooool09_oo00<00?ooool05ooo00<00?ooool0IOoo
00<00?ooool02ooo000Tool00`00ooooo`3Tool00`00ooooo`0Hool2000Jool00`00ooooo`09ool3
000Iool00`00ooooo`0Vool00`00ooooo`0Gool00`00ooooo`1Uool00`00ooooo`0;ool002Coo`03
003ooooo0>Coo`03003ooooo01Ooo`@001[oo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo
02Koo`03003ooooo01Soo`03003ooooo06Coo`03003ooooo00_oo`009?oo0`00i?oo00<00?ooool0
6?oo00<00?ooool06_oo00<00?ooool02Ooo00<00?ooool06?oo00<00?ooool09_oo00<00?ooool0
6?oo00<00?ooool0H_oo0`003Ooo000Tool00`00ooooo`3Tool00`00ooooo`0Iool00`00ooooo`0I
ool00`00ooooo`09ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`0Iool00`00ooooo`1S
ool00`00ooooo`0;ool002Coo`03003ooooo0>Coo`03003ooooo01Woo`03003ooooo01Woo`03003o
oooo00Woo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo01Woo`03003ooooo06?oo`03003o
oooo00_oo`009?oo00<00?ooool0h_oo10006_oo00<00?ooool06Ooo00<00?ooool02Ooo00<00?oo
ool06Ooo00<00?ooool08ooo10006_oo00<00?ooool0Hooo00<00?ooool02ooo000Tool00`00oooo
o`3oool2ool00`00ooooo`0Iool00`00ooooo`08ool00`00ooooo`0Jool00`00ooooo`11ool00`00
ooooo`1Rool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`;oo`03003ooooo01Woo`03003ooooo
00Soo`03003ooooo01[oo`03003ooooo047oo`03003ooooo06;oo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo0_oo00<00?ooool06_oo00<00?ooool01ooo00<00?ooool06_oo00<00?ooool0@Ooo
00<00?ooool0H_oo00<00?ooool02ooo000Tool00`00ooooo`3oool2ool00`00ooooo`0Jool00`00
ooooo`07ool00`00ooooo`0Jool00`00ooooo`11ool00`00ooooo`1Rool00`00ooooo`0;ool002Co
o`03003ooooo0?ooo`?oo`03003ooooo01Woo`03003ooooo00Ooo`03003ooooo01_oo`03003ooooo
047oo`03003ooooo067oo`03003ooooo00_oo`009?oo00<00?ooool0oooo0ooo00<00?ooool06Ooo
00<00?ooool01ooo00<00?ooool06ooo00<00?ooool0@Ooo00<00?ooool0HOoo00<00?ooool02ooo
000Tool00`00ooooo`3oool3ool00`00ooooo`0Iool00`00ooooo`05ool4000Lool00`00ooooo`11
ool00`00ooooo`1Qool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Coo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo063oo`03003ooooo00_oo`009?oo00<00?ooool0
oooo1?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0H?oo00<00?oo
ool02ooo000Tool00`00ooooo`3oool4ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11
ool00`00ooooo`1Pool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Coo`03003ooooo01[oo`03
003ooooo02Coo`03003ooooo047oo`03003ooooo063oo`03003ooooo00_oo`009?oo0`00oooo1Ooo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0GOoo0`003Ooo000Tool0
0`00ooooo`3oool5ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1O
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Koo`03003ooooo01Woo`03003ooooo02Goo`03
003ooooo047oo`03003ooooo05koo`03003ooooo00_oo`009?oo00<00?ooool0oooo1_oo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0G_oo00<00?ooool02ooo000Tool0
0`00ooooo`3oool6ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1N
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Koo`03003ooooo01[oo`03003ooooo02Coo`03
003ooooo047oo`03003ooooo05koo`03003ooooo00_oo`009?oo00<00?ooool0oooo1_oo00<00?oo
ool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0G_oo00<00?ooool02ooo000Tool0
0`00ooooo`3oool7ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1M
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Ooo`03003ooooo01Woo`03003ooooo02Goo`03
003ooooo047oo`03003ooooo05goo`03003ooooo00_oo`009?oo00<00?ooool0oooo2?oo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0G?oo00<00?ooool02ooo000Tool0
0`00ooooo`3oool8ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1L
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Soo`03003ooooo01[oo`03003ooooo02Coo`03
003ooooo047oo`03003ooooo05coo`03003ooooo00_oo`009?oo00<00?ooool0oooo2?oo00<00?oo
ool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0G?oo00<00?ooool02ooo000>ool2
0004ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`3oool9ool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Kool00`00ooooo`0;ool000goo`04003ooooo000:
ool00`00ooooo`06ool00`00ooooo`3oool9ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1Kool00`00ooooo`0;ool000goo`04003ooooo0007ool50007ool5003oool8
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Gool4000=ool000go
o`04003ooooo0007ool01000ooooo`002?oo00<00?ooool0oooo2_oo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@Ooo00<00?ooool0F_oo00<00?ooool02ooo000=ool01000ooooo`002?oo
00<00?oo00002?oo00<00?ooool0oooo2_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0
@Ooo00<00?ooool0F_oo00<00?ooool02ooo000=ool01000ooooo`002Ooo0P002?oo00<00?ooool0
oooo2ooo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0F_oo00<00?oo
ool02ooo000>ool2000;ool00`00ooooo`06ool00`00ooooo`3oool;ool00`00ooooo`0Iool00`00
ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Jool00`00ooooo`0;ool002Coo`03003ooooo0?oo
o`_oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Woo`03003ooooo
00_oo`009?oo00<00?ooool0oooo2ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool0FOoo00<00?ooool02ooo000Tool00`00ooooo`3oool<ool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Hool00`00ooooo`0;ool002Coo`03003ooooo0?oo
o`coo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Soo`03003ooooo
00_oo`009?oo00<00?ooool0oooo3Ooo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo
00<00?ooool0F?oo00<00?ooool02ooo000Tool00`00ooooo`3oool=ool00`00ooooo`0Iool00`00
ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Hool00`00ooooo`0;ool002Coo`03003ooooo0?oo
o`goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Ooo`03003ooooo
00_oo`009?oo00<00?ooool0oooo3Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool0Eooo00<00?ooool02ooo000Tool00`00ooooo`3oool>ool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Fool00`00ooooo`0;ool002Coo`03003ooooo0?oo
o`koo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Koo`03003ooooo
00_oo`009?oo00<00?ooool0oooo3ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo
00<00?ooool0E_oo00<00?ooool02ooo000Tool3003oool?ool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`10ool00`00ooooo`1Dool3000=ool002Coo`03003ooooo0?ooo`ooo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Goo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo3ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0EOoo
00<00?ooool02ooo000Tool00`00ooooo`3oool@ool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`1Dool00`00ooooo`0;ool002Coo`03003ooooo0?oooa3oo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Coo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo4Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0E?oo
00<00?ooool02ooo000Tool00`00ooooo`3ooolAool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`10ool00`00ooooo`1Dool00`00ooooo`0;ool002Coo`03003ooooo0?oooa7oo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05?oo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo4Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Dooo
00<00?ooool02ooo000Tool00`00ooooo`3ooolBool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`1Bool00`00ooooo`0;ool002Coo`03003ooooo0?oooa;oo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05;oo`03003ooooo00_oo`009?oo00<0
0?ooool0jooo10008ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0
DOoo00<00?ooool02ooo000Tool00`00ooooo`3/ool00`00ooooo`0Sool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Aool00`00ooooo`0;ool002Coo`03003ooooo0>co
o`03003ooooo02?oo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo057o
o`03003ooooo00_oo`009?oo00<00?ooool0k?oo00<00?ooool08ooo00<00?ooool06_oo00<00?oo
ool09?oo00<00?ooool0@Ooo00<00?ooool0DOoo00<00?ooool02ooo000Tool3003/ool00`00oooo
o`0Tool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1>ool3000=ool0
02Coo`03003ooooo0>coo`03003ooooo02Goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
047oo`03003ooooo04ooo`03003ooooo00_oo`009?oo00<00?ooool0k?oo00<00?ooool09Ooo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Cooo00<00?ooool02ooo000T
ool00`00ooooo`3/ool00`00ooooo`0Uool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11
ool00`00ooooo`1?ool00`00ooooo`0;ool002Coo`03003ooooo0>coo`03003ooooo02Goo`03003o
oooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo04ooo`03003ooooo00_oo`009?oo
00<00?ooool0k?oo00<00?ooool09_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool0C_oo00<00?ooool02ooo000Tool00`00ooooo`3/ool00`00ooooo`0Vool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1>ool00`00ooooo`0;ool002Coo`03
003ooooo0>coo`03003ooooo02Ooo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03
003ooooo04goo`03003ooooo00_oo`009?oo00<00?ooool0j_oo1@009ooo00<00?ooool06Ooo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0COoo00<00?ooool02ooo000Tool00`00ooooo`3Z
ool5000Wool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1=ool00`00
ooooo`0;ool002Coo`03003ooooo0>[oo`D002Ooo`03003ooooo01[oo`03003ooooo02Coo`03003o
oooo047oo`03003ooooo04goo`03003ooooo00_oo`009?oo00<00?ooool0j_oo1@00:?oo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0C?oo00<00?ooool02ooo000Tool0
0`00ooooo`3Zool5000Yool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1;ool00`00ooooo`0;ool002Coo`03003ooooo0>coo`03003ooooo02Woo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo04_oo`03003ooooo00_oo`009?oo00<00?ooool0
k?oo00<00?ooool0:Ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0
Booo00<00?ooool02ooo000Tool3003/ool00`00ooooo`0Yool00`00ooooo`0Jool00`00ooooo`0T
ool00`00ooooo`11ool00`00ooooo`19ool3000=ool002Coo`03003ooooo0>coo`03003ooooo02[o
o`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04[oo`03003ooooo00_o
o`009?oo00<00?ooool0k?oo00<00?ooool0:_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?oo
ool0@Ooo00<00?ooool0B_oo00<00?ooool02ooo000Tool00`00ooooo`3/ool00`00ooooo`0[ool0
0`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`19ool00`00ooooo`0;ool0
02Coo`03003ooooo0>coo`03003ooooo01_oo`@000coo`03003ooooo01[oo`03003ooooo02Coo`03
003ooooo047oo`03003ooooo04Woo`03003ooooo00_oo`009?oo00<00?ooool0k?oo00<00?ooool0
7Ooo00<00?ooool02ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0
BOoo00<00?ooool02ooo000Tool00`00ooooo`3/ool00`00ooooo`0Mool00`00ooooo`0<ool00`00
ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`18ool00`00ooooo`0;ool002Co
o`03003ooooo0>coo`03003ooooo01goo`03003ooooo00coo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo04Soo`03003ooooo00_oo`009?oo00<00?ooool0jooo10007Ooo
00<00?ooool03Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Aooo
00<00?ooool02ooo000Tool00`00ooooo`3oool=ool00`00ooooo`0=ool00`00ooooo`0Iool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`17ool00`00ooooo`0;ool002Coo`03003ooooo0?oo
o`goo`03003ooooo00koo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo
04Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo3Ooo00<00?ooool03_oo00<00?ooool06Ooo
00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0A_oo00<00?ooool02ooo000Tool00`00oooo
o`3oool=ool00`00ooooo`0>ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`16ool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`goo`03003ooooo00ooo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04Goo`03003ooooo00_oo`003_oo0P00
1?oo00<00?ooool00ooo0P002?oo00<00?ooool0oooo3Ooo00<00?ooool03ooo00<00?ooool06Ooo
00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0AOoo00<00?ooool02ooo000=ool01000oooo
o`002?oo00@00?ooool000Ooo`03003ooooo0?ooo`goo`03003ooooo013oo`03003ooooo01Woo`03
003ooooo02Coo`03003ooooo047oo`03003ooooo04Goo`03003ooooo00_oo`003Ooo00@00?ooool0
00Soo`04003ooooo0007ool5003oool;ool00`00ooooo`0@ool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`11ool4000=ool000goo`04003ooooo0008ool30008ool00`00
ooooo`3oool;ool4000Aool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`14ool00`00ooooo`0;ool000goo`04003ooooo0008ool00`00ooooo`08ool00`00ooooo`3oool<
ool2000Cool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`13ool00`00
ooooo`0;ool000goo`04003ooooo0008ool00`00ooooo`08ool00`00ooooo`3oool=ool00`00oooo
o`0Bool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`13ool00`00oooo
o`0;ool000koo`8000[oo`<000Ooo`03003ooooo0?ooo`goo`03003ooooo01;oo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo043oo`03003ooooo04?oo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo3Ooo00<00?ooool04_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<0
0?ooool0@_oo00<00?ooool02ooo000Tool00`00ooooo`3oool=ool00`00ooooo`0Cool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`0;ool002Coo`03
003ooooo0?ooo`goo`03003ooooo01?oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo047oo`03003ooooo00_oo`009?oo00<00?ooool0oooo3Ooo00<00?ooool05?oo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0@?oo00<00?ooool02ooo000T
ool00`00ooooo`3oool=ool00`00ooooo`0Dool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`10ool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`goo`03003ooooo01Co
o`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo043oo`03003ooooo00_o
o`009?oo00<00?ooool0oooo3Ooo00<00?ooool05Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool0?ooo00<00?ooool02ooo000Tool00`00ooooo`3oool=ool00`00oooo
o`0Eool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0oool00`00oooo
o`0;ool002Coo`03003ooooo0?ooo`goo`03003ooooo01Koo`03003ooooo01Woo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo03koo`03003ooooo00_oo`009?oo00<00?ooool0oooo2ooo1000
5ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0?_oo00<00?ooool0
2ooo000Tool3003ooolVool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00oooo
o`0lool3000=ool002Coo`03003ooooo0?ooobOoo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo03goo`03003ooooo00_oo`009?oo00<00?ooool0oooo:?oo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0??oo00<00?ooool02ooo000Tool00`00
ooooo`3ooolXool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0lool0
0`00ooooo`0;ool002Coo`03003ooooo0?ooobSoo`03003ooooo01[oo`03003ooooo02Coo`03003o
oooo047oo`03003ooooo03coo`03003ooooo00_oo`009?oo00<00?ooool0oooo:Ooo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0>ooo00<00?ooool02ooo000Tool00`00
ooooo`3ooolZool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0jool0
0`00ooooo`0;ool002Coo`03003ooooo0?ooob[oo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo03[oo`03003ooooo00_oo`009?oo00<00?ooool0oooo:_oo00<00?ooool0
6_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0>_oo00<00?ooool02ooo000Tool00`00
ooooo`3oool[ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0iool0
0`00ooooo`0;ool002Coo`03003ooooo0?ooob_oo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo03Woo`03003ooooo00_oo`009?oo00<00?ooool0oooo;?oo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0>?oo00<00?ooool02ooo000Tool00`00
ooooo`3oool/ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0hool0
0`00ooooo`0;ool002Coo`03003ooooo0?ooobgoo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo03Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo;Ooo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0=ooo00<00?ooool02ooo000Tool3003o
ool^ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0dool3000=ool0
02Coo`03003ooooo0?ooobooo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003o
oooo03Koo`03003ooooo00_oo`009?oo00<00?ooool0oooo;ooo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@Ooo00<00?ooool0=Ooo00<00?ooool02ooo000Tool00`00ooooo`3oool_ool0
0`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0eool00`00ooooo`0;ool0
02Coo`03003ooooo0?oooc3oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003o
oooo03Coo`03003ooooo00_oo`009?oo00<00?ooool0oooo<Ooo00<00?ooool06Ooo00<00?ooool0
9?oo00<00?ooool0@Ooo00<00?ooool0=?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolaool0
0`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0cool00`00ooooo`0;ool0
02Coo`03003ooooo0?oooc7oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo00Goo`@003So
o`03003ooooo03?oo`03003ooooo00_oo`009?oo00<00?ooool0oooo<_oo00<00?ooool06Ooo00<0
0?ooool09Ooo00<00?ooool01_oo00<00?ooool0>?oo00<00?ooool0<_oo00<00?ooool02ooo000T
ool00`00ooooo`3ooolcool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`05ool00`00oooo
o`0hool00`00ooooo`0bool00`00ooooo`0;ool002Coo`03003ooooo0?Coo`@003[oo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo00Goo`03003ooooo03Woo`03003ooooo037oo`03003ooooo
00_oo`009?oo00<00?ooool0m_oo00<00?ooool0>_oo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool01?oo00<00?ooool0>_oo00<00?ooool0<?oo00<00?ooool02ooo000Tool00`00ooooo`3f
ool00`00ooooo`0jool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`04ool00`00ooooo`0j
ool00`00ooooo`0`ool00`00ooooo`0;ool002Coo`03003ooooo0?Koo`03003ooooo03_oo`03003o
oooo01Woo`03003ooooo02Goo`03003ooooo00?oo`03003ooooo03[oo`03003ooooo033oo`03003o
oooo00_oo`009?oo00<00?ooool0m_oo00<00?ooool0>ooo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool00ooo00<00?ooool0>ooo00<00?ooool0;ooo00<00?ooool02ooo000Tool00`00oooo
o`3fool00`00ooooo`0lool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`02ool00`00oooo
o`0lool00`00ooooo`0^ool00`00ooooo`0;ool002Coo`<00?Koo`03003ooooo03goo`03003oo`00
00<001Koo`03003ooooo02Goo`05003oooooool0000oool00`00ooooo`0[ool3000=ool002Coo`03
003ooooo0?Koo`03003ooooo03goo`05003oooooool0000Hool00`00ooooo`0Tool01@00oooooooo
0000?ooo00<00?ooool0;Ooo00<00?ooool02ooo000Tool00`00ooooo`3fool00`00ooooo`0nool0
1000ooooo`006?oo00<00?ooool09Ooo00@00?oo0000043oo`03003ooooo02coo`03003ooooo00_o
o`009?oo00<00?ooool0m_oo00<00?ooool0?_oo00@00?ooool001Soo`03003ooooo02Goo`D003oo
o`03003ooooo02coo`03003ooooo00_oo`009?oo00<00?ooool0looo1@00@?oo00<00?oo00006Ooo
00<00?ooool09Ooo00<00?oo0000@Ooo00<00?ooool0:ooo00<00?ooool02ooo000Tool00`00oooo
o`3cool50010ool00`00ool0000Jool00`00ooooo`0Tool00`00ool00011ool00`00ooooo`0[ool0
0`00ooooo`0;ool002Coo`03003ooooo0??oo`D0047oo`8001[oo`03003ooooo02Goo`8004;oo`03
003ooooo02[oo`03003ooooo00_oo`009?oo00<00?ooool0looo1@00@_oo00<00?ooool06Ooo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0:Ooo00<00?ooool02ooo000Tool00`00ooooo`3c
ool50012ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`0Yool00`00
ooooo`0;ool002Coo`03003ooooo0?Koo`03003ooooo047oo`8001_oo`03003ooooo02Coo`8004?o
o`03003ooooo02Soo`03003ooooo00_oo`009?oo00<00?ooool0m_oo00<00?ooool0@Ooo00<00?oo
00006ooo00<00?ooool08ooo00<00?oo0000@ooo00<00?ooool09ooo00<00?ooool02ooo000Tool0
0`00ooooo`3fool00`00ooooo`10ool200000ooo003oo`0Kool00`00ooooo`0Rool00`00ool00013
ool00`00ooooo`0Wool00`00ooooo`0;ool002Coo`03003ooooo0?Koo`03003ooooo03ooo`<000;o
o`03003ooooo01Woo`03003ooooo02;oo`04003ooooo0013ool00`00ooooo`0Vool00`00ooooo`0;
ool000koo`8000Coo`03003ooooo00?oo`8000Soo`03003ooooo0?Koo`03003ooooo043oo`8000?o
o`03003ooooo01Woo`03003ooooo027oo`05003oooooool00013ool00`00ooooo`0Uool00`00oooo
o`0;ool000goo`04003ooooo0008ool01000ooooo`001ooo00<00?ooool0m_oo00<00?ooool0@Ooo
00D00?ooooooo`0001coo`03003ooooo01koo`@000;oo`03003ooooo047oo`03003ooooo02Goo`03
003ooooo00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007ool5003dool00`00ooooo`11ool0
1@00oooooooo00007?oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool08_oo10003Ooo000=
ool01000ooooo`002Ooo0P002?oo00<00?ooool0m_oo00<00?ooool0@Ooo00<00?ooool00_oo00<0
0?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool09?oo00<00?ooool02ooo000=
ool01000ooooo`002?oo00@00?ooool000Ooo`03003ooooo0?Coo`@004;oo`03003ooooo00?oo`03
003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo02?oo`03003ooooo00_oo`00
3Ooo00@00?ooool000Soo`04003ooooo0007ool00`00ooooo`3ooolkool00`00ooooo`04ool00`00
ooooo`0Iool00`00ooooo`0Tool20012ool2000Tool00`00ooooo`0;ool000koo`8000[oo`8000So
o`03003ooooo0?oooc_oo`03003ooooo00Goo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo
047oo`03003ooooo027oo`03003ooooo00_oo`009?oo00<00?ooool0oooo>ooo00<00?ooool01_oo
00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool08Ooo00<00?ooool02ooo
000Tool00`00ooooo`3ooolkool00`00ooooo`06ool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`11ool00`00ooooo`0Pool00`00ooooo`0;ool002Coo`03003ooooo0?ooocWoo`@000Soo`03
003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo01ooo`03003ooooo00_oo`00
9?oo00<00?ooool0ooooA_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?oo
ool07ooo00<00?ooool02ooo000Tool00`00ooooo`3ooom6ool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`0Nool00`00ooooo`0;ool002Coo`03003ooooo0?ooodOoo`03
003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo01goo`03003ooooo00_oo`00
9?oo00<00?ooool0ooooB?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
ool07?oo00<00?ooool02ooo000Tool00`00ooooo`3ooom8ool00`00ooooo`0Jool00`00ooooo`0T
ool00`00ooooo`11ool00`00ooooo`0Lool00`00ooooo`0;ool002Coo`03003ooooo0?ooodWoo`03
003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo01_oo`03003ooooo00_oo`00
9?oo00<00?ooool0ooooB_oo00<00?ooool06Ooo0P009_oo00<00?ooool0@Ooo00<00?ooool06_oo
00<00?ooool02ooo000Tool3003ooom;ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11
ool00`00ooooo`0Gool3000=ool002Coo`03003ooooo0?ooodcoo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo01Soo`03003ooooo00_oo`009?oo00<00?ooool0oooo6?oo
1000<?oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool06?oo00<00?oo
ool02ooo000Tool00`00ooooo`3ooolJool00`00ooooo`0`ool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`0Gool00`00ooooo`0;ool002Coo`03003ooooo0?oooa[oo`03
003ooooo037oo`03003ooooo01Woo`8002Koo`03003ooooo047oo`03003ooooo01Koo`03003ooooo
00_oo`009?oo00<00?ooool0oooo6_oo00<00?ooool0<_oo00<00?ooool06Ooo00<00?ooool09Ooo
00<00?ooool0@Ooo00<00?ooool05Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooolJool00`00
ooooo`0cool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`0Dool00`00
ooooo`0;ool002Coo`03003ooooo0?oooa[oo`03003ooooo03?oo`8001_oo`03003ooooo02Coo`80
04;oo`8001Goo`03003ooooo00_oo`009?oo00<00?ooool0oooo6_oo00<00?ooool0=Ooo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool04_oo00<00?ooool02ooo000Tool0
0`00ooooo`3ooolJool00`00ooooo`0fool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11
ool00`00ooooo`0Bool00`00ooooo`0;ool002Coo`03003ooooo0?oooa[oo`03003ooooo03Koo`80
01[oo`8002Koo`8004;oo`8001;oo`03003ooooo00_oo`009?oo00<00?ooool0oooo6?oo1000>Ooo
00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool04?oo00<00?ooool02ooo
000Tool00`00ooooo`3ooolIool2000jool2000Jool2000Vool20012ool2000@ool00`00ooooo`0;
ool002Coo`03003ooooo0?oooa[oo`03003ooooo03[oo`03003ooooo01Woo`03003ooooo02Goo`03
003ooooo043oo`03003ooooo00koo`03003ooooo00_oo`009?oo00<00?ooool0o_oo10005ooo00<0
0?ooool0>_oo0P006_oo0P009_oo0P00@_oo0P003_oo00<00?ooool02ooo000Tool00`00ooooo`3o
ool1ool00`00ooooo`0Fool00`00ooooo`0lool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`10ool00`00ooooo`0<ool00`00ooooo`0;ool002Coo`<00?ooo`7oo`03003ooooo01Koo`03003o
oooo03coo`8001[oo`8002Koo`8004;oo`8000[oo`<000goo`009?oo00<00?ooool0oooo0Ooo00<0
0?ooool05_oo00<00?ooool0?_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<0
0?ooool02Ooo00<00?ooool02ooo000Tool00`00ooooo`3oool1ool00`00ooooo`0Fool00`00oooo
o`0nool2000Kool00`00ooooo`0Tool20012ool2000:ool00`00ooooo`0;ool002Coo`03003ooooo
0?ooo`7oo`03003ooooo01Coo`@0047oo`03003ooooo01Woo`8002Koo`03003ooooo047oo`03003o
oooo00Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo0Ooo00<00?ooool0F_oo0P006_oo0P00
9_oo0P00@_oo0P001ooo00<00?ooool02ooo000Tool00`00ooooo`3mool5001Lool00`00ooooo`0J
ool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`05ool00`00ooooo`0;ool002Coo`03003o
oooo0?goo`D005goo`8001[oo`8002Koo`8004;oo`8000Goo`03003ooooo00_oo`009?oo00<00?oo
ool0oOoo1@00G_oo0P006ooo00<00?ooool09?oo0P00@_oo0P001?oo00<00?ooool02ooo000Tool0
0`00ooooo`3mool5001Pool00`00ooooo`0Iool2000Vool00`00ooooo`11ool01@00oooooooo0000
3Ooo000Tool00`00ooooo`3mool5001Qool2000Jool2000Vool20012ool200000ooo003oo`0<ool0
02Coo`03003ooooo0?ooo`7oo`03003ooooo06;oo`03003ooooo01Woo`03003ooooo02Coo`8004;o
o`<000goo`009?oo00<00?ooool0oooo0Ooo00<00?ooool0Hooo0P006_oo0P009_oo0P00@_oo00<0
0?ooool02ooo000Tool00`00ooooo`3oool1ool00`00ooooo`1Tool3000Iool3000Uool30010ool0
0`00ooooo`0;ool002Coo`03003ooooo0?koo`@006Ooo`8001[oo`8002Koo`8003ooo`03003ooooo
00_oo`009?oo00<00?ooool0ooooK?oo00<00?ooool06Ooo0P009_oo00<00?ooool0??oo00<00?oo
ool02ooo000Tool3003ooom]ool2000Jool3000Uool2000jool3000=ool002Coo`03003ooooo0?oo
ofooo`8001[oo`<002Goo`8003[oo`03003ooooo00_oo`009?oo00<00?ooool0ooooLOoo0P006_oo
0`009Ooo0P00>?oo00<00?ooool02ooo000Tool00`00ooooo`3ooom?ool4000Pool2000Jool3000U
ool2000fool00`00ooooo`0;ool002Coo`03003ooooo0?oooe3oo`03003ooooo02;oo`<001Woo`<0
02Goo`8003Coo`03003ooooo00_oo`009?oo00<00?ooool0oooo9ooo10009Ooo00<00?ooool09?oo
0`006Ooo10009?oo0P00<_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolYool00`00ooooo`0T
ool00`00ooooo`0Vool3000Hool4000Uool3000_ool00`00ooooo`0;ool002Coo`03003ooooo0?oo
obWoo`03003ooooo02Coo`8002[oo`<001Goo`04003oooooool3000Uool3000/ool00`00ooooo`0;
ool002Coo`03003ooooo0?ooobWoo`03003ooooo02?oo`<002goo`<001;oo`03003ooooo00Coo`<0
02Goo`<002Woo`03003ooooo00_oo`009?oo00<00?ooool0oooo:?oo0`009Ooo00<00?ooool0;_oo
10003_oo0P002Ooo0`009?oo10009_oo00<00?ooool02ooo000Tool00`00ooooo`3oool;ool4000I
ool2000Vool00`00ooooo`0>ool4000Pool3000;ool3000;ool4000Tool3000Sool00`00ooooo`0;
ool002Coo`03003ooooo0?ooo`[oo`D001[oo`03003ooooo02?oo`@000ooo`03003ooooo02?oo`D0
00Goo`D000goo`D002?oo`D001koo`03003ooooo00_oo`009?oo00<00?ooool05?oo00<00?ooool0
@Ooo00<00?ooool09Ooo00<00?ooool06Ooo00<00?ooool04ooo00<00?ooool03ooo00<00?ooool0
3?oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool04?oo1@002Ooo1000
2ooo10003_oo10004_oo10003_oo0P002?oo10004?oo00<00?ooool02ooo1@000_oo00<00?ooool0
3_oo2@001ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool01@000_oo00<00?ooool05?oo
00<00?ooool02ooo000Iool40007ool00`00ooooo`0Dool00`00ooooo`11ool00`00ooooo`0Uool0
0`00ooooo`0Iool00`00ooooo`0Cool00`00ooooo`0?ool00`00ooooo`0<ool00`00ooooo`0:ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`0@ool50008ool5000;ool4000>ool4000Bool4
000=ool50006ool4000>ool4000Aool7000<ool40005ool:0009ool40008ool40005ool7000Bool0
0`00ooooo`0;ool001_oo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo047oo`03003ooooo
02Goo`03003ooooo01Woo`03003ooooo01?oo`03003ooooo00ooo`03003ooooo00coo`03003ooooo
00[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo013oo`D000Soo`D000[oo`D000goo`D0
017oo`D000goo`D000Goo`D000goo`D0017oo`D000;ooa0000[ooa8000Ooo`D000Goo`D000;oo`/0
00Ooo`03003ooooo00_oo`006ooo00<00?ooool01_ooo`00l`003Ooo000Kool00`00ooooo`3ooooo
ool7ool001_oo`03003ooooo0?ooooooo`Ooo`006Ooo0`00oooooooo2Ooo000Kool00`00ooooo`3o
ooooool7ool00?ooooooobGoo`00oooooooo9Ooo003ooooooolUool00?ooooooobGoo`00??oo1000
;_oo10000ooo00<00?ooool00ooo0P000ooo0`001?oo0P000ooo0`001?oo00<00?ooool010000ooo
00<00?ooool00_oo0`000ooo10000_oo2@000_oo00@00?oo000000;oo`8000?oo`<00003ool00000
008000?oo`@000;oo`800003ool00?oo00@000;oo`@000;oo`@000;oo`@000;oo`X00003ool00000
00H00003ool00?oo00D00004ool000000003ool30002ool90004ool2000Yool20004ool00`00oooo
o`03ool20003ool30004ool20003ool30004ool20004ool00`00ooooo`02ool30003ool40002ool4
0003ool40002ool00`00ool00002ool50003ool300001Ooo00000?oo00000_oo00<00?oo00000P00
00Coo`00003oo`800006ool00000ool00?oo6`000_oo0P0000?oo`0000001@0000?oo`0000000`00
0_oo20000ooo10000_oo0`001?oo00<00?ooool00_oo0`004ooo000lool00`00ooooo`0aool00`00
ooooo`07ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00?oo`05003oooooool00004
ool00`00ooooo`0:ool01000ooooo`001Ooo00<00?ooool00ooo00@00?ooool000;oo`03003ooooo
008000;oo`03003ooooo00?oo`03003ooooo008000Ooo`8000;oo`800003ool00?oo008000Coo`05
003oooooool00002ool01@00ooooo`00ool00P001?oo00H00?ooooooo`00ool20005ool300000ooo
00000004ool01@00ool00000ool00P000ooo00<00?oo00001?oo00D00?ooooooo`0000Coo`04003o
oooo000Wool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`0200000ooo003oo`0:ool01000ooooo`001Ooo00<00?ooool00ooo00P00?oo00000?oo
003oo`001_oo0P0000?oo`00ool01?oo00<00?ooool00P001ooo00D00?ooool00?oo008000;oo`03
003ooooo00;oo`8000;oo`04003ooooo0002ool01P00ooooo`00ool000;oo`<00004ool00000ool3
00001_oo00000?oo003oo`800004ool00000ool200001?oo00000?oo0P001Ooo00@00?ooooooo`80
0003ool00?oo00?oo`05003oooooool00007ool00`00ooooo`0@ool003goo`03003ooooo033oo`03
003ooooo00Ooo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo
00D00?ooooooo`0000coo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00?oo`06003ooooo003oo`001_oo00<00?oo00001@0000?oo`000000
1?oo00@00?ooooooo`800003ool00?oo00;oo`<000Coo`06003oooooool00?oo0P001Ooo1`000ooo
00D00?oo00000?oo00P000Coo`04003oooooool20003ool01000ooooo`009ooo00@00?ooool000So
o`04003ooooo0005ool01000ooooo`000_oo00<00?ooool00ooo00D00?ooool00?oo008000_oo`05
003oooooool00005ool00`00ooooo`02ool01P00ool00000ool000;oo`03003ooooo00Coo`03003o
o`0000Goo`06003ooooo003oo`001_oo00<00?oo000010000_oo00<00?ooool00_oo00D00?oo003o
o`0000;oo`8000Coo`03003oo`0000;oo`<00003ool0000000T00004ool00000ool200001?oo0000
0?oo1@001Ooo00@00?ooooooo`800003ool00?oo00?oo`03003ooooo00;oo`03003ooooo00Coo`03
003ooooo013oo`00=_oo10001?oo00<00?ooool09ooo10001?oo00<00?ooool01ooo0`001?oo0`00
0ooo0P001?oo20000ooo00<00?ooool01ooo0`001Ooo00<00?oo000010000ooo0`001?oo0P000_oo
0P0000?oo`00000010000_oo00<00?oo00001?oo200000?oo`00ool00P001?oo00@00?ooooooo`@0
00?oo`800003ool0000000<000?oo`T00004ool00000ool20002ool800001?oo003ooooo20000ooo
0P000ooo0`008_oo10000_oo00@00?ooool000Soo`<000Coo`<000?oo`8000?oo`@000;oo`04003o
o`000008ool30005ool00`00ooooo`03ool400000ooo00000002ool01000ooooo`001?oo2`000_oo
00<00?oo00000ooo1`0000?oo`0000000_oo00<00?ooool0100000?oo`0000000_oo00@00?oo003o
o`800003ool0000000<00003ool0000000<00004ool00000ool200000ooo0000000800000ooo0000
000200000ooo003oo`040003ool200000ooo003oo`030005ool01000oooooooo0`004ooo000oool0
0`00ooooo`0^ool00`00ooooo`07ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool01000ooooo`002Ooo00<00?ooool01_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo0`0000?oo`00ool00P001?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`80
00Coo`06003oooooool00?oo0P000_oo00@00?ooooooo`D00003ool00?oo00800005ool00000ool0
0002ool300001?oo003oo`000_oo00L00?ooooooo`00ool00002ool00`00ooooo`0Xool01000oooo
o`002?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Soo`03003ooooo00Koo`03003ooooo00?oo`05003ooooo003oo`0200000ooo003oo`02
ool01000ooooo`000_oo00<00?oo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?oo000000;oo`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000_oo
00<00?oo00000_oo0`0000Coo`00003oo`P00004ool00000ool200001?oo00000?oo0P0000Coo`00
ooooo`8000;oo`04003oooooool400000ooo003oo`07ool01000ooooo`005Ooo000lool01000oooo
o`00;_oo0`002Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool010002Ooo00<00?ooool00ooo00@00?ooool000;oo`03003ooooo00@000;oo`04
003ooooo0002ool20002ool01000ooooo`000_oo10000_oo00@00?ooool000;oo`8000;oo`800003
ool00000008000;oo`<000?oo`04003ooooo0002ool40002ool300000ooo000000040002ool00`00
ooooo`0300001_oo00000?oo003oo`800005ool00000ool00003ool200000ooo003oo`0400001_oo
00000000ool000;oo`03003ooooo02Soo`04003ooooo0008ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`002?oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01@00ool00000ool00P000_oo00D00?ooool00?oo00800005ool0
0?ooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00@000;oo`03003ooooo
00@000;oo`04003ooooo0002ool00`00ooooo`0800000ooo00000002ool200000ooo000000020000
1?oo00000?oo0P0000Coo`00003oo`@000;oo`8000;oo`03003ooooo00D00003ool00?oo00Coo`04
003ooooo0002ool00`00ooooo`0Cool003goo`80037oo`03003ooooo00Soo`<000?oo`8000Coo`80
00Coo`8000?oo`@000;oo`03003ooooo00Ooo`@000?oo`8000Coo`8000?oo`<000Coo`8000;oo`80
00Coo`8000?oo`@000?oo`8000;oo`800004ool00?ooool20005ool00`00ooooo`02ool20004ool2
0005ool01000oooooooo0`000ooo100000Goo`00003oo`0000;oo`@00003ool00000008000?oo`80
00;oo`@000;oo`@000?oo`<002Soo`8000[oo`<000?oo`8000Coo`8000Coo`8000?oo`@000Soo`@0
00?oo`8000Coo`8000Coo`@00003ool00000008000?oo`@000Coo`800003ool0000000@000?oo`80
0004ool00000ool200000ooo00000005ool01@00ool00000ool00P0000Coo`00003oo`8000;oo`05
003ooooo003oo`0600001_oo00000?oo003oo`D000;oo`@000;oo`@00003ool00000008000;oo`@0
00;oo`@000;oo`@000;oo`@001;oo`00\
\>"],
  ImageRangeCache->{{{0, 546.25}, {337.25, 0}} -> {-2.26364, -0.0495622, \
0.00443127, 0.00325906}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI, theoretical}, \[IndentingNewLine]theoretical = 
        Get["\</home/users/fumi/infection/epidemicprobability.constantrandom.\
\>" <> ToString[k] <> "\<.list\>"]; \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]\[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<constantrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 
                      500 - u]; \[IndentingNewLine]{{Log[10, p], u/500}, 
                    ErrorBar[{CI[\([1]\)], CI[\([2]\)]} - 
                        u/500]}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 0}], 
            1], \[IndentingNewLine]{Map[{Log[10, #[\([1]\)]], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/3], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/2], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/1], #[\([2]\)]} &, 
              theoretical]}, \[IndentingNewLine]\[IndentingNewLine]{Axes \
\[Rule] False, \[IndentingNewLine]Frame \[Rule] 
              True, \[IndentingNewLine]PlotJoined \[Rule] {False, False, 
                False, False, True, True, True, 
                True}, \[IndentingNewLine]PlotStyle \[Rule] {Dashing[{}]}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-2.1\), 0.1}, {0, 1}}, 
            SymbolShape \[Rule] {PlotSymbol[Box], PlotSymbol[Triangle], 
                PlotSymbol[Diamond], PlotSymbol[Star], None, None, None, 
                None}, \[IndentingNewLine]FrameTicks \[Rule] {Log[
                  10, {0.01, 0.02, 0.03, 0.04, 0.05, 0.06, 0.07, 0.08, 
                    0.09, \[IndentingNewLine]0.1, 0.2, 0.3, 0.4, 0.5, 0.6, 
                    0.7, 0.8, 0.9, 1}], 
                Automatic}\[IndentingNewLine]}]\[IndentingNewLine]]]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.954545 0.454545 0 0.618034 [
[.04545 -0.0125 -6 -9 ]
[.04545 -0.0125 6 0 ]
[.18229 -0.0125 -24 -9 ]
[.18229 -0.0125 24 0 ]
[.26233 -0.0125 -24 -9 ]
[.26233 -0.0125 24 0 ]
[.31912 -0.0125 -24 -9 ]
[.31912 -0.0125 24 0 ]
[.36317 -0.0125 -24 -9 ]
[.36317 -0.0125 24 0 ]
[.39916 -0.0125 -24 -9 ]
[.39916 -0.0125 24 0 ]
[.42959 -0.0125 -21 -9 ]
[.42959 -0.0125 21 0 ]
[.45595 -0.0125 -24 -9 ]
[.45595 -0.0125 24 0 ]
[.4792 -0.0125 -24 -9 ]
[.4792 -0.0125 24 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.63683 -0.0125 -24 -9 ]
[.63683 -0.0125 24 0 ]
[.71687 -0.0125 -27 -9 ]
[.71687 -0.0125 27 0 ]
[.77366 -0.0125 -24 -9 ]
[.77366 -0.0125 24 0 ]
[.81771 -0.0125 -24 -9 ]
[.81771 -0.0125 24 0 ]
[.85371 -0.0125 -27 -9 ]
[.85371 -0.0125 27 0 ]
[.88414 -0.0125 -27 -9 ]
[.88414 -0.0125 27 0 ]
[.9105 -0.0125 -24 -9 ]
[.9105 -0.0125 24 0 ]
[.93375 -0.0125 -30 -9 ]
[.93375 -0.0125 30 0 ]
[.95455 -0.0125 -3 -9 ]
[.95455 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[.04545 .63053 -6 0 ]
[.04545 .63053 6 9 ]
[.18229 .63053 -24 0 ]
[.18229 .63053 24 9 ]
[.26233 .63053 -24 0 ]
[.26233 .63053 24 9 ]
[.31912 .63053 -24 0 ]
[.31912 .63053 24 9 ]
[.36317 .63053 -24 0 ]
[.36317 .63053 24 9 ]
[.39916 .63053 -24 0 ]
[.39916 .63053 24 9 ]
[.42959 .63053 -21 0 ]
[.42959 .63053 21 9 ]
[.45595 .63053 -24 0 ]
[.45595 .63053 24 9 ]
[.4792 .63053 -24 0 ]
[.4792 .63053 24 9 ]
[.5 .63053 -6 0 ]
[.5 .63053 6 9 ]
[.63683 .63053 -24 0 ]
[.63683 .63053 24 9 ]
[.71687 .63053 -27 0 ]
[.71687 .63053 27 9 ]
[.77366 .63053 -24 0 ]
[.77366 .63053 24 9 ]
[.81771 .63053 -24 0 ]
[.81771 .63053 24 9 ]
[.85371 .63053 -27 0 ]
[.85371 .63053 27 9 ]
[.88414 .63053 -27 0 ]
[.88414 .63053 27 9 ]
[.9105 .63053 -24 0 ]
[.9105 .63053 24 9 ]
[.93375 .63053 -30 0 ]
[.93375 .63053 30 9 ]
[.95455 .63053 -3 0 ]
[.95455 .63053 3 9 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04545 0 m
.04545 .00625 L
s
[(-2)] .04545 -0.0125 0 1 Mshowa
.18229 0 m
.18229 .00625 L
s
[(-1.69897)] .18229 -0.0125 0 1 Mshowa
.26233 0 m
.26233 .00625 L
s
[(-1.52288)] .26233 -0.0125 0 1 Mshowa
.31912 0 m
.31912 .00625 L
s
[(-1.39794)] .31912 -0.0125 0 1 Mshowa
.36317 0 m
.36317 .00625 L
s
[(-1.30103)] .36317 -0.0125 0 1 Mshowa
.39916 0 m
.39916 .00625 L
s
[(-1.22185)] .39916 -0.0125 0 1 Mshowa
.42959 0 m
.42959 .00625 L
s
[(-1.1549)] .42959 -0.0125 0 1 Mshowa
.45595 0 m
.45595 .00625 L
s
[(-1.09691)] .45595 -0.0125 0 1 Mshowa
.4792 0 m
.4792 .00625 L
s
[(-1.04576)] .4792 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(-1)] .5 -0.0125 0 1 Mshowa
.63683 0 m
.63683 .00625 L
s
[(-0.69897)] .63683 -0.0125 0 1 Mshowa
.71687 0 m
.71687 .00625 L
s
[(-0.522879)] .71687 -0.0125 0 1 Mshowa
.77366 0 m
.77366 .00625 L
s
[(-0.39794)] .77366 -0.0125 0 1 Mshowa
.81771 0 m
.81771 .00625 L
s
[(-0.30103)] .81771 -0.0125 0 1 Mshowa
.85371 0 m
.85371 .00625 L
s
[(-0.221849)] .85371 -0.0125 0 1 Mshowa
.88414 0 m
.88414 .00625 L
s
[(-0.154902)] .88414 -0.0125 0 1 Mshowa
.9105 0 m
.9105 .00625 L
s
[(-0.09691)] .9105 -0.0125 0 1 Mshowa
.93375 0 m
.93375 .00625 L
s
[(-0.0457575)] .93375 -0.0125 0 1 Mshowa
.95455 0 m
.95455 .00625 L
s
[(0)] .95455 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.04545 .61178 m
.04545 .61803 L
s
[(-2)] .04545 .63053 0 -1 Mshowa
.18229 .61178 m
.18229 .61803 L
s
[(-1.69897)] .18229 .63053 0 -1 Mshowa
.26233 .61178 m
.26233 .61803 L
s
[(-1.52288)] .26233 .63053 0 -1 Mshowa
.31912 .61178 m
.31912 .61803 L
s
[(-1.39794)] .31912 .63053 0 -1 Mshowa
.36317 .61178 m
.36317 .61803 L
s
[(-1.30103)] .36317 .63053 0 -1 Mshowa
.39916 .61178 m
.39916 .61803 L
s
[(-1.22185)] .39916 .63053 0 -1 Mshowa
.42959 .61178 m
.42959 .61803 L
s
[(-1.1549)] .42959 .63053 0 -1 Mshowa
.45595 .61178 m
.45595 .61803 L
s
[(-1.09691)] .45595 .63053 0 -1 Mshowa
.4792 .61178 m
.4792 .61803 L
s
[(-1.04576)] .4792 .63053 0 -1 Mshowa
.5 .61178 m
.5 .61803 L
s
[(-1)] .5 .63053 0 -1 Mshowa
.63683 .61178 m
.63683 .61803 L
s
[(-0.69897)] .63683 .63053 0 -1 Mshowa
.71687 .61178 m
.71687 .61803 L
s
[(-0.522879)] .71687 .63053 0 -1 Mshowa
.77366 .61178 m
.77366 .61803 L
s
[(-0.39794)] .77366 .63053 0 -1 Mshowa
.81771 .61178 m
.81771 .61803 L
s
[(-0.30103)] .81771 .63053 0 -1 Mshowa
.85371 .61178 m
.85371 .61803 L
s
[(-0.221849)] .85371 .63053 0 -1 Mshowa
.88414 .61178 m
.88414 .61803 L
s
[(-0.154902)] .88414 .63053 0 -1 Mshowa
.9105 .61178 m
.9105 .61803 L
s
[(-0.09691)] .9105 .63053 0 -1 Mshowa
.93375 .61178 m
.93375 .61803 L
s
[(-0.0457575)] .93375 .63053 0 -1 Mshowa
.95455 .61178 m
.95455 .61803 L
s
[(0)] .95455 .63053 0 -1 Mshowa
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .0309 m
1 .0309 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.38397 .00371 m
.38397 0 L
s
.38397 .00371 1.5 0 Mabsadd m
.38397 .00371 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00371 m
.39525 0 L
s
.39525 .00371 1.5 0 Mabsadd m
.39525 .00371 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00371 m
.40722 0 L
s
.40722 .00371 1.5 0 Mabsadd m
.40722 .00371 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00371 m
.41996 0 L
s
.41996 .00371 1.5 0 Mabsadd m
.41996 .00371 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00371 m
.43358 0 L
s
.43358 .00371 1.5 0 Mabsadd m
.43358 .00371 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00371 m
.44821 0 L
s
.44821 .00371 1.5 0 Mabsadd m
.44821 .00371 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00371 m
.46401 0 L
s
.46401 .00371 1.5 0 Mabsadd m
.46401 .00371 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00791 m
.48119 .00037 L
s
.48119 .00791 1.5 0 Mabsadd m
.48119 .00791 -1.5 0 Mabsadd L s
.48119 .00037 1.5 0 Mabsadd m
.48119 .00037 -1.5 0 Mabsadd L s
.5 .01681 m
.5 .00371 L
s
.5 .01681 1.5 0 Mabsadd m
.5 .01681 -1.5 0 Mabsadd L s
.5 .00371 1.5 0 Mabsadd m
.5 .00371 -1.5 0 Mabsadd L s
.5208 .07936 m
.5208 .04685 L
s
.5208 .07936 1.5 0 Mabsadd m
.5208 .07936 -1.5 0 Mabsadd L s
.5208 .04685 1.5 0 Mabsadd m
.5208 .04685 -1.5 0 Mabsadd L s
.54405 .20568 m
.54405 .15649 L
s
.54405 .20568 1.5 0 Mabsadd m
.54405 .20568 -1.5 0 Mabsadd L s
.54405 .15649 1.5 0 Mabsadd m
.54405 .15649 -1.5 0 Mabsadd L s
.57041 .31878 m
.57041 .26477 L
s
.57041 .31878 1.5 0 Mabsadd m
.57041 .31878 -1.5 0 Mabsadd L s
.57041 .26477 1.5 0 Mabsadd m
.57041 .26477 -1.5 0 Mabsadd L s
.60084 .42706 m
.60084 .37552 L
s
.60084 .42706 1.5 0 Mabsadd m
.60084 .42706 -1.5 0 Mabsadd L s
.60084 .37552 1.5 0 Mabsadd m
.60084 .37552 -1.5 0 Mabsadd L s
.63683 .52768 m
.63683 .48627 L
s
.63683 .52768 1.5 0 Mabsadd m
.63683 .52768 -1.5 0 Mabsadd L s
.63683 .48627 1.5 0 Mabsadd m
.63683 .48627 -1.5 0 Mabsadd L s
.68088 .57119 m
.68088 .53868 L
s
.68088 .57119 1.5 0 Mabsadd m
.68088 .57119 -1.5 0 Mabsadd L s
.68088 .53868 1.5 0 Mabsadd m
.68088 .53868 -1.5 0 Mabsadd L s
.71687 .60159 m
.71687 .57972 L
s
.71687 .60159 1.5 0 Mabsadd m
.71687 .60159 -1.5 0 Mabsadd L s
.71687 .57972 1.5 0 Mabsadd m
.71687 .57972 -1.5 0 Mabsadd L s
.73767 .61185 m
.73767 .5964 L
s
.73767 .61185 1.5 0 Mabsadd m
.73767 .61185 -1.5 0 Mabsadd L s
.73767 .5964 1.5 0 Mabsadd m
.73767 .5964 -1.5 0 Mabsadd L s
.77366 .61717 m
.77366 .60827 L
s
.77366 .61717 1.5 0 Mabsadd m
.77366 .61717 -1.5 0 Mabsadd L s
.77366 .60827 1.5 0 Mabsadd m
.77366 .60827 -1.5 0 Mabsadd L s
.81771 .61803 m
.81771 .61433 L
s
.81771 .61803 1.5 0 Mabsadd m
.81771 .61803 -1.5 0 Mabsadd L s
.81771 .61433 1.5 0 Mabsadd m
.81771 .61433 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .61433 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .61433 1.5 0 Mabsadd m
.85371 .61433 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.38397 0 -2.5 2.5 Mabsadd m
.38397 0 2.5 2.5 Mabsadd L
.38397 0 2.5 -2.5 Mabsadd L
.38397 0 -2.5 -2.5 Mabsadd L
.38397 0 -2.5 2.5 Mabsadd L closepath F
.39525 0 -2.5 2.5 Mabsadd m
.39525 0 2.5 2.5 Mabsadd L
.39525 0 2.5 -2.5 Mabsadd L
.39525 0 -2.5 -2.5 Mabsadd L
.39525 0 -2.5 2.5 Mabsadd L closepath F
.40722 0 -2.5 2.5 Mabsadd m
.40722 0 2.5 2.5 Mabsadd L
.40722 0 2.5 -2.5 Mabsadd L
.40722 0 -2.5 -2.5 Mabsadd L
.40722 0 -2.5 2.5 Mabsadd L closepath F
.41996 0 -2.5 2.5 Mabsadd m
.41996 0 2.5 2.5 Mabsadd L
.41996 0 2.5 -2.5 Mabsadd L
.41996 0 -2.5 -2.5 Mabsadd L
.41996 0 -2.5 2.5 Mabsadd L closepath F
.43358 0 -2.5 2.5 Mabsadd m
.43358 0 2.5 2.5 Mabsadd L
.43358 0 2.5 -2.5 Mabsadd L
.43358 0 -2.5 -2.5 Mabsadd L
.43358 0 -2.5 2.5 Mabsadd L closepath F
.44821 0 -2.5 2.5 Mabsadd m
.44821 0 2.5 2.5 Mabsadd L
.44821 0 2.5 -2.5 Mabsadd L
.44821 0 -2.5 -2.5 Mabsadd L
.44821 0 -2.5 2.5 Mabsadd L closepath F
.46401 0 -2.5 2.5 Mabsadd m
.46401 0 2.5 2.5 Mabsadd L
.46401 0 2.5 -2.5 Mabsadd L
.46401 0 -2.5 -2.5 Mabsadd L
.46401 0 -2.5 2.5 Mabsadd L closepath F
.48119 .00247 -2.5 2.5 Mabsadd m
.48119 .00247 2.5 2.5 Mabsadd L
.48119 .00247 2.5 -2.5 Mabsadd L
.48119 .00247 -2.5 -2.5 Mabsadd L
.48119 .00247 -2.5 2.5 Mabsadd L closepath F
.5 .00865 -2.5 2.5 Mabsadd m
.5 .00865 2.5 2.5 Mabsadd L
.5 .00865 2.5 -2.5 Mabsadd L
.5 .00865 -2.5 -2.5 Mabsadd L
.5 .00865 -2.5 2.5 Mabsadd L closepath F
.5208 .0618 -2.5 2.5 Mabsadd m
.5208 .0618 2.5 2.5 Mabsadd L
.5208 .0618 2.5 -2.5 Mabsadd L
.5208 .0618 -2.5 -2.5 Mabsadd L
.5208 .0618 -2.5 2.5 Mabsadd L closepath F
.54405 .18047 -2.5 2.5 Mabsadd m
.54405 .18047 2.5 2.5 Mabsadd L
.54405 .18047 2.5 -2.5 Mabsadd L
.54405 .18047 -2.5 -2.5 Mabsadd L
.54405 .18047 -2.5 2.5 Mabsadd L closepath F
.57041 .29171 -2.5 2.5 Mabsadd m
.57041 .29171 2.5 2.5 Mabsadd L
.57041 .29171 2.5 -2.5 Mabsadd L
.57041 .29171 -2.5 -2.5 Mabsadd L
.57041 .29171 -2.5 2.5 Mabsadd L closepath F
.60084 .40172 -2.5 2.5 Mabsadd m
.60084 .40172 2.5 2.5 Mabsadd L
.60084 .40172 2.5 -2.5 Mabsadd L
.60084 .40172 -2.5 -2.5 Mabsadd L
.60084 .40172 -2.5 2.5 Mabsadd L closepath F
.63683 .50802 -2.5 2.5 Mabsadd m
.63683 .50802 2.5 2.5 Mabsadd L
.63683 .50802 2.5 -2.5 Mabsadd L
.63683 .50802 -2.5 -2.5 Mabsadd L
.63683 .50802 -2.5 2.5 Mabsadd L closepath F
.68088 .55623 -2.5 2.5 Mabsadd m
.68088 .55623 2.5 2.5 Mabsadd L
.68088 .55623 2.5 -2.5 Mabsadd L
.68088 .55623 -2.5 -2.5 Mabsadd L
.68088 .55623 -2.5 2.5 Mabsadd L closepath F
.71687 .59208 -2.5 2.5 Mabsadd m
.71687 .59208 2.5 2.5 Mabsadd L
.71687 .59208 2.5 -2.5 Mabsadd L
.71687 .59208 -2.5 -2.5 Mabsadd L
.71687 .59208 -2.5 2.5 Mabsadd L closepath F
.73767 .60567 -2.5 2.5 Mabsadd m
.73767 .60567 2.5 2.5 Mabsadd L
.73767 .60567 2.5 -2.5 Mabsadd L
.73767 .60567 -2.5 -2.5 Mabsadd L
.73767 .60567 -2.5 2.5 Mabsadd L closepath F
.77366 .61433 -2.5 2.5 Mabsadd m
.77366 .61433 2.5 2.5 Mabsadd L
.77366 .61433 2.5 -2.5 Mabsadd L
.77366 .61433 -2.5 -2.5 Mabsadd L
.77366 .61433 -2.5 2.5 Mabsadd L closepath F
.81771 .61803 -2.5 2.5 Mabsadd m
.81771 .61803 2.5 2.5 Mabsadd L
.81771 .61803 2.5 -2.5 Mabsadd L
.81771 .61803 -2.5 -2.5 Mabsadd L
.81771 .61803 -2.5 2.5 Mabsadd L closepath F
.85371 .61803 -2.5 2.5 Mabsadd m
.85371 .61803 2.5 2.5 Mabsadd L
.85371 .61803 2.5 -2.5 Mabsadd L
.85371 .61803 -2.5 -2.5 Mabsadd L
.85371 .61803 -2.5 2.5 Mabsadd L closepath F
.88414 .61803 -2.5 2.5 Mabsadd m
.88414 .61803 2.5 2.5 Mabsadd L
.88414 .61803 2.5 -2.5 Mabsadd L
.88414 .61803 -2.5 -2.5 Mabsadd L
.88414 .61803 -2.5 2.5 Mabsadd L closepath F
.9105 .61803 -2.5 2.5 Mabsadd m
.9105 .61803 2.5 2.5 Mabsadd L
.9105 .61803 2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 2.5 Mabsadd L closepath F
.93375 .61803 -2.5 2.5 Mabsadd m
.93375 .61803 2.5 2.5 Mabsadd L
.93375 .61803 2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 2.5 Mabsadd L closepath F
.95455 .61803 -2.5 2.5 Mabsadd m
.95455 .61803 2.5 2.5 Mabsadd L
.95455 .61803 2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 2.5 Mabsadd L closepath F
.001 w
.38397 .00371 m
.38397 0 L
s
.38397 .00371 1.5 0 Mabsadd m
.38397 .00371 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00371 m
.39525 0 L
s
.39525 .00371 1.5 0 Mabsadd m
.39525 .00371 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00371 m
.40722 0 L
s
.40722 .00371 1.5 0 Mabsadd m
.40722 .00371 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00371 m
.41996 0 L
s
.41996 .00371 1.5 0 Mabsadd m
.41996 .00371 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00371 m
.43358 0 L
s
.43358 .00371 1.5 0 Mabsadd m
.43358 .00371 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00371 m
.44821 0 L
s
.44821 .00371 1.5 0 Mabsadd m
.44821 .00371 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00371 m
.46401 0 L
s
.46401 .00371 1.5 0 Mabsadd m
.46401 .00371 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00371 m
.48119 0 L
s
.48119 .00371 1.5 0 Mabsadd m
.48119 .00371 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00371 m
.5 0 L
s
.5 .00371 1.5 0 Mabsadd m
.5 .00371 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00371 m
.5208 0 L
s
.5208 .00371 1.5 0 Mabsadd m
.5208 .00371 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .00791 m
.54405 .00037 L
s
.54405 .00791 1.5 0 Mabsadd m
.54405 .00791 -1.5 0 Mabsadd L s
.54405 .00037 1.5 0 Mabsadd m
.54405 .00037 -1.5 0 Mabsadd L s
.57041 .05426 m
.57041 .02769 L
s
.57041 .05426 1.5 0 Mabsadd m
.57041 .05426 -1.5 0 Mabsadd L s
.57041 .02769 1.5 0 Mabsadd m
.57041 .02769 -1.5 0 Mabsadd L s
.60084 .18393 m
.60084 .13659 L
s
.60084 .18393 1.5 0 Mabsadd m
.60084 .18393 -1.5 0 Mabsadd L s
.60084 .13659 1.5 0 Mabsadd m
.60084 .13659 -1.5 0 Mabsadd L s
.63683 .36303 m
.63683 .30914 L
s
.63683 .36303 1.5 0 Mabsadd m
.63683 .36303 -1.5 0 Mabsadd L s
.63683 .30914 1.5 0 Mabsadd m
.63683 .30914 -1.5 0 Mabsadd L s
.68088 .49665 m
.68088 .45104 L
s
.68088 .49665 1.5 0 Mabsadd m
.68088 .49665 -1.5 0 Mabsadd L s
.68088 .45104 1.5 0 Mabsadd m
.68088 .45104 -1.5 0 Mabsadd L s
.71687 .57564 m
.71687 .54424 L
s
.71687 .57564 1.5 0 Mabsadd m
.71687 .57564 -1.5 0 Mabsadd L s
.71687 .54424 1.5 0 Mabsadd m
.71687 .54424 -1.5 0 Mabsadd L s
.73767 .56909 m
.73767 .53596 L
s
.73767 .56909 1.5 0 Mabsadd m
.73767 .56909 -1.5 0 Mabsadd L s
.73767 .53596 1.5 0 Mabsadd m
.73767 .53596 -1.5 0 Mabsadd L s
.77366 .60913 m
.77366 .59171 L
s
.77366 .60913 1.5 0 Mabsadd m
.77366 .60913 -1.5 0 Mabsadd L s
.77366 .59171 1.5 0 Mabsadd m
.77366 .59171 -1.5 0 Mabsadd L s
.81771 .61717 m
.81771 .60827 L
s
.81771 .61717 1.5 0 Mabsadd m
.81771 .61717 -1.5 0 Mabsadd L s
.81771 .60827 1.5 0 Mabsadd m
.81771 .60827 -1.5 0 Mabsadd L s
.85371 .61655 m
.85371 .60641 L
s
.85371 .61655 1.5 0 Mabsadd m
.85371 .61655 -1.5 0 Mabsadd L s
.85371 .60641 1.5 0 Mabsadd m
.85371 .60641 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.38397 0 0 2.5 Mabsadd m
.38397 0 -2.165 -1.25 Mabsadd L
.38397 0 2.165 -1.25 Mabsadd L
.38397 0 0 2.5 Mabsadd L closepath F
.39525 0 0 2.5 Mabsadd m
.39525 0 -2.165 -1.25 Mabsadd L
.39525 0 2.165 -1.25 Mabsadd L
.39525 0 0 2.5 Mabsadd L closepath F
.40722 0 0 2.5 Mabsadd m
.40722 0 -2.165 -1.25 Mabsadd L
.40722 0 2.165 -1.25 Mabsadd L
.40722 0 0 2.5 Mabsadd L closepath F
.41996 0 0 2.5 Mabsadd m
.41996 0 -2.165 -1.25 Mabsadd L
.41996 0 2.165 -1.25 Mabsadd L
.41996 0 0 2.5 Mabsadd L closepath F
.43358 0 0 2.5 Mabsadd m
.43358 0 -2.165 -1.25 Mabsadd L
.43358 0 2.165 -1.25 Mabsadd L
.43358 0 0 2.5 Mabsadd L closepath F
.44821 0 0 2.5 Mabsadd m
.44821 0 -2.165 -1.25 Mabsadd L
.44821 0 2.165 -1.25 Mabsadd L
.44821 0 0 2.5 Mabsadd L closepath F
.46401 0 0 2.5 Mabsadd m
.46401 0 -2.165 -1.25 Mabsadd L
.46401 0 2.165 -1.25 Mabsadd L
.46401 0 0 2.5 Mabsadd L closepath F
.48119 0 0 2.5 Mabsadd m
.48119 0 -2.165 -1.25 Mabsadd L
.48119 0 2.165 -1.25 Mabsadd L
.48119 0 0 2.5 Mabsadd L closepath F
.5 0 0 2.5 Mabsadd m
.5 0 -2.165 -1.25 Mabsadd L
.5 0 2.165 -1.25 Mabsadd L
.5 0 0 2.5 Mabsadd L closepath F
.5208 0 0 2.5 Mabsadd m
.5208 0 -2.165 -1.25 Mabsadd L
.5208 0 2.165 -1.25 Mabsadd L
.5208 0 0 2.5 Mabsadd L closepath F
.54405 .00247 0 2.5 Mabsadd m
.54405 .00247 -2.165 -1.25 Mabsadd L
.54405 .00247 2.165 -1.25 Mabsadd L
.54405 .00247 0 2.5 Mabsadd L closepath F
.57041 .03955 0 2.5 Mabsadd m
.57041 .03955 -2.165 -1.25 Mabsadd L
.57041 .03955 2.165 -1.25 Mabsadd L
.57041 .03955 0 2.5 Mabsadd L closepath F
.60084 .15945 0 2.5 Mabsadd m
.60084 .15945 -2.165 -1.25 Mabsadd L
.60084 .15945 2.165 -1.25 Mabsadd L
.60084 .15945 0 2.5 Mabsadd L closepath F
.63683 .33621 0 2.5 Mabsadd m
.63683 .33621 -2.165 -1.25 Mabsadd L
.63683 .33621 2.165 -1.25 Mabsadd L
.63683 .33621 0 2.5 Mabsadd L closepath F
.68088 .47465 0 2.5 Mabsadd m
.68088 .47465 -2.165 -1.25 Mabsadd L
.68088 .47465 2.165 -1.25 Mabsadd L
.68088 .47465 0 2.5 Mabsadd L closepath F
.71687 .56117 0 2.5 Mabsadd m
.71687 .56117 -2.165 -1.25 Mabsadd L
.71687 .56117 2.165 -1.25 Mabsadd L
.71687 .56117 0 2.5 Mabsadd L closepath F
.73767 .55376 0 2.5 Mabsadd m
.73767 .55376 -2.165 -1.25 Mabsadd L
.73767 .55376 2.165 -1.25 Mabsadd L
.73767 .55376 0 2.5 Mabsadd L closepath F
.77366 .60197 0 2.5 Mabsadd m
.77366 .60197 -2.165 -1.25 Mabsadd L
.77366 .60197 2.165 -1.25 Mabsadd L
.77366 .60197 0 2.5 Mabsadd L closepath F
.81771 .61433 0 2.5 Mabsadd m
.81771 .61433 -2.165 -1.25 Mabsadd L
.81771 .61433 2.165 -1.25 Mabsadd L
.81771 .61433 0 2.5 Mabsadd L closepath F
.85371 .61309 0 2.5 Mabsadd m
.85371 .61309 -2.165 -1.25 Mabsadd L
.85371 .61309 2.165 -1.25 Mabsadd L
.85371 .61309 0 2.5 Mabsadd L closepath F
.88414 .61803 0 2.5 Mabsadd m
.88414 .61803 -2.165 -1.25 Mabsadd L
.88414 .61803 2.165 -1.25 Mabsadd L
.88414 .61803 0 2.5 Mabsadd L closepath F
.9105 .61803 0 2.5 Mabsadd m
.9105 .61803 -2.165 -1.25 Mabsadd L
.9105 .61803 2.165 -1.25 Mabsadd L
.9105 .61803 0 2.5 Mabsadd L closepath F
.93375 .61803 0 2.5 Mabsadd m
.93375 .61803 -2.165 -1.25 Mabsadd L
.93375 .61803 2.165 -1.25 Mabsadd L
.93375 .61803 0 2.5 Mabsadd L closepath F
.95455 .61803 0 2.5 Mabsadd m
.95455 .61803 -2.165 -1.25 Mabsadd L
.95455 .61803 2.165 -1.25 Mabsadd L
.95455 .61803 0 2.5 Mabsadd L closepath F
.001 w
.38397 .00371 m
.38397 0 L
s
.38397 .00371 1.5 0 Mabsadd m
.38397 .00371 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00371 m
.39525 0 L
s
.39525 .00371 1.5 0 Mabsadd m
.39525 .00371 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00371 m
.40722 0 L
s
.40722 .00371 1.5 0 Mabsadd m
.40722 .00371 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00371 m
.41996 0 L
s
.41996 .00371 1.5 0 Mabsadd m
.41996 .00371 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00371 m
.43358 0 L
s
.43358 .00371 1.5 0 Mabsadd m
.43358 .00371 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00371 m
.44821 0 L
s
.44821 .00371 1.5 0 Mabsadd m
.44821 .00371 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00371 m
.46401 0 L
s
.46401 .00371 1.5 0 Mabsadd m
.46401 .00371 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00371 m
.48119 0 L
s
.48119 .00371 1.5 0 Mabsadd m
.48119 .00371 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00371 m
.5 0 L
s
.5 .00371 1.5 0 Mabsadd m
.5 .00371 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00371 m
.5208 0 L
s
.5208 .00371 1.5 0 Mabsadd m
.5208 .00371 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .00371 m
.54405 0 L
s
.54405 .00371 1.5 0 Mabsadd m
.54405 .00371 -1.5 0 Mabsadd L s
.54405 0 1.5 0 Mabsadd m
.54405 0 -1.5 0 Mabsadd L s
.57041 .00371 m
.57041 0 L
s
.57041 .00371 1.5 0 Mabsadd m
.57041 .00371 -1.5 0 Mabsadd L s
.57041 0 1.5 0 Mabsadd m
.57041 0 -1.5 0 Mabsadd L s
.60084 .00371 m
.60084 0 L
s
.60084 .00371 1.5 0 Mabsadd m
.60084 .00371 -1.5 0 Mabsadd L s
.60084 0 1.5 0 Mabsadd m
.60084 0 -1.5 0 Mabsadd L s
.63683 .02324 m
.63683 .00705 L
s
.63683 .02324 1.5 0 Mabsadd m
.63683 .02324 -1.5 0 Mabsadd L s
.63683 .00705 1.5 0 Mabsadd m
.63683 .00705 -1.5 0 Mabsadd L s
.68088 .18516 m
.68088 .1377 L
s
.68088 .18516 1.5 0 Mabsadd m
.68088 .18516 -1.5 0 Mabsadd L s
.68088 .1377 1.5 0 Mabsadd m
.68088 .1377 -1.5 0 Mabsadd L s
.71687 .3885 m
.71687 .33522 L
s
.71687 .3885 1.5 0 Mabsadd m
.71687 .3885 -1.5 0 Mabsadd L s
.71687 .33522 1.5 0 Mabsadd m
.71687 .33522 -1.5 0 Mabsadd L s
.73767 .43423 m
.73767 .38306 L
s
.73767 .43423 1.5 0 Mabsadd m
.73767 .43423 -1.5 0 Mabsadd L s
.73767 .38306 1.5 0 Mabsadd m
.73767 .38306 -1.5 0 Mabsadd L s
.77366 .52422 m
.77366 .48231 L
s
.77366 .52422 1.5 0 Mabsadd m
.77366 .52422 -1.5 0 Mabsadd L s
.77366 .48231 1.5 0 Mabsadd m
.77366 .48231 -1.5 0 Mabsadd L s
.81771 .58417 m
.81771 .55537 L
s
.81771 .58417 1.5 0 Mabsadd m
.81771 .58417 -1.5 0 Mabsadd L s
.81771 .55537 1.5 0 Mabsadd m
.81771 .55537 -1.5 0 Mabsadd L s
.85371 .60258 m
.85371 .5812 L
s
.85371 .60258 1.5 0 Mabsadd m
.85371 .60258 -1.5 0 Mabsadd L s
.85371 .5812 1.5 0 Mabsadd m
.85371 .5812 -1.5 0 Mabsadd L s
.88414 .61272 m
.88414 .59801 L
s
.88414 .61272 1.5 0 Mabsadd m
.88414 .61272 -1.5 0 Mabsadd L s
.88414 .59801 1.5 0 Mabsadd m
.88414 .59801 -1.5 0 Mabsadd L s
.9105 .61766 m
.9105 .61012 L
s
.9105 .61766 1.5 0 Mabsadd m
.9105 .61766 -1.5 0 Mabsadd L s
.9105 .61012 1.5 0 Mabsadd m
.9105 .61012 -1.5 0 Mabsadd L s
.93375 .61766 m
.93375 .61012 L
s
.93375 .61766 1.5 0 Mabsadd m
.93375 .61766 -1.5 0 Mabsadd L s
.93375 .61012 1.5 0 Mabsadd m
.93375 .61012 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .6121 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .6121 1.5 0 Mabsadd m
.95455 .6121 -1.5 0 Mabsadd L s
.0001 w
.38397 0 -1.875 0 Mabsadd m
.38397 0 0 2.5 Mabsadd L
.38397 0 1.875 0 Mabsadd L
.38397 0 0 -2.5 Mabsadd L
.38397 0 -1.875 0 Mabsadd L closepath F
.39525 0 -1.875 0 Mabsadd m
.39525 0 0 2.5 Mabsadd L
.39525 0 1.875 0 Mabsadd L
.39525 0 0 -2.5 Mabsadd L
.39525 0 -1.875 0 Mabsadd L closepath F
.40722 0 -1.875 0 Mabsadd m
.40722 0 0 2.5 Mabsadd L
.40722 0 1.875 0 Mabsadd L
.40722 0 0 -2.5 Mabsadd L
.40722 0 -1.875 0 Mabsadd L closepath F
.41996 0 -1.875 0 Mabsadd m
.41996 0 0 2.5 Mabsadd L
.41996 0 1.875 0 Mabsadd L
.41996 0 0 -2.5 Mabsadd L
.41996 0 -1.875 0 Mabsadd L closepath F
.43358 0 -1.875 0 Mabsadd m
.43358 0 0 2.5 Mabsadd L
.43358 0 1.875 0 Mabsadd L
.43358 0 0 -2.5 Mabsadd L
.43358 0 -1.875 0 Mabsadd L closepath F
.44821 0 -1.875 0 Mabsadd m
.44821 0 0 2.5 Mabsadd L
.44821 0 1.875 0 Mabsadd L
.44821 0 0 -2.5 Mabsadd L
.44821 0 -1.875 0 Mabsadd L closepath F
.46401 0 -1.875 0 Mabsadd m
.46401 0 0 2.5 Mabsadd L
.46401 0 1.875 0 Mabsadd L
.46401 0 0 -2.5 Mabsadd L
.46401 0 -1.875 0 Mabsadd L closepath F
.48119 0 -1.875 0 Mabsadd m
.48119 0 0 2.5 Mabsadd L
.48119 0 1.875 0 Mabsadd L
.48119 0 0 -2.5 Mabsadd L
.48119 0 -1.875 0 Mabsadd L closepath F
.5 0 -1.875 0 Mabsadd m
.5 0 0 2.5 Mabsadd L
.5 0 1.875 0 Mabsadd L
.5 0 0 -2.5 Mabsadd L
.5 0 -1.875 0 Mabsadd L closepath F
.5208 0 -1.875 0 Mabsadd m
.5208 0 0 2.5 Mabsadd L
.5208 0 1.875 0 Mabsadd L
.5208 0 0 -2.5 Mabsadd L
.5208 0 -1.875 0 Mabsadd L closepath F
.54405 0 -1.875 0 Mabsadd m
.54405 0 0 2.5 Mabsadd L
.54405 0 1.875 0 Mabsadd L
.54405 0 0 -2.5 Mabsadd L
.54405 0 -1.875 0 Mabsadd L closepath F
.57041 0 -1.875 0 Mabsadd m
.57041 0 0 2.5 Mabsadd L
.57041 0 1.875 0 Mabsadd L
.57041 0 0 -2.5 Mabsadd L
.57041 0 -1.875 0 Mabsadd L closepath F
.60084 0 -1.875 0 Mabsadd m
.60084 0 0 2.5 Mabsadd L
.60084 0 1.875 0 Mabsadd L
.60084 0 0 -2.5 Mabsadd L
.60084 0 -1.875 0 Mabsadd L closepath F
.63683 .0136 -1.875 0 Mabsadd m
.63683 .0136 0 2.5 Mabsadd L
.63683 .0136 1.875 0 Mabsadd L
.63683 .0136 0 -2.5 Mabsadd L
.63683 .0136 -1.875 0 Mabsadd L closepath F
.68088 .16069 -1.875 0 Mabsadd m
.68088 .16069 0 2.5 Mabsadd L
.68088 .16069 1.875 0 Mabsadd L
.68088 .16069 0 -2.5 Mabsadd L
.68088 .16069 -1.875 0 Mabsadd L closepath F
.71687 .36217 -1.875 0 Mabsadd m
.71687 .36217 0 2.5 Mabsadd L
.71687 .36217 1.875 0 Mabsadd L
.71687 .36217 0 -2.5 Mabsadd L
.71687 .36217 -1.875 0 Mabsadd L closepath F
.73767 .40914 -1.875 0 Mabsadd m
.73767 .40914 0 2.5 Mabsadd L
.73767 .40914 1.875 0 Mabsadd L
.73767 .40914 0 -2.5 Mabsadd L
.73767 .40914 -1.875 0 Mabsadd L closepath F
.77366 .50432 -1.875 0 Mabsadd m
.77366 .50432 0 2.5 Mabsadd L
.77366 .50432 1.875 0 Mabsadd L
.77366 .50432 0 -2.5 Mabsadd L
.77366 .50432 -1.875 0 Mabsadd L closepath F
.81771 .57106 -1.875 0 Mabsadd m
.81771 .57106 0 2.5 Mabsadd L
.81771 .57106 1.875 0 Mabsadd L
.81771 .57106 0 -2.5 Mabsadd L
.81771 .57106 -1.875 0 Mabsadd L closepath F
.85371 .59331 -1.875 0 Mabsadd m
.85371 .59331 0 2.5 Mabsadd L
.85371 .59331 1.875 0 Mabsadd L
.85371 .59331 0 -2.5 Mabsadd L
.85371 .59331 -1.875 0 Mabsadd L closepath F
.88414 .60691 -1.875 0 Mabsadd m
.88414 .60691 0 2.5 Mabsadd L
.88414 .60691 1.875 0 Mabsadd L
.88414 .60691 0 -2.5 Mabsadd L
.88414 .60691 -1.875 0 Mabsadd L closepath F
.9105 .61556 -1.875 0 Mabsadd m
.9105 .61556 0 2.5 Mabsadd L
.9105 .61556 1.875 0 Mabsadd L
.9105 .61556 0 -2.5 Mabsadd L
.9105 .61556 -1.875 0 Mabsadd L closepath F
.93375 .61556 -1.875 0 Mabsadd m
.93375 .61556 0 2.5 Mabsadd L
.93375 .61556 1.875 0 Mabsadd L
.93375 .61556 0 -2.5 Mabsadd L
.93375 .61556 -1.875 0 Mabsadd L closepath F
.95455 .6168 -1.875 0 Mabsadd m
.95455 .6168 0 2.5 Mabsadd L
.95455 .6168 1.875 0 Mabsadd L
.95455 .6168 0 -2.5 Mabsadd L
.95455 .6168 -1.875 0 Mabsadd L closepath F
.001 w
.38397 .00371 m
.38397 0 L
s
.38397 .00371 1.5 0 Mabsadd m
.38397 .00371 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00371 m
.39525 0 L
s
.39525 .00371 1.5 0 Mabsadd m
.39525 .00371 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00371 m
.40722 0 L
s
.40722 .00371 1.5 0 Mabsadd m
.40722 .00371 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00371 m
.41996 0 L
s
.41996 .00371 1.5 0 Mabsadd m
.41996 .00371 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00371 m
.43358 0 L
s
.43358 .00371 1.5 0 Mabsadd m
.43358 .00371 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00371 m
.44821 0 L
s
.44821 .00371 1.5 0 Mabsadd m
.44821 .00371 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00371 m
.46401 0 L
s
.46401 .00371 1.5 0 Mabsadd m
.46401 .00371 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00371 m
.48119 0 L
s
.48119 .00371 1.5 0 Mabsadd m
.48119 .00371 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00371 m
.5 0 L
s
.5 .00371 1.5 0 Mabsadd m
.5 .00371 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00371 m
.5208 0 L
s
.5208 .00371 1.5 0 Mabsadd m
.5208 .00371 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .00371 m
.54405 0 L
s
.54405 .00371 1.5 0 Mabsadd m
.54405 .00371 -1.5 0 Mabsadd L s
.54405 0 1.5 0 Mabsadd m
.54405 0 -1.5 0 Mabsadd L s
.57041 .00371 m
.57041 0 L
s
.57041 .00371 1.5 0 Mabsadd m
.57041 .00371 -1.5 0 Mabsadd L s
.57041 0 1.5 0 Mabsadd m
.57041 0 -1.5 0 Mabsadd L s
.60084 .00371 m
.60084 0 L
s
.60084 .00371 1.5 0 Mabsadd m
.60084 .00371 -1.5 0 Mabsadd L s
.60084 0 1.5 0 Mabsadd m
.60084 0 -1.5 0 Mabsadd L s
.63683 .00371 m
.63683 0 L
s
.63683 .00371 1.5 0 Mabsadd m
.63683 .00371 -1.5 0 Mabsadd L s
.63683 0 1.5 0 Mabsadd m
.63683 0 -1.5 0 Mabsadd L s
.68088 .00371 m
.68088 0 L
s
.68088 .00371 1.5 0 Mabsadd m
.68088 .00371 -1.5 0 Mabsadd L s
.68088 0 1.5 0 Mabsadd m
.68088 0 -1.5 0 Mabsadd L s
.71687 .00371 m
.71687 0 L
s
.71687 .00371 1.5 0 Mabsadd m
.71687 .00371 -1.5 0 Mabsadd L s
.71687 0 1.5 0 Mabsadd m
.71687 0 -1.5 0 Mabsadd L s
.73767 .00371 m
.73767 0 L
s
.73767 .00371 1.5 0 Mabsadd m
.73767 .00371 -1.5 0 Mabsadd L s
.73767 0 1.5 0 Mabsadd m
.73767 0 -1.5 0 Mabsadd L s
.77366 .01842 m
.77366 .00445 L
s
.77366 .01842 1.5 0 Mabsadd m
.77366 .01842 -1.5 0 Mabsadd L s
.77366 .00445 1.5 0 Mabsadd m
.77366 .00445 -1.5 0 Mabsadd L s
.81771 .16699 m
.81771 .12138 L
s
.81771 .16699 1.5 0 Mabsadd m
.81771 .16699 -1.5 0 Mabsadd L s
.81771 .12138 1.5 0 Mabsadd m
.81771 .12138 -1.5 0 Mabsadd L s
.85371 .35203 m
.85371 .29802 L
s
.85371 .35203 1.5 0 Mabsadd m
.85371 .35203 -1.5 0 Mabsadd L s
.85371 .29802 1.5 0 Mabsadd m
.85371 .29802 -1.5 0 Mabsadd L s
.88414 .47205 m
.88414 .42385 L
s
.88414 .47205 1.5 0 Mabsadd m
.88414 .47205 -1.5 0 Mabsadd L s
.88414 .42385 1.5 0 Mabsadd m
.88414 .42385 -1.5 0 Mabsadd L s
.9105 .53448 m
.9105 .49418 L
s
.9105 .53448 1.5 0 Mabsadd m
.9105 .53448 -1.5 0 Mabsadd L s
.9105 .49418 1.5 0 Mabsadd m
.9105 .49418 -1.5 0 Mabsadd L s
.93375 .56031 m
.93375 .52508 L
s
.93375 .56031 1.5 0 Mabsadd m
.93375 .56031 -1.5 0 Mabsadd L s
.93375 .52508 1.5 0 Mabsadd m
.93375 .52508 -1.5 0 Mabsadd L s
.95455 .57873 m
.95455 .54832 L
s
.95455 .57873 1.5 0 Mabsadd m
.95455 .57873 -1.5 0 Mabsadd L s
.95455 .54832 1.5 0 Mabsadd m
.95455 .54832 -1.5 0 Mabsadd L s
.0001 w
.38397 0 0 2.5 Mabsadd m
.38397 0 -0.56518 .7779 Mabsadd L
.38397 0 -2.37764 .77254 Mabsadd L
.38397 0 -0.91448 -0.29713 Mabsadd L
.38397 0 -1.46946 -2.02254 Mabsadd L
.38397 0 0 -0.96154 Mabsadd L
.38397 0 1.46946 -2.02254 Mabsadd L
.38397 0 .91448 -0.29713 Mabsadd L
.38397 0 2.37764 .77254 Mabsadd L
.38397 0 .56518 .7779 Mabsadd L
.38397 0 0 2.5 Mabsadd L closepath F
.39525 0 0 2.5 Mabsadd m
.39525 0 -0.56518 .7779 Mabsadd L
.39525 0 -2.37764 .77254 Mabsadd L
.39525 0 -0.91448 -0.29713 Mabsadd L
.39525 0 -1.46946 -2.02254 Mabsadd L
.39525 0 0 -0.96154 Mabsadd L
.39525 0 1.46946 -2.02254 Mabsadd L
.39525 0 .91448 -0.29713 Mabsadd L
.39525 0 2.37764 .77254 Mabsadd L
.39525 0 .56518 .7779 Mabsadd L
.39525 0 0 2.5 Mabsadd L closepath F
.40722 0 0 2.5 Mabsadd m
.40722 0 -0.56518 .7779 Mabsadd L
.40722 0 -2.37764 .77254 Mabsadd L
.40722 0 -0.91448 -0.29713 Mabsadd L
.40722 0 -1.46946 -2.02254 Mabsadd L
.40722 0 0 -0.96154 Mabsadd L
.40722 0 1.46946 -2.02254 Mabsadd L
.40722 0 .91448 -0.29713 Mabsadd L
.40722 0 2.37764 .77254 Mabsadd L
.40722 0 .56518 .7779 Mabsadd L
.40722 0 0 2.5 Mabsadd L closepath F
.41996 0 0 2.5 Mabsadd m
.41996 0 -0.56518 .7779 Mabsadd L
.41996 0 -2.37764 .77254 Mabsadd L
.41996 0 -0.91448 -0.29713 Mabsadd L
.41996 0 -1.46946 -2.02254 Mabsadd L
.41996 0 0 -0.96154 Mabsadd L
.41996 0 1.46946 -2.02254 Mabsadd L
.41996 0 .91448 -0.29713 Mabsadd L
.41996 0 2.37764 .77254 Mabsadd L
.41996 0 .56518 .7779 Mabsadd L
.41996 0 0 2.5 Mabsadd L closepath F
.43358 0 0 2.5 Mabsadd m
.43358 0 -0.56518 .7779 Mabsadd L
.43358 0 -2.37764 .77254 Mabsadd L
.43358 0 -0.91448 -0.29713 Mabsadd L
.43358 0 -1.46946 -2.02254 Mabsadd L
.43358 0 0 -0.96154 Mabsadd L
.43358 0 1.46946 -2.02254 Mabsadd L
.43358 0 .91448 -0.29713 Mabsadd L
.43358 0 2.37764 .77254 Mabsadd L
.43358 0 .56518 .7779 Mabsadd L
.43358 0 0 2.5 Mabsadd L closepath F
.44821 0 0 2.5 Mabsadd m
.44821 0 -0.56518 .7779 Mabsadd L
.44821 0 -2.37764 .77254 Mabsadd L
.44821 0 -0.91448 -0.29713 Mabsadd L
.44821 0 -1.46946 -2.02254 Mabsadd L
.44821 0 0 -0.96154 Mabsadd L
.44821 0 1.46946 -2.02254 Mabsadd L
.44821 0 .91448 -0.29713 Mabsadd L
.44821 0 2.37764 .77254 Mabsadd L
.44821 0 .56518 .7779 Mabsadd L
.44821 0 0 2.5 Mabsadd L closepath F
.46401 0 0 2.5 Mabsadd m
.46401 0 -0.56518 .7779 Mabsadd L
.46401 0 -2.37764 .77254 Mabsadd L
.46401 0 -0.91448 -0.29713 Mabsadd L
.46401 0 -1.46946 -2.02254 Mabsadd L
.46401 0 0 -0.96154 Mabsadd L
.46401 0 1.46946 -2.02254 Mabsadd L
.46401 0 .91448 -0.29713 Mabsadd L
.46401 0 2.37764 .77254 Mabsadd L
.46401 0 .56518 .7779 Mabsadd L
.46401 0 0 2.5 Mabsadd L closepath F
.48119 0 0 2.5 Mabsadd m
.48119 0 -0.56518 .7779 Mabsadd L
.48119 0 -2.37764 .77254 Mabsadd L
.48119 0 -0.91448 -0.29713 Mabsadd L
.48119 0 -1.46946 -2.02254 Mabsadd L
.48119 0 0 -0.96154 Mabsadd L
.48119 0 1.46946 -2.02254 Mabsadd L
.48119 0 .91448 -0.29713 Mabsadd L
.48119 0 2.37764 .77254 Mabsadd L
.48119 0 .56518 .7779 Mabsadd L
.48119 0 0 2.5 Mabsadd L closepath F
.5 0 0 2.5 Mabsadd m
.5 0 -0.56518 .7779 Mabsadd L
.5 0 -2.37764 .77254 Mabsadd L
.5 0 -0.91448 -0.29713 Mabsadd L
.5 0 -1.46946 -2.02254 Mabsadd L
.5 0 0 -0.96154 Mabsadd L
.5 0 1.46946 -2.02254 Mabsadd L
.5 0 .91448 -0.29713 Mabsadd L
.5 0 2.37764 .77254 Mabsadd L
.5 0 .56518 .7779 Mabsadd L
.5 0 0 2.5 Mabsadd L closepath F
.5208 0 0 2.5 Mabsadd m
.5208 0 -0.56518 .7779 Mabsadd L
.5208 0 -2.37764 .77254 Mabsadd L
.5208 0 -0.91448 -0.29713 Mabsadd L
.5208 0 -1.46946 -2.02254 Mabsadd L
.5208 0 0 -0.96154 Mabsadd L
.5208 0 1.46946 -2.02254 Mabsadd L
.5208 0 .91448 -0.29713 Mabsadd L
.5208 0 2.37764 .77254 Mabsadd L
.5208 0 .56518 .7779 Mabsadd L
.5208 0 0 2.5 Mabsadd L closepath F
.54405 0 0 2.5 Mabsadd m
.54405 0 -0.56518 .7779 Mabsadd L
.54405 0 -2.37764 .77254 Mabsadd L
.54405 0 -0.91448 -0.29713 Mabsadd L
.54405 0 -1.46946 -2.02254 Mabsadd L
.54405 0 0 -0.96154 Mabsadd L
.54405 0 1.46946 -2.02254 Mabsadd L
.54405 0 .91448 -0.29713 Mabsadd L
.54405 0 2.37764 .77254 Mabsadd L
.54405 0 .56518 .7779 Mabsadd L
.54405 0 0 2.5 Mabsadd L closepath F
.57041 0 0 2.5 Mabsadd m
.57041 0 -0.56518 .7779 Mabsadd L
.57041 0 -2.37764 .77254 Mabsadd L
.57041 0 -0.91448 -0.29713 Mabsadd L
.57041 0 -1.46946 -2.02254 Mabsadd L
.57041 0 0 -0.96154 Mabsadd L
.57041 0 1.46946 -2.02254 Mabsadd L
.57041 0 .91448 -0.29713 Mabsadd L
.57041 0 2.37764 .77254 Mabsadd L
.57041 0 .56518 .7779 Mabsadd L
.57041 0 0 2.5 Mabsadd L closepath F
.60084 0 0 2.5 Mabsadd m
.60084 0 -0.56518 .7779 Mabsadd L
.60084 0 -2.37764 .77254 Mabsadd L
.60084 0 -0.91448 -0.29713 Mabsadd L
.60084 0 -1.46946 -2.02254 Mabsadd L
.60084 0 0 -0.96154 Mabsadd L
.60084 0 1.46946 -2.02254 Mabsadd L
.60084 0 .91448 -0.29713 Mabsadd L
.60084 0 2.37764 .77254 Mabsadd L
.60084 0 .56518 .7779 Mabsadd L
.60084 0 0 2.5 Mabsadd L closepath F
.63683 0 0 2.5 Mabsadd m
.63683 0 -0.56518 .7779 Mabsadd L
.63683 0 -2.37764 .77254 Mabsadd L
.63683 0 -0.91448 -0.29713 Mabsadd L
.63683 0 -1.46946 -2.02254 Mabsadd L
.63683 0 0 -0.96154 Mabsadd L
.63683 0 1.46946 -2.02254 Mabsadd L
.63683 0 .91448 -0.29713 Mabsadd L
.63683 0 2.37764 .77254 Mabsadd L
.63683 0 .56518 .7779 Mabsadd L
.63683 0 0 2.5 Mabsadd L closepath F
.68088 0 0 2.5 Mabsadd m
.68088 0 -0.56518 .7779 Mabsadd L
.68088 0 -2.37764 .77254 Mabsadd L
.68088 0 -0.91448 -0.29713 Mabsadd L
.68088 0 -1.46946 -2.02254 Mabsadd L
.68088 0 0 -0.96154 Mabsadd L
.68088 0 1.46946 -2.02254 Mabsadd L
.68088 0 .91448 -0.29713 Mabsadd L
.68088 0 2.37764 .77254 Mabsadd L
.68088 0 .56518 .7779 Mabsadd L
.68088 0 0 2.5 Mabsadd L closepath F
.71687 0 0 2.5 Mabsadd m
.71687 0 -0.56518 .7779 Mabsadd L
.71687 0 -2.37764 .77254 Mabsadd L
.71687 0 -0.91448 -0.29713 Mabsadd L
.71687 0 -1.46946 -2.02254 Mabsadd L
.71687 0 0 -0.96154 Mabsadd L
.71687 0 1.46946 -2.02254 Mabsadd L
.71687 0 .91448 -0.29713 Mabsadd L
.71687 0 2.37764 .77254 Mabsadd L
.71687 0 .56518 .7779 Mabsadd L
.71687 0 0 2.5 Mabsadd L closepath F
.73767 0 0 2.5 Mabsadd m
.73767 0 -0.56518 .7779 Mabsadd L
.73767 0 -2.37764 .77254 Mabsadd L
.73767 0 -0.91448 -0.29713 Mabsadd L
.73767 0 -1.46946 -2.02254 Mabsadd L
.73767 0 0 -0.96154 Mabsadd L
.73767 0 1.46946 -2.02254 Mabsadd L
.73767 0 .91448 -0.29713 Mabsadd L
.73767 0 2.37764 .77254 Mabsadd L
.73767 0 .56518 .7779 Mabsadd L
.73767 0 0 2.5 Mabsadd L closepath F
.77366 .00989 0 2.5 Mabsadd m
.77366 .00989 -0.56518 .7779 Mabsadd L
.77366 .00989 -2.37764 .77254 Mabsadd L
.77366 .00989 -0.91448 -0.29713 Mabsadd L
.77366 .00989 -1.46946 -2.02254 Mabsadd L
.77366 .00989 0 -0.96154 Mabsadd L
.77366 .00989 1.46946 -2.02254 Mabsadd L
.77366 .00989 .91448 -0.29713 Mabsadd L
.77366 .00989 2.37764 .77254 Mabsadd L
.77366 .00989 .56518 .7779 Mabsadd L
.77366 .00989 0 2.5 Mabsadd L closepath F
.81771 .14338 0 2.5 Mabsadd m
.81771 .14338 -0.56518 .7779 Mabsadd L
.81771 .14338 -2.37764 .77254 Mabsadd L
.81771 .14338 -0.91448 -0.29713 Mabsadd L
.81771 .14338 -1.46946 -2.02254 Mabsadd L
.81771 .14338 0 -0.96154 Mabsadd L
.81771 .14338 1.46946 -2.02254 Mabsadd L
.81771 .14338 .91448 -0.29713 Mabsadd L
.81771 .14338 2.37764 .77254 Mabsadd L
.81771 .14338 .56518 .7779 Mabsadd L
.81771 .14338 0 2.5 Mabsadd L closepath F
.85371 .32509 0 2.5 Mabsadd m
.85371 .32509 -0.56518 .7779 Mabsadd L
.85371 .32509 -2.37764 .77254 Mabsadd L
.85371 .32509 -0.91448 -0.29713 Mabsadd L
.85371 .32509 -1.46946 -2.02254 Mabsadd L
.85371 .32509 0 -0.96154 Mabsadd L
.85371 .32509 1.46946 -2.02254 Mabsadd L
.85371 .32509 .91448 -0.29713 Mabsadd L
.85371 .32509 2.37764 .77254 Mabsadd L
.85371 .32509 .56518 .7779 Mabsadd L
.85371 .32509 0 2.5 Mabsadd L closepath F
.88414 .44869 0 2.5 Mabsadd m
.88414 .44869 -0.56518 .7779 Mabsadd L
.88414 .44869 -2.37764 .77254 Mabsadd L
.88414 .44869 -0.91448 -0.29713 Mabsadd L
.88414 .44869 -1.46946 -2.02254 Mabsadd L
.88414 .44869 0 -0.96154 Mabsadd L
.88414 .44869 1.46946 -2.02254 Mabsadd L
.88414 .44869 .91448 -0.29713 Mabsadd L
.88414 .44869 2.37764 .77254 Mabsadd L
.88414 .44869 .56518 .7779 Mabsadd L
.88414 .44869 0 2.5 Mabsadd L closepath F
.9105 .51544 0 2.5 Mabsadd m
.9105 .51544 -0.56518 .7779 Mabsadd L
.9105 .51544 -2.37764 .77254 Mabsadd L
.9105 .51544 -0.91448 -0.29713 Mabsadd L
.9105 .51544 -1.46946 -2.02254 Mabsadd L
.9105 .51544 0 -0.96154 Mabsadd L
.9105 .51544 1.46946 -2.02254 Mabsadd L
.9105 .51544 .91448 -0.29713 Mabsadd L
.9105 .51544 2.37764 .77254 Mabsadd L
.9105 .51544 .56518 .7779 Mabsadd L
.9105 .51544 0 2.5 Mabsadd L closepath F
.93375 .54387 0 2.5 Mabsadd m
.93375 .54387 -0.56518 .7779 Mabsadd L
.93375 .54387 -2.37764 .77254 Mabsadd L
.93375 .54387 -0.91448 -0.29713 Mabsadd L
.93375 .54387 -1.46946 -2.02254 Mabsadd L
.93375 .54387 0 -0.96154 Mabsadd L
.93375 .54387 1.46946 -2.02254 Mabsadd L
.93375 .54387 .91448 -0.29713 Mabsadd L
.93375 .54387 2.37764 .77254 Mabsadd L
.93375 .54387 .56518 .7779 Mabsadd L
.93375 .54387 0 2.5 Mabsadd L closepath F
.95455 .56488 0 2.5 Mabsadd m
.95455 .56488 -0.56518 .7779 Mabsadd L
.95455 .56488 -2.37764 .77254 Mabsadd L
.95455 .56488 -0.91448 -0.29713 Mabsadd L
.95455 .56488 -1.46946 -2.02254 Mabsadd L
.95455 .56488 0 -0.96154 Mabsadd L
.95455 .56488 1.46946 -2.02254 Mabsadd L
.95455 .56488 .91448 -0.29713 Mabsadd L
.95455 .56488 2.37764 .77254 Mabsadd L
.95455 .56488 .56518 .7779 Mabsadd L
.95455 .56488 0 2.5 Mabsadd L closepath F
.001 w
.95455 .61803 m
.95318 .61803 L
.95181 .61803 L
.95044 .61803 L
.94907 .61803 L
.9477 .61803 L
.94634 .61803 L
.94497 .61803 L
.9436 .61803 L
.94223 .61803 L
.94086 .61803 L
.93949 .61803 L
.93813 .61803 L
.93676 .61803 L
.93539 .61803 L
.93402 .61803 L
.93265 .61803 L
.93128 .61803 L
.92992 .61803 L
.92855 .61803 L
.92718 .61803 L
.92581 .61803 L
.92444 .61803 L
.92307 .61803 L
.92171 .61803 L
.92034 .61803 L
.91897 .61803 L
.9176 .61803 L
.91623 .61803 L
.91486 .61803 L
.9135 .61803 L
.91213 .61803 L
.91076 .61803 L
.90939 .61803 L
.90802 .61803 L
.90665 .61803 L
.90529 .61803 L
.90392 .61803 L
.90255 .61803 L
.90118 .61803 L
.89981 .61803 L
.89844 .61803 L
.89708 .61803 L
.89571 .61803 L
.89434 .61803 L
.89297 .61803 L
.8916 .61803 L
.89023 .61803 L
.88887 .61803 L
.8875 .61803 L
Mistroke
.88613 .61803 L
.88476 .61803 L
.88339 .61803 L
.88202 .61803 L
.88066 .61803 L
.87929 .61803 L
.87792 .61803 L
.87655 .61803 L
.87518 .61802 L
.87381 .61802 L
.87245 .61802 L
.87108 .61802 L
.86971 .61802 L
.86834 .61801 L
.86697 .61801 L
.8656 .61801 L
.86424 .61801 L
.86287 .618 L
.8615 .618 L
.86013 .61799 L
.85876 .61799 L
.85739 .61799 L
.85603 .61798 L
.85466 .61797 L
.85329 .61797 L
.85192 .61796 L
.85055 .61795 L
.84918 .61794 L
.84782 .61793 L
.84645 .61792 L
.84508 .61791 L
.84371 .6179 L
.84234 .61789 L
.84098 .61787 L
.83961 .61786 L
.83824 .61784 L
.83687 .61783 L
.8355 .61781 L
.83413 .61779 L
.83277 .61777 L
.8314 .61774 L
.83003 .61772 L
.82866 .61769 L
.82729 .61767 L
.82592 .61764 L
.82456 .61761 L
.82319 .61757 L
.82182 .61754 L
.82045 .6175 L
.81908 .61746 L
Mistroke
.81771 .61742 L
.81635 .61737 L
.81498 .61733 L
.81361 .61728 L
.81224 .61722 L
.81087 .61717 L
.8095 .61711 L
.80814 .61705 L
.80677 .61698 L
.8054 .61692 L
.80403 .61684 L
.80266 .61677 L
.80129 .61669 L
.79993 .6166 L
.79856 .61652 L
.79719 .61643 L
.79582 .61633 L
.79445 .61623 L
.79308 .61612 L
.79172 .61601 L
.79035 .6159 L
.78898 .61578 L
.78761 .61565 L
.78624 .61552 L
.78487 .61538 L
.78351 .61524 L
.78214 .61509 L
.78077 .61494 L
.7794 .61477 L
.77803 .6146 L
.77666 .61443 L
.7753 .61425 L
.77393 .61406 L
.77256 .61386 L
.77119 .61366 L
.76982 .61344 L
.76845 .61322 L
.76709 .61299 L
.76572 .61276 L
.76435 .61251 L
.76298 .61226 L
.76161 .61199 L
.76024 .61172 L
.75888 .61143 L
.75751 .61114 L
.75614 .61084 L
.75477 .61052 L
.7534 .6102 L
.75203 .60986 L
.75067 .60952 L
Mistroke
.7493 .60916 L
.74793 .60879 L
.74656 .60841 L
.74519 .60801 L
.74382 .60761 L
.74246 .60719 L
.74109 .60675 L
.73972 .60631 L
.73835 .60585 L
.73698 .60537 L
.73561 .60488 L
.73425 .60438 L
.73288 .60386 L
.73151 .60333 L
.73014 .60278 L
.72877 .60222 L
.7274 .60164 L
.72604 .60104 L
.72467 .60042 L
.7233 .59979 L
.72193 .59914 L
.72056 .59847 L
.71919 .59779 L
.71783 .59708 L
.71646 .59636 L
.71509 .59562 L
.71372 .59485 L
.71235 .59407 L
.71098 .59327 L
.70962 .59244 L
.70825 .5916 L
.70688 .59073 L
.70551 .58984 L
.70414 .58893 L
.70277 .58799 L
.70141 .58703 L
.70004 .58605 L
.69867 .58504 L
.6973 .58401 L
.69593 .58295 L
.69457 .58187 L
.6932 .58076 L
.69183 .57963 L
.69046 .57846 L
.68909 .57727 L
.68772 .57606 L
.68636 .57481 L
.68499 .57354 L
.68362 .57223 L
.68225 .5709 L
Mistroke
.68088 .56954 L
.67951 .56814 L
.67815 .56671 L
.67678 .56526 L
.67541 .56376 L
.67404 .56224 L
.67267 .56068 L
.6713 .55909 L
.66994 .55747 L
.66857 .55581 L
.6672 .55411 L
.66583 .55238 L
.66446 .55061 L
.66309 .5488 L
.66173 .54696 L
.66036 .54507 L
.65899 .54315 L
.65762 .54119 L
.65625 .53918 L
.65488 .53714 L
.65352 .53505 L
.65215 .53292 L
.65078 .53075 L
.64941 .52854 L
.64804 .52628 L
.64667 .52397 L
.64531 .52162 L
.64394 .51923 L
.64257 .51679 L
.6412 .51429 L
.63983 .51176 L
.63846 .50917 L
.6371 .50653 L
.63573 .50384 L
.63436 .5011 L
.63299 .49831 L
.63162 .49546 L
.63025 .49256 L
.62889 .48961 L
.62752 .4866 L
.62615 .48353 L
.62478 .48041 L
.62341 .47723 L
.62204 .474 L
.62068 .4707 L
.61931 .46734 L
.61794 .46393 L
.61657 .46045 L
.6152 .4569 L
.61383 .4533 L
Mistroke
.61247 .44963 L
.6111 .44589 L
.60973 .44209 L
.60836 .43822 L
.60699 .43429 L
.60562 .43028 L
.60426 .4262 L
.60289 .42206 L
.60152 .41784 L
.60015 .41355 L
.59878 .40918 L
.59741 .40474 L
.59605 .40022 L
.59468 .39563 L
.59331 .39096 L
.59194 .38621 L
.59057 .38138 L
.5892 .37647 L
.58784 .37148 L
.58647 .3664 L
.5851 .36124 L
.58373 .35599 L
.58236 .35066 L
.58099 .34524 L
.57963 .33973 L
.57826 .33413 L
.57689 .32843 L
.57552 .32265 L
.57415 .31677 L
.57278 .3108 L
.57142 .30473 L
.57005 .29856 L
.56868 .2923 L
.56731 .28593 L
.56594 .27947 L
.56457 .2729 L
.56321 .26623 L
.56184 .25945 L
.56047 .25256 L
.5591 .24557 L
.55773 .23847 L
.55636 .23126 L
.555 .22393 L
.55363 .21649 L
.55226 .20894 L
.55089 .20127 L
.54952 .19348 L
.54815 .18558 L
.54679 .17755 L
.54542 .1694 L
Mistroke
.54405 .16112 L
.54268 .15272 L
.54131 .1442 L
.53995 .13554 L
.53858 .12676 L
.53721 .11784 L
.53584 .10879 L
.53447 .0996 L
.5331 .09028 L
.53174 .08081 L
.53037 .07121 L
.529 .06147 L
.52763 .05158 L
.52626 .04155 L
.52489 .03136 L
.52353 .02103 L
.52216 .01055 L
.52079 0 L
Mfstroke
.52079 0 m
.51943 0 L
s
.51687 0 m
.51668 0 L
.51532 0 L
.51395 0 L
s
.51395 0 m
.51359 0 L
s
.51087 0 m
.50984 0 L
.50847 0 L
s
.50847 0 m
.50802 0 L
s
.50389 0 m
.503 0 L
s
.503 0 m
.50211 0 L
s
.50069 0 m
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
s
.49616 0 m
.49549 0 L
s
.49135 0 m
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
s
.48384 0 m
.48318 0 L
s
.48192 0 m
.48111 0 L
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
s
.46276 0 m
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
s
.45511 0 m
.45374 0 L
.45237 0 L
.451 0 L
s
.44827 0 m
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
s
.43322 0 m
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
s
.42273 0 m
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
.41269 0 L
.41132 0 L
.40995 0 L
s
.40722 0 m
.40585 0 L
.40448 0 L
.40311 0 L
.40174 0 L
.40038 0 L
.39901 0 L
.39764 0 L
.39627 0 L
.3949 0 L
.39354 0 L
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
.38669 0 L
.38533 0 L
.38396 0 L
.38259 0 L
.38122 0 L
.37985 0 L
.37848 0 L
.37712 0 L
.37575 0 L
.37438 0 L
.37301 0 L
.37164 0 L
s
.36891 0 m
.36754 0 L
.36617 0 L
.3648 0 L
.36343 0 L
.36206 0 L
.3607 0 L
.35933 0 L
s
.35659 0 m
.35522 0 L
.35385 0 L
.35249 0 L
.35112 0 L
.34975 0 L
.34838 0 L
.34701 0 L
s
.34701 0 m
.34656 0 L
s
.34428 0 m
.34291 0 L
.34154 0 L
.34017 0 L
.3388 0 L
.33743 0 L
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
.33059 0 L
.32922 0 L
.32786 0 L
.32649 0 L
.32512 0 L
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
.31554 0 L
.31417 0 L
.3128 0 L
.31144 0 L
.31007 0 L
.3087 0 L
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
.28544 0 L
.28407 0 L
.2827 0 L
.28133 0 L
.27996 0 L
.2786 0 L
.27723 0 L
Mistroke
.27586 0 L
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
.26902 0 L
.26765 0 L
.26628 0 L
.26491 0 L
.26354 0 L
.26218 0 L
.26081 0 L
.25944 0 L
.25807 0 L
.2567 0 L
.25533 0 L
.25397 0 L
.2526 0 L
.25123 0 L
.24986 0 L
.24849 0 L
.24712 0 L
.24576 0 L
.24439 0 L
.24302 0 L
.24165 0 L
.24028 0 L
.23892 0 L
.23755 0 L
.23618 0 L
.23481 0 L
.23344 0 L
.23207 0 L
.23071 0 L
.22934 0 L
.22797 0 L
.2266 0 L
.22523 0 L
.22386 0 L
.2225 0 L
.22113 0 L
.21976 0 L
.21839 0 L
.21702 0 L
.21565 0 L
.21429 0 L
.21292 0 L
.21155 0 L
.21018 0 L
.20881 0 L
Mistroke
.20744 0 L
.20608 0 L
.20471 0 L
.20334 0 L
.20197 0 L
.2006 0 L
.19923 0 L
.19787 0 L
.1965 0 L
.19513 0 L
.19376 0 L
.19239 0 L
.19102 0 L
.18966 0 L
.18829 0 L
.18692 0 L
.18555 0 L
.18418 0 L
.18281 0 L
.18145 0 L
.18008 0 L
.17871 0 L
.17734 0 L
.17597 0 L
.1746 0 L
.17324 0 L
.17187 0 L
.1705 0 L
.16913 0 L
.16776 0 L
.16639 0 L
.16503 0 L
.16366 0 L
.16229 0 L
.16092 0 L
.15955 0 L
.15818 0 L
.15682 0 L
.15545 0 L
.15408 0 L
.15271 0 L
.15134 0 L
.14997 0 L
.14861 0 L
.14724 0 L
.14587 0 L
.1445 0 L
.14313 0 L
.14176 0 L
.1404 0 L
Mistroke
.13903 0 L
.13766 0 L
.13629 0 L
.13492 0 L
.13355 0 L
Mfstroke
1 .61803 m
.99902 .61803 L
.99765 .61803 L
.99628 .61803 L
.99492 .61803 L
.99355 .61803 L
.99218 .61803 L
.99081 .61803 L
.98944 .61803 L
.98807 .61803 L
.98671 .61803 L
.98534 .61803 L
.98397 .61803 L
.9826 .61803 L
.98123 .61803 L
.97986 .61803 L
.9785 .61803 L
.97713 .61803 L
.97576 .61803 L
.97439 .61803 L
.97302 .61803 L
.97165 .61803 L
.97029 .61803 L
.96892 .61803 L
.96755 .61803 L
.96618 .61803 L
.96481 .61803 L
.96344 .61803 L
.96208 .61803 L
.96071 .61803 L
.95934 .61803 L
.95797 .61803 L
.9566 .61803 L
.95523 .61803 L
.95387 .61803 L
.9525 .61803 L
.95113 .61803 L
.94976 .61803 L
.94839 .61803 L
.94702 .61803 L
.94566 .61803 L
.94429 .61803 L
.94292 .61803 L
.94155 .61803 L
.94018 .61803 L
.93881 .61803 L
.93745 .61803 L
.93608 .61803 L
.93471 .61803 L
.93334 .61803 L
Mistroke
.93197 .61802 L
.93061 .61802 L
.92924 .61802 L
.92787 .61802 L
.9265 .61802 L
.92513 .61801 L
.92376 .61801 L
.9224 .61801 L
.92103 .61801 L
.91966 .618 L
.91829 .618 L
.91692 .61799 L
.91555 .61799 L
.91419 .61799 L
.91282 .61798 L
.91145 .61797 L
.91008 .61797 L
.90871 .61796 L
.90734 .61795 L
.90598 .61794 L
.90461 .61793 L
.90324 .61792 L
.90187 .61791 L
.9005 .6179 L
.89913 .61789 L
.89777 .61787 L
.8964 .61786 L
.89503 .61784 L
.89366 .61783 L
.89229 .61781 L
.89092 .61779 L
.88956 .61777 L
.88819 .61774 L
.88682 .61772 L
.88545 .61769 L
.88408 .61767 L
.88271 .61764 L
.88135 .61761 L
.87998 .61757 L
.87861 .61754 L
.87724 .6175 L
.87587 .61746 L
.8745 .61742 L
.87314 .61737 L
.87177 .61733 L
.8704 .61728 L
.86903 .61722 L
.86766 .61717 L
.86629 .61711 L
.86493 .61705 L
Mistroke
.86356 .61698 L
.86219 .61692 L
.86082 .61684 L
.85945 .61677 L
.85808 .61669 L
.85672 .6166 L
.85535 .61652 L
.85398 .61643 L
.85261 .61633 L
.85124 .61623 L
.84987 .61612 L
.84851 .61601 L
.84714 .6159 L
.84577 .61578 L
.8444 .61565 L
.84303 .61552 L
.84166 .61538 L
.8403 .61524 L
.83893 .61509 L
.83756 .61494 L
.83619 .61477 L
.83482 .6146 L
.83345 .61443 L
.83209 .61425 L
.83072 .61406 L
.82935 .61386 L
.82798 .61366 L
.82661 .61344 L
.82524 .61322 L
.82388 .61299 L
.82251 .61276 L
.82114 .61251 L
.81977 .61226 L
.8184 .61199 L
.81703 .61172 L
.81567 .61143 L
.8143 .61114 L
.81293 .61084 L
.81156 .61052 L
.81019 .6102 L
.80882 .60986 L
.80746 .60952 L
.80609 .60916 L
.80472 .60879 L
.80335 .60841 L
.80198 .60801 L
.80061 .60761 L
.79925 .60719 L
.79788 .60675 L
.79651 .60631 L
Mistroke
.79514 .60585 L
.79377 .60537 L
.7924 .60488 L
.79104 .60438 L
.78967 .60386 L
.7883 .60333 L
.78693 .60278 L
.78556 .60222 L
.78419 .60164 L
.78283 .60104 L
.78146 .60042 L
.78009 .59979 L
.77872 .59914 L
.77735 .59847 L
.77599 .59779 L
.77462 .59708 L
.77325 .59636 L
.77188 .59562 L
.77051 .59485 L
.76914 .59407 L
.76778 .59327 L
.76641 .59244 L
.76504 .5916 L
.76367 .59073 L
.7623 .58984 L
.76093 .58893 L
.75957 .58799 L
.7582 .58703 L
.75683 .58605 L
.75546 .58504 L
.75409 .58401 L
.75272 .58295 L
.75136 .58187 L
.74999 .58076 L
.74862 .57963 L
.74725 .57846 L
.74588 .57727 L
.74451 .57606 L
.74315 .57481 L
.74178 .57354 L
.74041 .57223 L
.73904 .5709 L
.73767 .56954 L
.7363 .56814 L
.73494 .56671 L
.73357 .56526 L
.7322 .56376 L
.73083 .56224 L
.72946 .56068 L
.72809 .55909 L
Mistroke
.72673 .55747 L
.72536 .55581 L
.72399 .55411 L
.72262 .55238 L
.72125 .55061 L
.71988 .5488 L
.71852 .54696 L
.71715 .54507 L
.71578 .54315 L
.71441 .54119 L
.71304 .53918 L
.71167 .53714 L
.71031 .53505 L
.70894 .53292 L
.70757 .53075 L
.7062 .52854 L
.70483 .52628 L
.70346 .52397 L
.7021 .52162 L
.70073 .51923 L
.69936 .51679 L
.69799 .51429 L
.69662 .51176 L
.69525 .50917 L
.69389 .50653 L
.69252 .50384 L
.69115 .5011 L
.68978 .49831 L
.68841 .49546 L
.68704 .49256 L
.68568 .48961 L
.68431 .4866 L
.68294 .48353 L
.68157 .48041 L
.6802 .47723 L
.67883 .474 L
.67747 .4707 L
.6761 .46734 L
.67473 .46393 L
.67336 .46045 L
.67199 .4569 L
.67062 .4533 L
.66926 .44963 L
.66789 .44589 L
.66652 .44209 L
.66515 .43822 L
.66378 .43429 L
.66241 .43028 L
.66105 .4262 L
.65968 .42206 L
Mistroke
.65831 .41784 L
.65694 .41355 L
.65557 .40918 L
.6542 .40474 L
.65284 .40022 L
.65147 .39563 L
.6501 .39096 L
.64873 .38621 L
.64736 .38138 L
.64599 .37647 L
.64463 .37148 L
.64326 .3664 L
.64189 .36124 L
.64052 .35599 L
.63915 .35066 L
.63778 .34524 L
.63642 .33973 L
.63505 .33413 L
.63368 .32843 L
.63231 .32265 L
.63094 .31677 L
.62958 .3108 L
.62821 .30473 L
.62684 .29856 L
.62547 .2923 L
.6241 .28593 L
.62273 .27947 L
.62137 .2729 L
.62 .26623 L
.61863 .25945 L
.61726 .25256 L
.61589 .24557 L
.61452 .23847 L
.61316 .23126 L
.61179 .22393 L
.61042 .21649 L
.60905 .20894 L
.60768 .20127 L
.60631 .19348 L
.60495 .18558 L
.60358 .17755 L
.60221 .1694 L
.60084 .16112 L
.59947 .15272 L
.5981 .1442 L
.59674 .13554 L
.59537 .12676 L
.594 .11784 L
.59263 .10879 L
.59126 .0996 L
Mistroke
.58989 .09028 L
.58853 .08081 L
.58716 .07121 L
.58579 .06147 L
.58442 .05158 L
.58305 .04155 L
.58168 .03136 L
.58032 .02103 L
.57895 .01055 L
.57758 0 L
Mfstroke
.57758 0 m
.57622 0 L
s
.57366 0 m
.57347 0 L
.57211 0 L
.57074 0 L
s
.57074 0 m
.57038 0 L
s
.56766 0 m
.56663 0 L
.56526 0 L
s
.56526 0 m
.56481 0 L
s
.56068 0 m
.55979 0 L
s
.55979 0 m
.5589 0 L
s
.55748 0 m
.55705 0 L
.55569 0 L
.55432 0 L
.55295 0 L
s
.55295 0 m
.55228 0 L
s
.54814 0 m
.54748 0 L
.54611 0 L
.54474 0 L
.54337 0 L
.542 0 L
.54063 0 L
s
.54063 0 m
.53997 0 L
s
.53871 0 m
.5379 0 L
.53653 0 L
.53516 0 L
.53379 0 L
.53242 0 L
.53106 0 L
.52969 0 L
.52832 0 L
.52695 0 L
.52558 0 L
.52421 0 L
.52285 0 L
.52148 0 L
s
.51955 0 m
.51874 0 L
.51737 0 L
.516 0 L
.51464 0 L
s
.5119 0 m
.51053 0 L
.50916 0 L
.50779 0 L
s
.50506 0 m
.50369 0 L
.50232 0 L
.50095 0 L
.49958 0 L
.49822 0 L
.49685 0 L
.49548 0 L
.49411 0 L
.49274 0 L
s
.49001 0 m
.48864 0 L
.48727 0 L
.4859 0 L
.48453 0 L
.48316 0 L
.4818 0 L
s
.47952 0 m
.47906 0 L
.47769 0 L
.47632 0 L
.47496 0 L
.47359 0 L
.47222 0 L
.47085 0 L
.46948 0 L
.46811 0 L
.46675 0 L
s
.46401 0 m
.46264 0 L
.46127 0 L
.4599 0 L
.45854 0 L
.45717 0 L
.4558 0 L
.45443 0 L
.45306 0 L
.45169 0 L
.45033 0 L
.44896 0 L
.44759 0 L
.44622 0 L
.44485 0 L
.44348 0 L
.44212 0 L
.44075 0 L
.43938 0 L
.43801 0 L
.43664 0 L
.43527 0 L
.43391 0 L
.43254 0 L
.43117 0 L
.4298 0 L
.42843 0 L
s
.4257 0 m
.42433 0 L
.42296 0 L
.42159 0 L
.42022 0 L
.41885 0 L
.41749 0 L
.41612 0 L
s
.41338 0 m
.41201 0 L
.41064 0 L
.40928 0 L
.40791 0 L
.40654 0 L
.40517 0 L
.4038 0 L
s
.4038 0 m
.40335 0 L
s
.40107 0 m
.3997 0 L
.39833 0 L
.39696 0 L
.39559 0 L
.39422 0 L
.39286 0 L
.39149 0 L
.39012 0 L
.38875 0 L
.38738 0 L
.38601 0 L
.38465 0 L
.38328 0 L
.38191 0 L
.38054 0 L
.37917 0 L
.3778 0 L
.37644 0 L
.37507 0 L
.3737 0 L
.37233 0 L
.37096 0 L
.36959 0 L
.36823 0 L
.36686 0 L
.36549 0 L
.36412 0 L
.36275 0 L
.36138 0 L
.36002 0 L
.35865 0 L
.35728 0 L
.35591 0 L
.35454 0 L
.35317 0 L
.35181 0 L
.35044 0 L
.34907 0 L
.3477 0 L
.34633 0 L
.34496 0 L
.3436 0 L
.34223 0 L
.34086 0 L
.33949 0 L
.33812 0 L
.33675 0 L
.33539 0 L
.33402 0 L
Mistroke
.33265 0 L
.33128 0 L
.32991 0 L
.32855 0 L
.32718 0 L
.32581 0 L
.32444 0 L
.32307 0 L
.3217 0 L
.32034 0 L
.31897 0 L
.3176 0 L
.31623 0 L
.31486 0 L
.31349 0 L
.31213 0 L
.31076 0 L
.30939 0 L
.30802 0 L
.30665 0 L
.30528 0 L
.30392 0 L
.30255 0 L
.30118 0 L
.29981 0 L
.29844 0 L
.29707 0 L
.29571 0 L
.29434 0 L
.29297 0 L
.2916 0 L
.29023 0 L
.28886 0 L
.2875 0 L
.28613 0 L
.28476 0 L
.28339 0 L
.28202 0 L
.28065 0 L
.27929 0 L
.27792 0 L
.27655 0 L
.27518 0 L
.27381 0 L
.27244 0 L
.27108 0 L
.26971 0 L
.26834 0 L
.26697 0 L
.2656 0 L
Mistroke
.26423 0 L
.26287 0 L
.2615 0 L
.26013 0 L
.25876 0 L
.25739 0 L
.25602 0 L
.25466 0 L
.25329 0 L
.25192 0 L
.25055 0 L
.24918 0 L
.24781 0 L
.24645 0 L
.24508 0 L
.24371 0 L
.24234 0 L
.24097 0 L
.2396 0 L
.23824 0 L
.23687 0 L
.2355 0 L
.23413 0 L
.23276 0 L
.23139 0 L
.23003 0 L
.22866 0 L
.22729 0 L
.22592 0 L
.22455 0 L
.22318 0 L
.22182 0 L
.22045 0 L
.21908 0 L
.21771 0 L
.21634 0 L
.21497 0 L
.21361 0 L
.21224 0 L
.21087 0 L
.2095 0 L
.20813 0 L
.20676 0 L
.2054 0 L
.20403 0 L
.20266 0 L
.20129 0 L
.19992 0 L
.19855 0 L
.19719 0 L
Mistroke
.19582 0 L
.19445 0 L
.19308 0 L
.19171 0 L
.19034 0 L
Mfstroke
1 .618 m
.9997 .618 L
.99833 .618 L
.99696 .61799 L
.99559 .61799 L
.99423 .61799 L
.99286 .61798 L
.99149 .61797 L
.99012 .61797 L
.98875 .61796 L
.98739 .61795 L
.98602 .61794 L
.98465 .61793 L
.98328 .61792 L
.98191 .61791 L
.98054 .6179 L
.97918 .61789 L
.97781 .61787 L
.97644 .61786 L
.97507 .61784 L
.9737 .61783 L
.97233 .61781 L
.97097 .61779 L
.9696 .61777 L
.96823 .61774 L
.96686 .61772 L
.96549 .61769 L
.96412 .61767 L
.96276 .61764 L
.96139 .61761 L
.96002 .61757 L
.95865 .61754 L
.95728 .6175 L
.95591 .61746 L
.95455 .61742 L
.95318 .61737 L
.95181 .61733 L
.95044 .61728 L
.94907 .61722 L
.9477 .61717 L
.94634 .61711 L
.94497 .61705 L
.9436 .61698 L
.94223 .61692 L
.94086 .61684 L
.93949 .61677 L
.93813 .61669 L
.93676 .6166 L
.93539 .61652 L
.93402 .61643 L
Mistroke
.93265 .61633 L
.93128 .61623 L
.92992 .61612 L
.92855 .61601 L
.92718 .6159 L
.92581 .61578 L
.92444 .61565 L
.92307 .61552 L
.92171 .61538 L
.92034 .61524 L
.91897 .61509 L
.9176 .61494 L
.91623 .61477 L
.91486 .6146 L
.9135 .61443 L
.91213 .61425 L
.91076 .61406 L
.90939 .61386 L
.90802 .61366 L
.90665 .61344 L
.90529 .61322 L
.90392 .61299 L
.90255 .61276 L
.90118 .61251 L
.89981 .61226 L
.89844 .61199 L
.89708 .61172 L
.89571 .61143 L
.89434 .61114 L
.89297 .61084 L
.8916 .61052 L
.89023 .6102 L
.88887 .60986 L
.8875 .60952 L
.88613 .60916 L
.88476 .60879 L
.88339 .60841 L
.88202 .60801 L
.88066 .60761 L
.87929 .60719 L
.87792 .60675 L
.87655 .60631 L
.87518 .60585 L
.87381 .60537 L
.87245 .60488 L
.87108 .60438 L
.86971 .60386 L
.86834 .60333 L
.86697 .60278 L
.8656 .60222 L
Mistroke
.86424 .60164 L
.86287 .60104 L
.8615 .60042 L
.86013 .59979 L
.85876 .59914 L
.85739 .59847 L
.85603 .59779 L
.85466 .59708 L
.85329 .59636 L
.85192 .59562 L
.85055 .59485 L
.84918 .59407 L
.84782 .59327 L
.84645 .59244 L
.84508 .5916 L
.84371 .59073 L
.84234 .58984 L
.84098 .58893 L
.83961 .58799 L
.83824 .58703 L
.83687 .58605 L
.8355 .58504 L
.83413 .58401 L
.83277 .58295 L
.8314 .58187 L
.83003 .58076 L
.82866 .57963 L
.82729 .57846 L
.82592 .57727 L
.82456 .57606 L
.82319 .57481 L
.82182 .57354 L
.82045 .57223 L
.81908 .5709 L
.81771 .56954 L
.81635 .56814 L
.81498 .56671 L
.81361 .56526 L
.81224 .56376 L
.81087 .56224 L
.8095 .56068 L
.80814 .55909 L
.80677 .55747 L
.8054 .55581 L
.80403 .55411 L
.80266 .55238 L
.80129 .55061 L
.79993 .5488 L
.79856 .54696 L
.79719 .54507 L
Mistroke
.79582 .54315 L
.79445 .54119 L
.79308 .53918 L
.79172 .53714 L
.79035 .53505 L
.78898 .53292 L
.78761 .53075 L
.78624 .52854 L
.78487 .52628 L
.78351 .52397 L
.78214 .52162 L
.78077 .51923 L
.7794 .51679 L
.77803 .51429 L
.77666 .51176 L
.7753 .50917 L
.77393 .50653 L
.77256 .50384 L
.77119 .5011 L
.76982 .49831 L
.76845 .49546 L
.76709 .49256 L
.76572 .48961 L
.76435 .4866 L
.76298 .48353 L
.76161 .48041 L
.76024 .47723 L
.75888 .474 L
.75751 .4707 L
.75614 .46734 L
.75477 .46393 L
.7534 .46045 L
.75203 .4569 L
.75067 .4533 L
.7493 .44963 L
.74793 .44589 L
.74656 .44209 L
.74519 .43822 L
.74382 .43429 L
.74246 .43028 L
.74109 .4262 L
.73972 .42206 L
.73835 .41784 L
.73698 .41355 L
.73561 .40918 L
.73425 .40474 L
.73288 .40022 L
.73151 .39563 L
.73014 .39096 L
.72877 .38621 L
Mistroke
.7274 .38138 L
.72604 .37647 L
.72467 .37148 L
.7233 .3664 L
.72193 .36124 L
.72056 .35599 L
.71919 .35066 L
.71783 .34524 L
.71646 .33973 L
.71509 .33413 L
.71372 .32843 L
.71235 .32265 L
.71098 .31677 L
.70962 .3108 L
.70825 .30473 L
.70688 .29856 L
.70551 .2923 L
.70414 .28593 L
.70277 .27947 L
.70141 .2729 L
.70004 .26623 L
.69867 .25945 L
.6973 .25256 L
.69593 .24557 L
.69457 .23847 L
.6932 .23126 L
.69183 .22393 L
.69046 .21649 L
.68909 .20894 L
.68772 .20127 L
.68636 .19348 L
.68499 .18558 L
.68362 .17755 L
.68225 .1694 L
.68088 .16112 L
.67951 .15272 L
.67815 .1442 L
.67678 .13554 L
.67541 .12676 L
.67404 .11784 L
.67267 .10879 L
.6713 .0996 L
.66994 .09028 L
.66857 .08081 L
.6672 .07121 L
.66583 .06147 L
.66446 .05158 L
.66309 .04155 L
.66173 .03136 L
.66036 .02103 L
Mistroke
.65899 .01055 L
.65762 0 L
Mfstroke
.65762 0 m
.65626 0 L
s
.6537 0 m
.65352 0 L
.65215 0 L
.65078 0 L
s
.65078 0 m
.65042 0 L
s
.64771 0 m
.64667 0 L
.64531 0 L
s
.64531 0 m
.64485 0 L
s
.64073 0 m
.63983 0 L
s
.63983 0 m
.63894 0 L
s
.63752 0 m
.6371 0 L
.63573 0 L
.63436 0 L
.63299 0 L
s
.63299 0 m
.63232 0 L
s
.62818 0 m
.62752 0 L
.62615 0 L
.62478 0 L
.62341 0 L
.62204 0 L
.62068 0 L
s
.62068 0 m
.62001 0 L
s
.61875 0 m
.61794 0 L
.61657 0 L
.6152 0 L
.61383 0 L
.61247 0 L
.6111 0 L
.60973 0 L
.60836 0 L
.60699 0 L
.60562 0 L
.60426 0 L
.60289 0 L
.60152 0 L
s
.59959 0 m
.59878 0 L
.59741 0 L
.59605 0 L
.59468 0 L
s
.59194 0 m
.59057 0 L
.5892 0 L
.58784 0 L
s
.5851 0 m
.58373 0 L
.58236 0 L
.58099 0 L
.57963 0 L
.57826 0 L
.57689 0 L
.57552 0 L
.57415 0 L
.57278 0 L
s
.57005 0 m
.56868 0 L
.56731 0 L
.56594 0 L
.56457 0 L
.56321 0 L
.56184 0 L
s
.55956 0 m
.5591 0 L
.55773 0 L
.55636 0 L
.555 0 L
.55363 0 L
.55226 0 L
.55089 0 L
.54952 0 L
.54815 0 L
.54679 0 L
s
.54405 0 m
.54268 0 L
.54131 0 L
.53995 0 L
.53858 0 L
.53721 0 L
.53584 0 L
.53447 0 L
.5331 0 L
.53174 0 L
.53037 0 L
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
.52353 0 L
.52216 0 L
.52079 0 L
.51942 0 L
.51805 0 L
.51668 0 L
.51532 0 L
.51395 0 L
.51258 0 L
.51121 0 L
.50984 0 L
.50847 0 L
s
.50574 0 m
.50437 0 L
.503 0 L
.50163 0 L
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
s
.49342 0 m
.49205 0 L
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
s
.48384 0 m
.48339 0 L
s
.48111 0 m
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
.46332 0 L
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
.45237 0 L
.451 0 L
.44964 0 L
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
Mistroke
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
.40585 0 L
.40448 0 L
.40311 0 L
.40174 0 L
.40038 0 L
.39901 0 L
.39764 0 L
.39627 0 L
.3949 0 L
.39354 0 L
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
.38669 0 L
.38533 0 L
.38396 0 L
.38259 0 L
.38122 0 L
.37985 0 L
.37848 0 L
.37712 0 L
.37575 0 L
.37438 0 L
.37301 0 L
.37164 0 L
.37027 0 L
.36891 0 L
.36754 0 L
.36617 0 L
.3648 0 L
.36343 0 L
.36206 0 L
.3607 0 L
.35933 0 L
.35796 0 L
.35659 0 L
.35522 0 L
.35385 0 L
.35249 0 L
.35112 0 L
.34975 0 L
.34838 0 L
.34701 0 L
.34564 0 L
Mistroke
.34428 0 L
.34291 0 L
.34154 0 L
.34017 0 L
.3388 0 L
.33743 0 L
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
.33059 0 L
.32922 0 L
.32786 0 L
.32649 0 L
.32512 0 L
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
.31554 0 L
.31417 0 L
.3128 0 L
.31144 0 L
.31007 0 L
.3087 0 L
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
.28544 0 L
.28407 0 L
.2827 0 L
.28133 0 L
.27996 0 L
.2786 0 L
.27723 0 L
Mistroke
.27586 0 L
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
Mfstroke
1 .60117 m
.9997 .60104 L
.99833 .60042 L
.99696 .59979 L
.99559 .59914 L
.99423 .59847 L
.99286 .59779 L
.99149 .59708 L
.99012 .59636 L
.98875 .59562 L
.98739 .59485 L
.98602 .59407 L
.98465 .59327 L
.98328 .59244 L
.98191 .5916 L
.98054 .59073 L
.97918 .58984 L
.97781 .58893 L
.97644 .58799 L
.97507 .58703 L
.9737 .58605 L
.97233 .58504 L
.97097 .58401 L
.9696 .58295 L
.96823 .58187 L
.96686 .58076 L
.96549 .57963 L
.96412 .57846 L
.96276 .57727 L
.96139 .57606 L
.96002 .57481 L
.95865 .57354 L
.95728 .57223 L
.95591 .5709 L
.95455 .56954 L
.95318 .56814 L
.95181 .56671 L
.95044 .56526 L
.94907 .56376 L
.9477 .56224 L
.94634 .56068 L
.94497 .55909 L
.9436 .55747 L
.94223 .55581 L
.94086 .55411 L
.93949 .55238 L
.93813 .55061 L
.93676 .5488 L
.93539 .54696 L
.93402 .54507 L
Mistroke
.93265 .54315 L
.93128 .54119 L
.92992 .53918 L
.92855 .53714 L
.92718 .53505 L
.92581 .53292 L
.92444 .53075 L
.92307 .52854 L
.92171 .52628 L
.92034 .52397 L
.91897 .52162 L
.9176 .51923 L
.91623 .51679 L
.91486 .51429 L
.9135 .51176 L
.91213 .50917 L
.91076 .50653 L
.90939 .50384 L
.90802 .5011 L
.90665 .49831 L
.90529 .49546 L
.90392 .49256 L
.90255 .48961 L
.90118 .4866 L
.89981 .48353 L
.89844 .48041 L
.89708 .47723 L
.89571 .474 L
.89434 .4707 L
.89297 .46734 L
.8916 .46393 L
.89023 .46045 L
.88887 .4569 L
.8875 .4533 L
.88613 .44963 L
.88476 .44589 L
.88339 .44209 L
.88202 .43822 L
.88066 .43429 L
.87929 .43028 L
.87792 .4262 L
.87655 .42206 L
.87518 .41784 L
.87381 .41355 L
.87245 .40918 L
.87108 .40474 L
.86971 .40022 L
.86834 .39563 L
.86697 .39096 L
.8656 .38621 L
Mistroke
.86424 .38138 L
.86287 .37647 L
.8615 .37148 L
.86013 .3664 L
.85876 .36124 L
.85739 .35599 L
.85603 .35066 L
.85466 .34524 L
.85329 .33973 L
.85192 .33413 L
.85055 .32843 L
.84918 .32265 L
.84782 .31677 L
.84645 .3108 L
.84508 .30473 L
.84371 .29856 L
.84234 .2923 L
.84098 .28593 L
.83961 .27947 L
.83824 .2729 L
.83687 .26623 L
.8355 .25945 L
.83413 .25256 L
.83277 .24557 L
.8314 .23847 L
.83003 .23126 L
.82866 .22393 L
.82729 .21649 L
.82592 .20894 L
.82456 .20127 L
.82319 .19348 L
.82182 .18558 L
.82045 .17755 L
.81908 .1694 L
.81771 .16112 L
.81635 .15272 L
.81498 .1442 L
.81361 .13554 L
.81224 .12676 L
.81087 .11784 L
.8095 .10879 L
.80814 .0996 L
.80677 .09028 L
.8054 .08081 L
.80403 .07121 L
.80266 .06147 L
.80129 .05158 L
.79993 .04155 L
.79856 .03136 L
.79719 .02103 L
Mistroke
.79582 .01055 L
.79445 0 L
Mfstroke
.79445 0 m
.79309 0 L
s
.79053 0 m
.79035 0 L
.78898 0 L
.78761 0 L
s
.78761 0 m
.78726 0 L
s
.78454 0 m
.78351 0 L
.78214 0 L
s
.78214 0 m
.78168 0 L
s
.77756 0 m
.77666 0 L
s
.77666 0 m
.77577 0 L
s
.77435 0 m
.77393 0 L
.77256 0 L
.77119 0 L
.76982 0 L
s
.76982 0 m
.76916 0 L
s
.76502 0 m
.76435 0 L
.76298 0 L
.76161 0 L
.76024 0 L
.75888 0 L
.75751 0 L
s
.75751 0 m
.75684 0 L
s
.75558 0 m
.75477 0 L
.7534 0 L
.75203 0 L
.75067 0 L
.7493 0 L
.74793 0 L
.74656 0 L
.74519 0 L
.74382 0 L
.74246 0 L
.74109 0 L
.73972 0 L
.73835 0 L
s
.73642 0 m
.73561 0 L
.73425 0 L
.73288 0 L
.73151 0 L
s
.72877 0 m
.7274 0 L
.72604 0 L
.72467 0 L
s
.72193 0 m
.72056 0 L
.71919 0 L
.71783 0 L
.71646 0 L
.71509 0 L
.71372 0 L
.71235 0 L
.71098 0 L
.70962 0 L
s
.70688 0 m
.70551 0 L
.70414 0 L
.70277 0 L
.70141 0 L
.70004 0 L
.69867 0 L
s
.69639 0 m
.69593 0 L
.69457 0 L
.6932 0 L
.69183 0 L
.69046 0 L
.68909 0 L
.68772 0 L
.68636 0 L
.68499 0 L
.68362 0 L
s
.68088 0 m
.67951 0 L
.67815 0 L
.67678 0 L
.67541 0 L
.67404 0 L
.67267 0 L
.6713 0 L
.66994 0 L
.66857 0 L
.6672 0 L
.66583 0 L
.66446 0 L
.66309 0 L
.66173 0 L
.66036 0 L
.65899 0 L
.65762 0 L
.65625 0 L
.65488 0 L
.65352 0 L
.65215 0 L
.65078 0 L
.64941 0 L
.64804 0 L
.64667 0 L
.64531 0 L
s
.64257 0 m
.6412 0 L
.63983 0 L
.63846 0 L
.6371 0 L
.63573 0 L
.63436 0 L
.63299 0 L
s
.63025 0 m
.62889 0 L
.62752 0 L
.62615 0 L
.62478 0 L
.62341 0 L
.62204 0 L
.62068 0 L
s
.62068 0 m
.62022 0 L
s
.61794 0 m
.61657 0 L
.6152 0 L
.61383 0 L
.61247 0 L
.6111 0 L
.60973 0 L
.60836 0 L
.60699 0 L
.60562 0 L
.60426 0 L
.60289 0 L
.60152 0 L
.60015 0 L
.59878 0 L
.59741 0 L
.59605 0 L
.59468 0 L
.59331 0 L
.59194 0 L
.59057 0 L
.5892 0 L
.58784 0 L
.58647 0 L
.5851 0 L
.58373 0 L
.58236 0 L
.58099 0 L
.57963 0 L
.57826 0 L
.57689 0 L
.57552 0 L
.57415 0 L
.57278 0 L
.57142 0 L
.57005 0 L
.56868 0 L
.56731 0 L
.56594 0 L
.56457 0 L
.56321 0 L
.56184 0 L
.56047 0 L
.5591 0 L
.55773 0 L
.55636 0 L
.555 0 L
.55363 0 L
.55226 0 L
.55089 0 L
Mistroke
.54952 0 L
.54815 0 L
.54679 0 L
.54542 0 L
.54405 0 L
.54268 0 L
.54131 0 L
.53995 0 L
.53858 0 L
.53721 0 L
.53584 0 L
.53447 0 L
.5331 0 L
.53174 0 L
.53037 0 L
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
.52353 0 L
.52216 0 L
.52079 0 L
.51942 0 L
.51805 0 L
.51668 0 L
.51532 0 L
.51395 0 L
.51258 0 L
.51121 0 L
.50984 0 L
.50847 0 L
.50711 0 L
.50574 0 L
.50437 0 L
.503 0 L
.50163 0 L
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
.49479 0 L
.49342 0 L
.49205 0 L
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
.48248 0 L
Mistroke
.48111 0 L
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
.46332 0 L
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
.45237 0 L
.451 0 L
.44964 0 L
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
Mistroke
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{547.25, 338.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008S0001DQ000`40n007h00Ooooooooo9Ooo003o
oooooolUool003coo`@002koo`@000?oo`03003ooooo00?oo`8000?oo`<000Coo`8000?oo`<000Co
o`03003ooooo00@000?oo`03003ooooo00;oo`<000?oo`@000;oo`T000;oo`04003oo`000002ool2
0003ool300000ooo000000020003ool40002ool200000ooo003oo`040002ool40002ool40002ool4
0002ool:00000ooo0000000600000ooo003oo`0500001?oo000000000ooo0`000_oo2@001?oo0P00
:Ooo0P001?oo00<00?ooool00ooo0P000ooo0`001?oo0P000ooo0`001?oo0P001?oo00<00?ooool0
0_oo0`000ooo10000_oo10000ooo10000_oo00<00?oo00000_oo1@000ooo0`0000Goo`00003oo`00
00;oo`03003oo`0000800004ool00000ool200001_oo00000?oo003ooa/000;oo`800003ool00000
00D00003ool0000000<000;oo`P000?oo`@000;oo`<000Coo`03003ooooo00;oo`<001?oo`00??oo
00<00?ooool0<Ooo00<00?ooool01ooo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03
ool01@00oooooooo00001?oo00<00?ooool02_oo00@00?ooool000Goo`03003ooooo00?oo`04003o
oooo0002ool00`00ooooo`020002ool00`00ooooo`03ool00`00ooooo`020007ool20002ool20000
0ooo003oo`020004ool01@00oooooooo00000_oo00D00?ooool00?oo008000Coo`06003oooooool0
0?oo0P001Ooo0`0000?oo`0000001?oo00D00?oo00000?oo008000?oo`03003oo`0000Coo`05003o
ooooool00004ool01000ooooo`009ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool00P0000?oo`00ool02_oo00@00?ooool000Goo`03003ooooo
00?oo`08003oo`00003oo`00ool000Koo`800003ool00?oo00Coo`03003ooooo008000Ooo`05003o
oooo003oo`020002ool00`00ooooo`02ool20002ool01000ooooo`000_oo00H00?ooool00?oo0002
ool300001?oo00000?oo0`0000Koo`00003oo`00ool200001?oo00000?oo0P0000Coo`00003oo`80
00Goo`04003oooooool200000ooo003oo`03ool01@00oooooooo00001ooo00<00?ooool04?oo000m
ool00`00ooooo`0`ool00`00ooooo`07ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo00;oo`05003oooooool0000<ool01@00oooooooo00001Ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`03ool01P00ooooo`00ool000Koo`03003o
o`0000D00003ool0000000Coo`04003oooooool200000ooo003oo`02ool30004ool01P00oooooooo
003oo`8000Goo`L000?oo`05003oo`00003oo`080004ool01000oooooooo0P000ooo00@00?ooool0
02Ooo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00?oo`05003o
oooo003oo`02000;ool01@00oooooooo00001Ooo00<00?ooool00_oo00H00?oo00000?oo0002ool0
0`00ooooo`04ool00`00ool00005ool01P00ooooo`00ool000Koo`03003oo`0000@000;oo`03003o
oooo00;oo`05003oo`00ool00002ool20004ool00`00ool00002ool300000ooo0000000900001?oo
00000?oo0P0000Coo`00003oo`D000Goo`04003oooooool200000ooo003oo`03ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`0@ool003Koo`@000Coo`03003ooooo02Ooo`@000Coo`03003o
oooo00Ooo`<000Coo`<000?oo`8000Coo`P000?oo`03003ooooo00Ooo`<000Goo`03003oo`0000@0
00?oo`<000Coo`8000;oo`800003ool0000000@000;oo`03003oo`0000Coo`P00003ool00?oo0080
00Coo`04003oooooool40003ool200000ooo000000030003ool900001?oo00000?oo0P000_oo2000
00Coo`00ooooo`P000?oo`8000?oo`<002;oo`@000;oo`04003ooooo0008ool30004ool30003ool2
0003ool40002ool01000ool000002?oo0`001Ooo00<00?ooool00ooo100000?oo`0000000_oo00@0
0?ooool000Coo`/000;oo`03003oo`0000?oo`L00003ool0000000;oo`03003ooooo00@00003ool0
000000;oo`04003oo`00ool200000ooo0000000300000ooo0000000300001?oo00000?oo0P0000?o
o`000000200000?oo`0000000P0000?oo`00ool010000ooo0P0000?oo`00ool00`001Ooo00@00?oo
ooooo`<001?oo`00?ooo00<00?ooool0;_oo00<00?ooool01ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000Woo`03003ooooo00Koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`<00003ool00?oo008000Coo`05003oooooool00002
ool00`00ooooo`02ool20004ool01P00oooooooo003oo`8000;oo`04003oooooool500000ooo003o
o`0200001Ooo00000?oo00000_oo0`0000Coo`00ool000;oo`07003oooooool00?oo00000_oo00<0
0?ooool0:?oo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`03ool01@00ooooo`00
ool00P0000?oo`00ool00_oo00@00?ooool000;oo`03003oo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003oo`000002ool00`00ooooo`02ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003oo`0000;oo`<00004ool00000ool800001?oo00000?oo0P0000Co
o`00003oo`800004ool00?ooool20002ool01000oooooooo100000?oo`00ool01ooo00@00?ooool0
01Goo`00??oo00@00?ooool002koo`<000Woo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00@000Woo`03003ooooo00?oo`04003ooooo0002ool0
0`00ooooo`040002ool01000ooooo`000_oo0P000_oo00@00?ooool000;oo`@000;oo`04003ooooo
0002ool20002ool200000ooo000000020002ool30003ool01000ooooo`000_oo10000_oo0`0000?o
o`00000010000_oo00<00?ooool00`0000Koo`00003oo`00ool200001Ooo00000?oo00000ooo0P00
00?oo`00ool0100000Koo`0000000?oo0002ool00`00ooooo`0Xool01000ooooo`002?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00D00?oo00000?oo008000;oo`05003o
oooo003oo`0200001Ooo003ooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`040002ool00`00ooooo`040002ool01000ooooo`000_oo00<00?ooool0200000?oo`0000000_oo
0P0000?oo`0000000P0000Coo`00003oo`800004ool00000ool40002ool20002ool00`00ooooo`05
00000ooo003oo`04ool01000ooooo`000_oo00<00?ooool04ooo000mool2000aool00`00ooooo`08
ool30003ool20004ool20004ool20003ool40002ool00`00ooooo`07ool40003ool20004ool20003
ool30004ool20002ool20004ool20003ool40003ool20002ool200001?oo003ooooo0P001Ooo00<0
0?ooool00_oo0P001?oo0P001Ooo00@00?ooooooo`<000?oo`@00005ool00000ool00002ool40000
0ooo000000020003ool20002ool40002ool40003ool3000Xool2000:ool30003ool20004ool20004
ool20003ool40008ool40003ool20004ool20004ool400000ooo000000020003ool40004ool20000
0ooo000000040003ool200001?oo00000?oo0P0000?oo`0000001Ooo00D00?oo00000?oo00800004
ool00000ool20002ool01@00ooooo`00ool01P0000Koo`00003oo`00ool50002ool40002ool40000
0ooo000000020002ool40002ool40002ool40002ool4000Bool00?ooooooobGoo`00oooooooo9Ooo
003ooooooolUool00?ooooooobGoo`00oooooooo9Ooo003ooooooolUool002Coool00?<000goo`00
9?oo00<00?ooool05?oo00<00?ooool0@Ooo00<00?ooool09Ooo00<00?ooool06Ooo00<00?ooool0
4ooo00<00?ooool01Ooo400000?oo`0000000`000_oo1@000_oo1@000_oo1P001?oo1@001?oo1@00
1_oo10001ooo1@002?oo1@0000?oo`00ool01ooo1@003Ooo1@002?oo00<00?ooool01_oo1@003Ooo
1@001Ooo1@004?oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool03ooo00<00?ooool03?oo
00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool05?oo00<00?ooool02ooo
000Tool00`00ooooo`0Dool00`00ooooo`11ool00`00ooooo`0Uool00`00ooooo`0Iool00`00oooo
o`0Cool00`00ooooo`05ool@00000ooo000000030002ool50002ool50002ool60004ool50005ool4
0006ool40008ool40009ool400000ooo003oo`08ool4000>ool40008ool00`00ooooo`07ool4000>
ool40006ool4000@ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`0?ool00`00ooooo`0<
ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`0Dool00`00ooooo`0;
ool002Coo`03003ooooo01Coo`03003ooooo047oo`03003ooooo02Goo`03003ooooo01Woo`03003o
oooo01?oo`03003ooooo00Gooa000003ool0000000<000;oo`D000;oo`D000;oo`H000Coo`D000Co
o`D000Soo`03003ooooo00Woo`03003ooooo00goo`03003ooooo01_oo`03003ooooo00Ooo`03003o
oooo01[oo`03003ooooo01Soo`@000Soo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo00co
o`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo01Coo`03003ooooo00_o
o`009?oo00<00?ooool05?oo00<00?ooool0@Ooo00<00?ooool09Ooo00<00?ooool06Ooo00<00?oo
ool04ooo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool01ooo1@001?oo
1@002Ooo00<00?ooool01_oo10003ooo00<00?ooool06?oo10002Ooo00<00?ooool06Ooo00<00?oo
ool06Ooo0P002_oo00<00?ooool01ooo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool02_oo
00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool05?oo00<00?ooool02ooo000Tool00`00oooo
o`3cool50009ool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`08ool00`00ooooo`0eool2
000:ool00`00ooooo`1Rool00`00ooooo`0;ool002Coo`03003ooooo0??oo`D000Woo`03003ooooo
01Woo`03003ooooo01Woo`8000[oo`03003ooooo03?oo`D000Woo`03003ooooo06;oo`03003ooooo
00_oo`009?oo00<00?ooool0looo1@002Ooo00<00?ooool06Ooo00<00?ooool06?oo0`002_oo00<0
0?ooool0=_oo00<00?ooool02?oo00<00?ooool0H_oo00<00?ooool02ooo000Tool00`00ooooo`3f
ool00`00ooooo`08ool00`00ooooo`0Iool00`00ooooo`0Iool2000:ool00`00ooooo`0fool00`00
ooooo`08ool00`00ooooo`1Rool00`00ooooo`0;ool002Coo`03003ooooo0?Coo`@000Woo`03003o
oooo01[oo`03003ooooo01Woo`03003ooooo00Soo`03003ooooo03Koo`03003ooooo00Soo`03003o
oooo06;oo`03003ooooo00_oo`009?oo00<00?ooool0oooo0_oo00<00?ooool06_oo00<00?ooool0
6Ooo00<00?ooool02?oo00<00?ooool0=?oo10002Ooo00<00?ooool0H_oo00<00?ooool02ooo000T
ool00`00ooooo`3oool2ool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`08ool00`00oooo
o`11ool00`00ooooo`1Rool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`;oo`03003ooooo01[o
o`03003ooooo01Ooo`@000Woo`03003ooooo047oo`03003ooooo06;oo`03003ooooo00_oo`009?oo
00<00?ooool0oooo0_oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0
H_oo00<00?ooool02ooo000Tool00`00ooooo`3oool3ool00`00ooooo`0Bool40003ool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`1Qool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`?o
o`03003ooooo01Coo`03003ooooo00;oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo067o
o`03003ooooo00_oo`009?oo0`00oooo0ooo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0
9Ooo00<00?ooool0@Ooo00<00?ooool0Gooo0`003Ooo000Tool00`00ooooo`3oool3ool00`00oooo
o`0Dool00`00ooooo`02ool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Qool00`00oooo
o`0;ool002Coo`03003ooooo0?ooo`?oo`03003ooooo01Coo`03003ooooo00;oo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo067oo`03003ooooo00_oo`009?oo00<00?ooool0oooo1?oo00<0
0?ooool04ooo00<00?ooool00ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0H?oo00<0
0?ooool02ooo000Tool00`00ooooo`3oool4ool00`00ooooo`0Aool40004ool00`00ooooo`0Uool0
0`00ooooo`11ool00`00ooooo`1Pool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Coo`03003o
oooo01;oo`8000Goo`03003ooooo02Goo`03003ooooo047oo`03003ooooo063oo`03003ooooo00_o
o`009?oo00<00?ooool0oooo1?oo00<00?ooool04ooo00<00?ooool00ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool0H?oo00<00?ooool02ooo000Tool00`00ooooo`3oool4ool00`00oooo
o`0Cool00`00ooooo`03ool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Pool00`00oooo
o`0;ool002Coo`03003ooooo0?koo`@00003ool00?oo01Coo`03003ooooo00Coo`03003ooooo02Co
o`03003ooooo047oo`03003ooooo063oo`03003ooooo00_oo`009?oo00<00?ooool0oooo0Ooo00@0
0?ooool001Goo`03003ooooo00Coo`03003ooooo02Coo`03003ooooo047oo`03003ooooo063oo`03
003ooooo00_oo`009?oo00<00?ooool0oooo0Ooo00@00?ooool001Goo`03003ooooo00Coo`03003o
oooo02Coo`03003ooooo047oo`03003ooooo063oo`03003ooooo00_oo`009?oo00<00?ooool0oooo
0Ooo00@00?ooool001?oo`@000Goo`03003ooooo02Coo`03003ooooo047oo`03003ooooo063oo`03
003ooooo00_oo`009?oo00<00?ooool0oooo0Ooo00@00?ooool001coo`03003ooooo02Coo`03003o
oooo047oo`03003ooooo063oo`03003ooooo00_oo`009?oo00<00?ooool0oooo0Ooo00D00?oooooo
o`0001_oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05ooo`03003ooooo00_oo`009?oo
00<00?ooool0oOoo1@000_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
ool0Gooo00<00?ooool02ooo000Tool3003mool50002ool00`00ooooo`0Iool00`00ooooo`0Uool0
0`00ooooo`11ool00`00ooooo`1Mool3000=ool002Coo`03003ooooo0?goo`D000;oo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05ooo`03003ooooo00_oo`009?oo00<0
0?ooool0oOoo1@000_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0
Gooo00<00?ooool02ooo000Tool00`00ooooo`3mool50003ool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`1Nool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`7oo`03
003ooooo00;oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05koo`03
003ooooo00_oo`009?oo00<00?ooool0oooo0Ooo00<00?ooool00_oo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@Ooo00<00?ooool0G_oo00<00?ooool02ooo000Tool00`00ooooo`3oool1
ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1N
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`7oo`03003ooooo00;oo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo05koo`03003ooooo00_oo`009?oo00<00?ooool0
oooo0Ooo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?oo
ool0G_oo00<00?ooool02ooo000Tool00`00ooooo`3nool40003ool00`00ooooo`0Jool00`00oooo
o`0Tool00`00ooooo`11ool00`00ooooo`1Nool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Ko
o`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05koo`03003ooooo00_o
o`009?oo00<00?ooool0oooo1_oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<0
0?ooool0G_oo00<00?ooool02ooo000Tool00`00ooooo`3oool6ool00`00ooooo`0Jool00`00oooo
o`0Tool00`00ooooo`11ool00`00ooooo`1Nool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Oo
o`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05goo`03003ooooo00_o
o`009?oo00<00?ooool0oooo1ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<0
0?ooool0GOoo00<00?ooool02ooo000Tool3003oool7ool00`00ooooo`0Iool00`00ooooo`0Uool0
0`00ooooo`11ool00`00ooooo`1Kool3000=ool002Coo`03003ooooo0?ooo`Ooo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo05goo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo2?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0G?oo00<0
0?ooool02ooo000Tool00`00ooooo`3oool8ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1Lool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Soo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo05coo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo2?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0G?oo00<0
0?ooool02ooo000Tool00`00ooooo`3oool8ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1Lool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Soo`03003ooooo01[o
o`03003ooooo02Coo`03003ooooo047oo`03003ooooo05coo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo2?oo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0G?oo00<0
0?ooool02ooo000Tool00`00ooooo`3oool8ool00`00ooooo`0Jool00`00ooooo`0Tool00`00oooo
o`11ool00`00ooooo`1Lool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Soo`03003ooooo01[o
o`03003ooooo02Coo`03003ooooo047oo`03003ooooo05coo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo2Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Fooo00<0
0?ooool02ooo000Tool00`00ooooo`3oool9ool00`00ooooo`0Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1Kool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Woo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo05_oo`03003ooooo00_oo`003_oo0P001?oo
00<00?ooool00_oo10001ooo00<00?ooool0oooo2Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<0
0?ooool0@Ooo00<00?ooool0Fooo00<00?ooool02ooo000=ool01000ooooo`002?oo00<00?ooool0
2?oo00<00?ooool0oooo2Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo
00000`00F?oo00<00?ooool02ooo000=ool01000ooooo`002Ooo00<00?ooool01ooo1@00oooo2?oo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?oo0000Eooo10003Ooo000=ool0
1000ooooo`002_oo00<00?ooool01_oo00<00?ooool0oooo2_oo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@Ooo00<00?oo0000F_oo00<00?ooool02ooo000=ool01000ooooo`002ooo00<0
0?ooool01Ooo00<00?ooool0oooo2_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?oo0000F_oo00<00?ooool02ooo000=ool01000ooooo`002?oo00@00?ooool000Ooo`03003o
oooo0?ooo`[oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003oo`0005[oo`03
003ooooo00_oo`003_oo0P002_oo0P002?oo00<00?ooool0oooo2ooo00<00?ooool06Ooo00<00?oo
ool09?oo00<00?ooool0@Ooo00<00?oo0000F_oo00<00?ooool02ooo000Tool00`00ooooo`3oool;
ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ool0001Jool00`00ooooo`0;
ool002Coo`03003ooooo0?ooo`_oo`03003ooooo01Woo`@002?oo`03003ooooo047oo`03003oo`00
05[oo`03003ooooo00_oo`009?oo00<00?ooool0oooo2ooo00<00?ooool06Ooo00<00?oo00009?oo
1@00?ooo00<00?oo0000F_oo00<00?ooool02ooo000Tool00`00ooooo`3oool;ool00`00ooooo`0I
ool00`00ool0000Tool00`00ool00011ool00`00ool0001Jool00`00ooooo`0;ool002Coo`03003o
oooo0?ooo`_oo`03003ooooo01Woo`03003oo`0002Goo`8004;oo`8005[oo`03003ooooo00_oo`00
9?oo00<00?ooool0oooo2ooo00<00?ooool06Ooo00<00?oo00009Ooo0P00@Ooo1@00F?oo00<00?oo
ool02ooo000Tool00`00ooooo`3oool;ool00`00ooooo`0Iool00`00ool0000Uool20012ool2001J
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`_oo`03003ooooo01Woo`03003oo`0002Goo`80
04;oo`8005[oo`03003ooooo00_oo`009?oo00<00?ooool0oooo3?oo00<00?ooool06Ooo0P009_oo
00<00?ooool0@Ooo00<00?ooool0F?oo00<00?ooool02ooo000Tool00`00ooooo`3oool<ool00`00
ooooo`0Iool2000Vool00`00ooooo`11ool00`00ooooo`1Hool00`00ooooo`0;ool002Coo`<00?oo
o`coo`03003ooooo01Woo`8002Koo`03003ooooo047oo`03003ooooo05Koo`<000goo`009?oo00<0
0?ooool0oooo2ooo10006Ooo0P009_oo00<00?ooool0@Ooo00<00?ooool0F?oo00<00?ooool02ooo
000Tool00`00ooooo`3oool=ool00`00ooooo`0Hool3000Uool00`00ooooo`11ool00`00ooooo`1H
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`goo`03003ooooo01Soo`8002Goo`<004;oo`03
003ooooo05Soo`03003ooooo00_oo`009?oo00<00?ooool0oooo3Ooo00<00?ooool06Ooo00<00?oo
ool09?oo0P00@_oo00<00?ooool0F?oo00<00?ooool02ooo000Tool00`00ooooo`3oool=ool00`00
ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Hool00`00ooooo`0;ool002Co
o`03003ooooo0?ooo`goo`03003ooooo01Woo`03003ooooo02Coo`80047oo`@005Soo`03003ooooo
00_oo`009?oo00<00?ooool0oooo3Ooo00<00?ooool06Ooo00<00?ooool09?oo0P00@ooo00<00?oo
ool0Eooo00<00?ooool02ooo000Tool00`00ooooo`3oool=ool00`00ooooo`0Iool00`00ooooo`0T
ool20013ool00`00ooooo`1Gool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`goo`03003ooooo
01Woo`03003ooooo02Coo`8004?oo`03003ooooo05Ooo`03003ooooo00_oo`009?oo00<00?ooool0
oooo3Ooo00<00?ooool06Ooo00<00?ooool09?oo0P00@ooo00<00?ooool0Eooo00<00?ooool02ooo
000Tool00`00ooooo`3oool=ool2000Jool2000Uool00`00ool00013ool00`00ooooo`1Fool00`00
ooooo`0;ool002Coo`03003ooooo0?ooo`[oo`D001[oo`8002Goo`03003oo`0004?oo`03003ooooo
05Koo`03003ooooo00_oo`009?oo00<00?ooool0oooo2_oo1@006_oo0P009Ooo00<00?oo0000@ooo
00<00?ooool0E_oo00<00?ooool02ooo000Tool00`00ooooo`3oool:ool5000Jool2000Uool00`00
ool00013ool00`00ooooo`1Fool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`[oo`H001Ooo`D0
02?oo`D004;oo`03003ooooo05Koo`03003ooooo00_oo`009?oo0`00oooo2_oo1P006ooo00<00?oo
ool09Ooo00<00?ooool0@?oo00<00?ooool0E?oo0`003Ooo000Tool00`00ooooo`3oool=ool00`00
ool0000Kool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1Fool00`00ooooo`0;ool002Co
o`03003ooooo0?ooo`goo`03003oo`0001_oo`03003ooooo02Goo`03003ooooo043oo`03003ooooo
05Koo`03003ooooo00_oo`009?oo00<00?ooool0oooo3Ooo00<00?oo00006ooo00<00?ooool09Ooo
00<00?ooool0@Ooo00<00?ooool0EOoo00<00?ooool02ooo000Tool00`00ooooo`3oool=ool00`00
ool0000Kool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Eool00`00ooooo`0;ool002Co
o`03003ooooo0?ooo`goo`03003oo`0001_oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo
05Goo`03003ooooo00_oo`009?oo00<00?ooool0oooo3Ooo00@00?ooool001_oo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo05Coo`03003ooooo00_oo`009?oo00<00?ooool0oooo3Ooo00@0
0?ooool001_oo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Coo`03003ooooo00_oo`00
9?oo00<00?ooool0oooo3Ooo00@00?ooool001_oo`03003ooooo02Goo`03003ooooo047oo`03003o
oooo05Coo`03003ooooo00_oo`009?oo00<00?ooool0oooo3Ooo00@00?ooool001_oo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo05Coo`03003ooooo00_oo`009?oo00<00?ooool0oooo2ooo
10000_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0E?oo00<00?oo
ool02ooo000Tool00`00ooooo`3ooolAool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10
ool00`00ooooo`1Dool00`00ooooo`0;ool002Coo`03003ooooo0?oooa7oo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo043oo`03003ooooo05Coo`03003ooooo00_oo`009?oo00<00?ooool0
oooo4Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0E?oo00<00?oo
ool02ooo000Tool00`00ooooo`3ooolAool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11
ool00`00ooooo`1Cool00`00ooooo`0;ool002Coo`<00?oooa7oo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo047oo`03003ooooo057oo`<000goo`009?oo00<00?ooool0oooo4Ooo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Dooo00<00?ooool02ooo000Tool0
0`00ooooo`3ooolAool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1C
ool00`00ooooo`0;ool002Coo`03003ooooo0?oooa;oo`03003ooooo01Woo`03003ooooo02Goo`03
003ooooo047oo`03003ooooo05;oo`03003ooooo00_oo`009?oo00<00?ooool0oooo4_oo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0D_oo00<00?ooool02ooo000Tool0
0`00ooooo`3ooolBool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1B
ool00`00ooooo`0;ool002Coo`03003ooooo0?oooa?oo`03003ooooo01Woo`03003ooooo02Goo`03
003ooooo047oo`03003ooooo057oo`03003ooooo00_oo`009?oo00<00?ooool0oooo4ooo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0DOoo00<00?ooool02ooo000Tool0
0`00ooooo`3ooolCool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1A
ool00`00ooooo`0;ool002Coo`03003ooooo0?oooa?oo`03003ooooo01Woo`03003ooooo02Goo`03
003ooooo047oo`03003ooooo057oo`03003ooooo00_oo`009?oo00<00?ooool0oooo4ooo00<00?oo
ool06_oo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0DOoo00<00?ooool02ooo000Tool0
0`00ooooo`3ooolCool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1A
ool00`00ooooo`0;ool002Coo`03003ooooo0?oooa?oo`03003ooooo01[oo`03003ooooo02Coo`03
003ooooo047oo`03003ooooo057oo`03003ooooo00_oo`003_oo0P001?oo00<00?ooool01?oo00<0
0?ooool01_oo00<00?ooool0oooo5?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool0D?oo00<00?ooool02ooo000=ool01000ooooo`002_oo00<00?ooool01_oo00<00?oo
ool0oooo5?oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0D?oo00<0
0?ooool02ooo000=ool01000ooooo`001ooo1@001ooo1@00oooo4_oo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@Ooo00<00?ooool0COoo10003Ooo000=ool01000ooooo`001ooo00@00?oo
ool000Soo`03003ooooo0?oooaCoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03
003ooooo053oo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`03003oo`0000Soo`03003ooooo
0?oooaGoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04ooo`03003o
oooo00_oo`003Ooo00@00?ooool000Woo`8000Soo`03003ooooo0?oooaGoo`03003ooooo01Woo`03
003ooooo02Goo`03003ooooo047oo`03003ooooo04ooo`03003ooooo00_oo`003_oo0P002ooo00<0
0?ooool01_oo00<00?ooool0oooo5Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo
00<00?ooool0Cooo00<00?ooool02ooo000Tool00`00ooooo`3ooolEool00`00ooooo`0Jool00`00
ooooo`0Tool00`00ooooo`11ool00`00ooooo`1?ool00`00ooooo`0;ool002Coo`03003ooooo0?oo
oaGoo`03003ooooo01[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo04ooo`03003ooooo
00_oo`009?oo00<00?ooool0oooo5Ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo
00<00?ooool0Cooo00<00?ooool02ooo000Tool00`00ooooo`3ooolEool00`00ooooo`0Jool00`00
ooooo`0Tool00`00ooooo`11ool00`00ooooo`1?ool00`00ooooo`0;ool002Coo`03003ooooo0?oo
oaKoo`03003oo`0000<001Koo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04koo`03003o
oooo00_oo`009?oo00<00?ooool0oooo5_oo00D00?ooooooo`0001Ooo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo04koo`03003ooooo00_oo`009?oo00<00?ooool0oooo5_oo00D00?oooooo
o`0001Ooo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04koo`03003ooooo00_oo`009?oo
00<00?ooool0oooo5ooo00@00?ooool001Soo`03003ooooo02Goo`03003ooooo047oo`03003ooooo
04goo`03003ooooo00_oo`009?oo00<00?ooool0oooo5ooo00@00?ooool001Soo`03003ooooo02Go
o`03003ooooo047oo`03003ooooo04goo`03003ooooo00_oo`009?oo00<00?ooool0oooo5ooo00@0
0?ooool001Soo`03003ooooo02Goo`03003ooooo047oo`03003ooooo04goo`03003ooooo00_oo`00
9?oo00<00?ooool0oooo5ooo00@00?ooool001Woo`03003ooooo02Coo`03003ooooo047oo`03003o
oooo04goo`03003ooooo00_oo`009?oo0`00oooo5ooo00@00?ooool001Woo`03003ooooo02Coo`03
003ooooo047oo`03003ooooo04_oo`<000goo`009?oo00<00?ooool0oooo5ooo00@00?ooool001Wo
o`03003ooooo02Coo`03003ooooo047oo`03003ooooo04goo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo6?oo00<00?oo00006Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0C?oo00<0
0?ooool02ooo000Tool00`00ooooo`3ooolHool00`00ool0000Iool00`00ooooo`0Uool00`00oooo
o`11ool00`00ooooo`1<ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaSoo`03003oo`0001Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo04coo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo5ooo1@006?oo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0C?oo00<00?ooool0
2ooo000Tool00`00ooooo`3ooolGool5000Iool00`00ooooo`0Uool00`00ooooo`11ool00`00oooo
o`1;ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaOoo`D001Woo`03003ooooo02Goo`03003o
oooo047oo`03003ooooo04_oo`03003ooooo00_oo`009?oo00<00?ooool0oooo5ooo1@006Ooo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0Booo00<00?ooool02ooo000Tool00`00ooooo`3o
oolGool5000Jool00`00ooooo`0Tool00`00ooooo`11ool01000oooooooo1000A_oo00<00?ooool0
2ooo000Tool00`00ooooo`3ooolIool2000Kool00`00ooooo`0Tool00`00ooooo`11ool00`00oooo
o`02ool00`00ooooo`16ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaWoo`8001_oo`03003o
oooo02Coo`03003ooooo047oo`03003ooooo00;oo`03003ooooo04Koo`03003ooooo00_oo`009?oo
00<00?ooool0oooo6_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00D00?oooooo
o`0004Soo`03003ooooo00_oo`009?oo00<00?ooool0oooo6_oo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0@Ooo00D00?ooooooo`0004Soo`03003ooooo00_oo`009?oo00<00?ooool0oooo
6_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00D00?ooooooo`0004Soo`03003o
oooo00_oo`009?oo0`00oooo6_oo0P006ooo00<00?oo00000`008_oo00<00?ooool0@Ooo00@00?oo
ool004Koo`<000goo`009?oo00<00?ooool0oooo6_oo0P006ooo00D00?ooooooo`0002?oo`03003o
oooo047oo`04003ooooo0018ool00`00ooooo`0;ool002Coo`03003ooooo0?oooa[oo`8001_oo`05
003oooooool0000Sool00`00ooooo`11ool01000ooooo`00B?oo00<00?ooool02ooo000Tool00`00
ooooo`3ooolJool2000Lool01000ooooo`008ooo00<00?ooool0@Ooo00@00?ooool004Soo`03003o
oooo00_oo`009?oo00<00?ooool0oooo6_oo0P007?oo00@00?ooool002?oo`03003ooooo047oo`04
003ooooo0018ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaSoo`@001coo`04003ooooo000S
ool00`00ooooo`11ool01000ooooo`00B?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolLool0
0`00ooooo`0Iool01000ooooo`009?oo00<00?ooool0@Ooo00<00?oo0000B?oo00<00?ooool02ooo
000Tool00`00ooooo`3ooolLool00`00ooooo`0Iool01000ooooo`009?oo00<00?ooool0@Ooo1000
Aooo00<00?ooool02ooo000Tool00`00ooooo`3ooolLool00`00ooooo`0Iool01000ooooo`009?oo
00<00?ooool0@Ooo0`00B?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolMool00`00ooooo`0I
ool00`00ool0000Uool00`00ooooo`10ool50016ool00`00ooooo`0;ool002Coo`03003ooooo0?oo
oagoo`03003ooooo01Woo`03003oo`0002Goo`03003ooooo047oo`8004Soo`03003ooooo00_oo`00
9?oo00<00?ooool0oooo7Ooo00<00?ooool06Ooo00<00?oo00009Ooo00<00?ooool0@Ooo0P00B?oo
00<00?ooool02ooo000Tool00`00ooooo`3ooolNool00`00ooooo`0Iool2000Uool00`00ooooo`11
ool20018ool00`00ooooo`0;ool002Coo`03003ooooo0?oooakoo`03003ooooo01Soo`@002Coo`@0
043oo`8004Soo`03003ooooo00_oo`009?oo00<00?ooool0oooo7_oo00<00?ooool06Ooo0P009_oo
00<00?ooool0@Ooo00<00?ooool0A_oo00<00?ooool02ooo000Tool3003ooolNool00`00ooooo`0I
ool2000Vool00`00ooooo`11ool00`00ooooo`14ool3000=ool002Coo`03003ooooo0?oooakoo`03
003ooooo01Woo`8002Koo`03003ooooo047oo`03003ooooo04Koo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo7ooo00<00?ooool06Ooo00<00?ooool09?oo0P00@_oo0P00Aooo00<00?ooool02ooo
000Tool00`00ooooo`3ooolOool00`00ooooo`0Iool00`00ooooo`0Tool20012ool20017ool00`00
ooooo`0;ool002Coo`03003ooooo0?oooaooo`03003ooooo01Woo`03003ooooo02Coo`8004;oo`80
04Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo8?oo00<00?ooool06?oo0P009Ooo0P00@_oo
0P00Aooo00<00?ooool02ooo000Tool00`00ooooo`3ooolPool00`00ooooo`0Hool2000Uool20011
ool40016ool00`00ooooo`0;ool002Coo`03003ooooo0?ooob3oo`03003ooooo01Soo`8002Goo`80
04?oo`03003ooooo04Goo`03003ooooo00_oo`009?oo00<00?ooool0oooo8?oo00<00?ooool06?oo
0P009Ooo00<00?oo0000@ooo00<00?ooool0A?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolP
ool00`00ooooo`0Hool2000Uool00`00ool00013ool00`00ooooo`14ool00`00ooooo`0;ool002Co
o`03003ooooo0?ooob7oo`03003ooooo01Ooo`03003oo`0002?oo`8000;oo`03003ooooo047oo`03
003ooooo04?oo`03003ooooo00_oo`009?oo00<00?ooool0oooo8Ooo00<00?ooool05ooo00<00?oo
00008_oo100000?oo`00ool0@_oo00<00?ooool0@ooo00<00?ooool02ooo000Tool00`00ooooo`3o
oolQool00`00ooooo`0Eool5000Sool300000ooo003oo`12ool00`00ooooo`13ool00`00ooooo`0;
ool002Coo`03003ooooo0?ooob;oo`03003ooooo01Woo`03003ooooo027oo`05003oooooool00012
ool00`00ooooo`13ool00`00ooooo`0;ool000koo`8000Coo`03003ooooo00?oo`8000Soo`03003o
oooo0?ooob;oo`03003ooooo01Woo`03003ooooo027oo`05003oooooool00012ool00`00ooooo`13
ool00`00ooooo`0;ool000goo`04003ooooo0008ool01000ooooo`001ooo00<00?ooool0oooo8_oo
00<00?ooool06Ooo00<00?ooool08Ooo00D00?ooooooo`0004?oo`03003ooooo04;oo`03003ooooo
00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007ool5003ooolPool00`00ooooo`0Iool00`00
ooooo`0Qool01@00oooooooo0000@ooo00<00?ooool0?ooo10003Ooo000=ool01000ooooo`002?oo
0`002?oo00<00?ooool0oooo8_oo00<00?ooool06Ooo00<00?ooool08Ooo00D00?ooooooo`0004?o
o`03003ooooo04;oo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`03003ooooo00Soo`03003o
oooo0?ooob?oo`04003oooooool4000Dool00`00ooooo`0Pool00`00ooooo`02ool00`00ooooo`11
ool00`00ooooo`11ool00`00ooooo`0;ool000goo`04003ooooo0008ool00`00ooooo`08ool00`00
ooooo`3ooolSool00`00ooooo`03ool00`00ooooo`0Cool00`00ooooo`0Pool00`00ooooo`02ool0
0`00ooooo`11ool00`00ooooo`11ool00`00ooooo`0;ool000koo`8000[oo`<000Ooo`03003ooooo
0?ooobCoo`03003ooooo00;oo`03003ooooo01Coo`03003ooooo01ooo`03003ooooo00?oo`03003o
oooo047oo`03003ooooo043oo`03003ooooo00_oo`009?oo00<00?ooool0oooo9?oo00<00?ooool0
0_oo00<00?ooool05?oo00<00?ooool07ooo00<00?ooool00ooo00<00?ooool0@Ooo00<00?ooool0
@?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolTool00`00ooooo`02ool00`00ooooo`0Dool0
0`00ooooo`0Oool00`00ooooo`03ool00`00ooooo`04000mool00`00ooooo`10ool00`00ooooo`0;
ool002Coo`03003ooooo0?ooobCoo`03003ooooo00;oo`03003ooooo01Goo`03003ooooo01koo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo03coo`03003ooooo043oo`03003ooooo00_oo`00
9?oo00<00?ooool0oooo9?oo00<00?ooool00_oo00<00?ooool05Ooo00<00?ooool07Ooo10000ooo
00<00?ooool00_oo00<00?ooool0??oo00<00?ooool0@?oo00<00?ooool02ooo000Tool00`00oooo
o`3ooolUool01@00oooooooo00005ooo00<00?ooool09Ooo00D00?ooooooo`0003ooo`03003ooooo
03ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo9Ooo00D00?ooooooo`0001Ooo`03003ooooo
02Goo`05003oooooool0000oool00`00ooooo`0oool00`00ooooo`0;ool002Coo`03003ooooo0?oo
obGoo`05003oooooool0000Gool00`00ooooo`0Uool01@00oooooooo0000?ooo00<00?ooool0?ooo
00<00?ooool02ooo000Tool00`00ooooo`3ooolVool01000ooooo`006?oo00<00?ooool09Ooo00@0
0?ooool0043oo`03003ooooo03koo`03003ooooo00_oo`009?oo00<00?ooool0oooo9_oo1@005ooo
00<00?ooool09Ooo00@00?ooool0043oo`03003ooooo03koo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo9_oo1@006?oo00<00?ooool09?oo00@00?ooool0043oo`03003ooooo03koo`03003ooooo
00_oo`009?oo0`00oooo9_oo1@006?oo00<00?ooool09?oo00@00?ooool0043oo`03003ooooo03co
o`<000goo`009?oo00<00?ooool0oooo9_oo1@006?oo00<00?ooool09Ooo00<00?oo0000@Ooo00<0
0?ooool0?Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooolVool5000Hool00`00ooooo`0Uool0
0`00ool00011ool00`00ooooo`0mool00`00ooooo`0;ool002Coo`03003ooooo0?ooobSoo`8001[o
o`03003ooooo02Goo`<0047oo`03003ooooo03coo`03003ooooo00_oo`009?oo00<00?ooool0oooo
:?oo0P006_oo00<00?ooool09?oo1000@Ooo00<00?ooool0??oo00<00?ooool02ooo000Tool00`00
ooooo`3ooolXool2000Jool00`00ooooo`0Uool20012ool00`00ooooo`0lool00`00ooooo`0;ool0
02Coo`03003ooooo0?ooobSoo`8001_oo`03003ooooo02Coo`8004;oo`03003ooooo03coo`03003o
oooo00_oo`009?oo00<00?ooool0oooo:?oo0P006ooo00<00?ooool09?oo0P00@_oo00<00?ooool0
??oo00<00?ooool02ooo000Tool00`00ooooo`3ooolYool00`00ooooo`0Iool00`00ooooo`0Uool0
0`00ooooo`11ool00`00ooooo`0kool00`00ooooo`0;ool002Coo`03003ooooo0?ooobWoo`03003o
oooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo03_oo`03003ooooo00_oo`009?oo
00<00?ooool0oooo:Ooo0P006ooo00<00?ooool09?oo0P00@ooo00<00?ooool0>_oo00<00?ooool0
2ooo000Tool00`00ooooo`3ooolYool2000Kool00`00ooooo`0Tool20013ool00`00ool00003000g
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooobOoo`@001coo`03003ooooo02?oo`8004?oo`04
003ooooo000iool00`00ooooo`0;ool002Coo`03003ooooo0?ooob[oo`03003ooooo01[oo`03003o
oooo02?oo`8004?oo`04003ooooo000iool00`00ooooo`0;ool002Coo`03003ooooo0?ooob_oo`03
003ooooo01Woo`03003ooooo02?oo`03003oo`0004?oo`03003oo`0003Woo`03003ooooo00_oo`00
9?oo0`00oooo:ooo00<00?ooool06Ooo00<00?ooool08ooo00<00?oo0000@ooo00<00?oo0000=ooo
0`003Ooo000Tool00`00ooooo`3oool/ool00`00ooooo`0Iool00`00ooooo`0Pool400000ooo003o
o`12ool2000iool00`00ooooo`0;ool002Coo`03003ooooo0?ooobcoo`03003ooooo01Woo`03003o
oooo02Goo`03003ooooo047oo`8003Woo`03003ooooo00_oo`009?oo00<00?ooool0oooo;?oo00<0
0?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo0P00>Ooo00<00?ooool02ooo000Tool00`00
ooooo`3oool/ool00`00ooooo`0Jool00`00ooooo`0Tool00`00ooooo`11ool2000iool00`00oooo
o`0;ool002Coo`03003ooooo0?ooobgoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047o
o`03003ooooo03Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo;Ooo00<00?ooool06Ooo00<0
0?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0=ooo00<00?ooool02ooo000Tool00`00ooooo`3o
ool^ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`0oool3000hool00`00ooooo`0;ool0
02Coo`03003ooooo0?ooobkoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo03ooo`<003So
o`03003ooooo00_oo`009?oo00<00?ooool0oooo;ooo00<00?ooool06Ooo00@00?ooooooo`@001oo
o`03003ooooo03koo`D003Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo;ooo00<00?ooool0
6Ooo00<00?ooool00_oo00<00?ooool07ooo00<00?ooool0@?oo0P00>?oo00<00?ooool02ooo000T
ool00`00ooooo`3oool_ool00`00ooooo`0Iool00`00ooooo`02ool00`00ooooo`0Pool00`00oooo
o`0oool00`00ool0000gool00`00ooooo`0;ool002Coo`03003ooooo0?oooc3oo`03003ooooo01Wo
o`05003oooooool0000Sool00`00ooooo`0nool01000ooooo`00=_oo00<00?ooool02ooo000Tool0
0`00ooooo`3oool`ool00`00ooooo`0Iool01@00oooooooo00008ooo00<00?ooool0?_oo00@00?oo
ool003Koo`03003ooooo00_oo`009?oo00<00?ooool0oooo<Ooo00<00?ooool06Ooo00@00?ooool0
02?oo`03003ooooo03koo`04003ooooo000fool00`00ooooo`0;ool002Coo`03003ooooo0?oooc7o
o`03003ooooo01Woo`04003ooooo000Sool00`00ooooo`0nool01000ooooo`00=_oo00<00?ooool0
2ooo000Tool3003ooolaool00`00ooooo`0Iool01000ooooo`009?oo00<00?ooool0?Ooo00D00?oo
ooooo`0003?oo`<000goo`009?oo00<00?ooool0oooo<_oo00<00?ooool06Ooo00<00?oo00009Ooo
00<00?ooool0??oo00<00?ooool00_oo00<00?ooool0<_oo00<00?ooool02ooo000Tool00`00oooo
o`3ooolbool00`00ooooo`0Iool00`00ool0000Uool00`00ooooo`0lool00`00ooooo`02ool00`00
ooooo`0bool00`00ooooo`0;ool002Coo`03003ooooo0?oooc?oo`03003ooooo01Woo`8002Koo`03
003ooooo03_oo`03003ooooo00;oo`03003ooooo03;oo`03003ooooo00_oo`009?oo00<00?ooool0
oooo<ooo00<00?ooool06Ooo0P009_oo00<00?ooool0>_oo10000_oo00<00?ooool0<_oo00<00?oo
ool02ooo000Tool00`00ooooo`3ooolcool00`00ooooo`0Iool4000Tool00`00ooooo`11ool00`00
ooooo`0aool00`00ooooo`0;ool002Coo`03003ooooo0?ooocCoo`03003ooooo01Soo`<002Koo`03
003ooooo047oo`03003ooooo033oo`03003ooooo00_oo`009?oo00<00?ooool0oooo=?oo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@Ooo00<00?ooool0<?oo00<00?ooool02ooo000Tool0
0`00ooooo`3oooleool00`00ooooo`0Hool2000Wool00`00ooooo`10ool00`00ooooo`0`ool00`00
ooooo`0;ool002Coo`03003ooooo0?ooocGoo`03003ooooo01Soo`8002Ooo`04003oooooool4000k
ool00`00ooooo`0`ool00`00ooooo`0;ool002Coo`03003ooooo0?ooocGoo`03003ooooo01Soo`80
02Ooo`03003ooooo00?oo`03003ooooo03_oo`03003ooooo02ooo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo=_oo00<00?ooool010004ooo00<00?oo00009ooo00<00?ooool00_oo00<00?ooool0
??oo00<00?ooool0;_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolfool00`00ooooo`02ool0
0`00ooooo`0Bool00`00ool0000Wool00`00ooooo`02ool00`00ooooo`0lool00`00ooooo`0^ool0
0`00ooooo`0;ool000koo`8000Coo`03003ooooo00?oo`8000Soo`03003ooooo0?ooocOoo`05003o
ooooool0000Dool01000ooooo`009ooo00D00?ooooooo`0003ooo`03003ooooo02goo`03003ooooo
00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007ool00`00ooooo`3ooolgool01@00oooooooo
00005?oo00D00?ooooooo`0002Koo`05003oooooool0000oool00`00ooooo`0]ool00`00ooooo`0;
ool000goo`04003ooooo0008ool01000ooooo`001ooo1@00oooo=_oo00@00?ooool001Coo`05003o
ooooool0000Wool01000ooooo`00@?oo1@009ooo10003Ooo000=ool01000ooooo`002Ooo0P002?oo
00<00?ooool0oooo>?oo00@00?ooool001?oo`@00003ool00?oo02Koo`04003ooooo0010ool00`00
ool0000/ool00`00ooooo`0;ool000goo`04003ooooo0008ool01000ooooo`001ooo00<00?ooool0
oooo>Ooo00<00?oo00006Ooo00<00?ooool09Ooo00<00?oo0000@Ooo0P00;?oo00<00?ooool02ooo
000=ool01000ooooo`002?oo00@00?ooool000Ooo`03003ooooo0?ooocWoo`03003oo`0001[oo`03
003ooooo02Coo`03003oo`00047oo`8002coo`03003ooooo00_oo`003_oo0P002_oo0P002?oo00<0
0?ooool0oooo>Ooo00<00?oo00006_oo00<00?ooool09?oo0`00@Ooo0P00;?oo00<00?ooool02ooo
000Tool00`00ooooo`3ooolhool5000Iool00`00ooooo`0Tool30012ool00`00ooooo`0Zool00`00
ooooo`0;ool002Coo`03003ooooo0?ooocSoo`D001[oo`03003ooooo02Coo`8004;oo`8002_oo`03
003ooooo00_oo`009?oo00<00?ooool0oooo>?oo1@006ooo00<00?ooool09?oo00<00?ooool0@?oo
0P00:ooo00<00?ooool02ooo000Tool00`00ooooo`3ooolhool5000Kool00`00ooooo`0Tool00`00
ooooo`10ool2000[ool00`00ooooo`0;ool002Coo`03003ooooo0?ooocSoo`D001_oo`03003ooooo
02Coo`80047oo`<002[oo`03003ooooo00_oo`009?oo00<00?ooool0oooo>ooo00<00?oo00006ooo
00<00?ooool08ooo00<00?oo0000@?oo00@00?ooool002Woo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo>ooo00<00?oo00007?oo00<00?ooool08_oo00<00?oo0000?_oo1P00:Ooo00<00?ooool0
2ooo000Tool00`00ooooo`3ooolkool01000ooooo`006ooo00<00?ooool08_oo00@00?ooool003oo
o`05003oooooool0000Xool00`00ooooo`0;ool002Coo`03003ooooo0?oooc_oo`05003oooooool0
000Kool00`00ooooo`0Qool01@00oooooooo0000?_oo00<00?ooool00_oo00<00?ooool09Ooo00<0
0?ooool02ooo000Tool00`00ooooo`3ooolkool01@00oooooooo00006ooo00<00?ooool08Ooo00D0
0?ooooooo`0003koo`03003ooooo00;oo`03003ooooo02Goo`03003ooooo00_oo`009?oo0`00oooo
>ooo00D00?ooooooo`0001coo`03003ooooo01koo`@000;oo`03003ooooo03coo`03003ooooo00;o
o`03003ooooo00?oo`@001coo`<000goo`009?oo00<00?ooool0oooo>Ooo10000ooo00<00?ooool0
6Ooo00<00?ooool09Ooo00<00?ooool0>ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0
7_oo00<00?ooool02ooo000Tool00`00ooooo`3ooom1ool00`00ooooo`0Iool00`00ooooo`0Uool0
0`00ooooo`0jool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Nool00`00ooooo`0;ool0
02Coo`03003ooooo0?oood;oo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo03[oo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo01koo`03003ooooo00_oo`009?oo00<00?ooool0oooo
@_oo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0>Ooo00<00?ooool01Ooo00D00?oooooo
o`00023oo`03003ooooo00_oo`009?oo00<00?ooool0oooo@ooo00<00?ooool06Ooo00<00?ooool0
9Ooo00<00?ooool0=ooo10001_oo00@00?ooool0023oo`03003ooooo00_oo`009?oo00<00?ooool0
ooooA?oo00<00?ooool06Ooo00<00?ooool02?oo10006?oo00<00?ooool0@Ooo00@00?ooool0023o
o`03003ooooo00_oo`009?oo00<00?ooool0ooooA?oo00<00?ooool02?oo10003Ooo00<00?ooool0
2_oo00<00?ooool06?oo00<00?ooool0@Ooo00<00?oo00008?oo00<00?ooool02ooo000Tool00`00
ooooo`3ooom5ool00`00ooooo`08ool00`00ooooo`0>ool00`00ooooo`09ool00`00ooooo`0Iool0
0`00ooooo`11ool2000Pool00`00ooooo`0;ool002Coo`03003ooooo0?ooodKoo`03003ooooo00Oo
o`03003ooooo00ooo`03003ooooo00Soo`03003ooooo01[oo`03003ooooo043oo`80023oo`03003o
oooo00_oo`009?oo00<00?ooool0ooooA_oo00<00?ooool01ooo00<00?ooool03_oo10002?oo00<0
0?ooool06_oo00<00?ooool0?ooo10007ooo00<00?ooool02ooo000Tool00`00ooooo`3ooom7ool0
0`00ooooo`06ool00`00ooooo`0?ool20009ool00`00ooooo`0Kool00`00ooooo`10ool2000Oool0
0`00ooooo`0;ool002Coo`03003ooooo0?ooodSoo`03003ooooo00Goo`03003ooooo00ooo`03003o
o`0000Soo`03003ooooo01coo`03003ooooo03ooo`03003oo`0000Koo`@001Coo`03003ooooo00_o
o`009?oo00<00?ooool0ooooB?oo00<00?ooool01Ooo00<00?ooool03ooo00@00?ooool000Ooo`03
003ooooo01coo`03003ooooo03ooo`03003oo`0000Ooo`03003ooooo01Coo`03003ooooo00_oo`00
9?oo00<00?ooool0ooooBOoo00<00?ooool00_oo1@003ooo00@00?ooool000Goo`@001koo`03003o
oooo03koo`04003ooooo0006ool00`00ooooo`0Dool00`00ooooo`0;ool002Coo`03003ooooo0?oo
od[oo`04003oooooool5000?ool01000oooooooo0P001?oo0P008?oo00<00?ooool00_oo1000=ooo
00D00?ooooooo`0000Goo`03003ooooo01Coo`03003ooooo00_oo`009?oo0`00ooooBooo00<00?oo
ool01@003ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool00_oo00<0
0?ooool0=ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool04_oo0`003Ooo000Tool00`00
ooooo`3ooom<ool00`00ool00004000?ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0P
ool01@00oooooooo0000>Ooo00<00?ooool00ooo00D00?ooooooo`0001Koo`03003ooooo00_oo`00
9?oo00<00?ooool0ooooC?oo00<00?oo000010003_oo10001?oo00D00?ooooooo`0002;oo`05003o
ooooool0000hool40003ool01@00oooooooo00005_oo00<00?ooool02ooo000Tool00`00ooooo`3o
oom=ool200000ooo003oo`0?ool30005ool20002ool00`00ooooo`0Qool200000ooo003oo`0oool5
000Eool00`00ooooo`0;ool002Coo`03003ooooo0?ooodkoo`03003oo`00017oo`03003ooooo00Ko
o`03003oo`0002Coo`03003oo`00047oo`<001Koo`03003ooooo00_oo`009?oo00<00?ooool0oooo
Cooo0P004Ooo00<00?ooool01_oo00<00?oo00009Ooo0P00@Ooo1@005?oo00<00?ooool02ooo000T
ool00`00ooooo`3ooom@ool00`00ooooo`0?ool00`00ooooo`06ool4000Uool20012ool00`00oooo
o`0Dool00`00ooooo`0;ool002Coo`03003ooooo0?ooodooo`@000ooo`03003ooooo00Soo`03003o
oooo02?oo`<004;oo`8001Goo`03003ooooo00_oo`009?oo00<00?ooool0ooooD_oo0P003_oo00<0
0?ooool02Ooo0P009?oo00<00?oo0000@Ooo00<00?oo00005?oo00<00?ooool02ooo000Tool00`00
ooooo`3ooomCool2000<ool4000:ool2000Sool00`00ooooo`02000oool00`00ooooo`02000Bool0
0`00ooooo`0;ool002Coo`03003ooooo0?oooeGoo`03003ooooo01Woo`03003ooooo023oo`05003o
ooooool0000oool01@00oooooooo00004_oo00<00?ooool02ooo000Tool00`00ooooo`3ooomEool2
000:ool4000<ool2000Qool00`00ooooo`02ool2000lool40002ool2000@ool00`00ooooo`0;ool0
02Coo`03003ooooo0?oooeOoo`03003ooooo00Soo`03003ooooo00koo`03003ooooo01koo`03003o
oooo00Coo`03003ooooo00Ooo`@003Goo`8000ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo
F?oo0P002?oo00<00?ooool03ooo0P007Ooo10001Ooo0P002?oo00<00?ooool0=ooo00<00?ooool0
3?oo00<00?ooool02ooo000Tool00`00ooooo`3ooomIool20007ool00`00ooooo`0@ool2000Vool2
0007ool00`00ooooo`0hool2000<ool00`00ooooo`0;ool002Coo`<00?oooe_oo`03003ooooo00Co
o`03003ooooo01;oo`8002Koo`03003ooooo00Coo`03003ooooo03[oo`03003ooooo00Ooo`<000go
o`009?oo00<00?ooool0ooooG?oo0P000_oo1@004ooo0P009_oo0P001?oo00<00?ooool0>ooo0P00
2Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooomMool200000ooo00000003000Eool00`00oooo
o`04000Pool20002ool2000nool20008ool00`00ooooo`0;ool002Coo`03003ooooo0?oooeooo`H0
01Koo`8000;oo`03003ooooo027oo`D003ooo`8000Koo`03003ooooo00_oo`009?oo00<00?ooool0
ooooH?oo1@006?oo0`009Ooo0`00@Ooo00<00?ooool00ooo00<00?ooool02ooo000Tool00`00oooo
o`3ooomPool50006ool4000?ool3000Uool2000<ool4000bool20003ool00`00ooooo`0;ool002Co
o`03003ooooo0?ooof;oo`03003oo`00008000Koo`03003ooooo00ooo`@002?oo`04003oo`00000;
ool00`00ooooo`0dool200000ooo003oo`0<ool002Coo`03003ooooo0?ooof7oo`@00004ool00000
0004ool00`00ooooo`0=ool400001?oo000000008Ooo00@00?ooooooo`<000Soo`03003ooooo03Ko
o`8000goo`009?oo00<00?ooool0ooooJOoo1P003ooo0P001Ooo0P007_oo10001?oo0P001_oo00<0
0?ooool0=ooo00<00?ooool02ooo000Tool00`00ooooo`3ooomZool5000@ool00`00ooooo`05ool4
000Tool40002ool2000hool00`00ooooo`0;ool002Coo`03003ooooo0?ooof[oo`L000coo`@000[o
o`<000Goo`@000koo`@000Woo`D003Soo`03003ooooo00_oo`009?oo00<00?ooool0ooooJ_oo1@00
0_oo10002?oo10003?oo1@000_oo00<00?ooool03ooo00<00?ooool03?oo10002?oo10002?oo1000
7_oo00<00?ooool02ooo000Tool00`00ooooo`0Dool00`00ooooo`11ool00`00ooooo`0Uool00`00
ooooo`0Iool00`00ooooo`0Cool00`00ooooo`0?ool00`00ooooo`0<ool00`00ooooo`0:ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`11ool00`00ooooo`0Tool00`00ooooo`05ool50006
ool50002ool5000@ool5000@ool00`00ooooo`0<ool01000oooooooo1@001?oo00<00?ooool02Ooo
00<00?ooool01_oo10005?oo00<00?ooool02ooo000Iool40007ool00`00ooooo`0Dool00`00oooo
o`11ool00`00ooooo`0Uool00`00ooooo`0Iool00`00ooooo`0Cool00`00ooooo`0?ool00`00oooo
o`0<ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`11ool00`00oooo
o`0Tool00`00ooooo`0Eool7000Bool:0008ool4000;ool40006ool70008ool40006ool4000Dool0
0`00ooooo`0;ool001_oo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo047oo`03003ooooo
02Goo`03003ooooo01Woo`03003ooooo01?oo`03003ooooo00ooo`03003ooooo00coo`03003ooooo
00[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo047oo`03003ooooo02Coo`03003ooooo
01Ooo`l000Ooo`D000Goo`d000[oo`D000Sooa4000Goo`D001Coo`03003ooooo00_oo`006ooo00<0
0?ooool01_ooo`00l`003Ooo000Kool00`00ooooo`3oooooool7ool001_oo`03003ooooo0?oooooo
o`Ooo`006Ooo0`00oooooooo2Ooo000Kool00`00ooooo`3oooooool7ool00?ooooooobGoo`00oooo
oooo9Ooo003ooooooolUool00?ooooooobGoo`00??oo1000;_oo10000ooo00<00?ooool00ooo0P00
0ooo0`001?oo0P000ooo0`001?oo00<00?ooool010000ooo00<00?ooool00_oo0`000ooo10000_oo
2@000_oo00@00?oo000000;oo`8000?oo`<00003ool00000008000?oo`@000;oo`800003ool00?oo
00@000;oo`@000;oo`@000;oo`@000;oo`X00003ool0000000H00003ool00?oo00D00004ool00000
0003ool30002ool90004ool2000Yool20004ool00`00ooooo`03ool20003ool30004ool20003ool3
0004ool20004ool00`00ooooo`02ool30003ool40002ool40003ool40002ool00`00ool00002ool5
0003ool300001Ooo00000?oo00000_oo00<00?oo00000P0000Coo`00003oo`800006ool00000ool0
0?oo6`000_oo0P0000?oo`0000001@0000?oo`0000000`000_oo20000ooo10000_oo0`001?oo00<0
0?ooool00_oo0`004ooo000lool00`00ooooo`0aool00`00ooooo`07ool01000ooooo`001Ooo00@0
0?ooool000;oo`03003ooooo00?oo`05003oooooool00004ool00`00ooooo`0:ool01000ooooo`00
1Ooo00<00?ooool00ooo00@00?ooool000;oo`03003ooooo008000;oo`03003ooooo00?oo`03003o
oooo008000Ooo`8000;oo`800003ool00?oo008000Coo`05003oooooool00002ool01@00ooooo`00
ool00P001?oo00H00?ooooooo`00ool20005ool300000ooo00000004ool01@00ool00000ool00P00
0ooo00<00?oo00001?oo00D00?ooooooo`0000Coo`04003ooooo000Wool01000ooooo`002?oo00@0
0?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0200000ooo003oo`0:ool0
1000ooooo`001Ooo00<00?ooool00ooo00P00?oo00000?oo003oo`001_oo0P0000?oo`00ool01?oo
00<00?ooool00P001ooo00D00?ooool00?oo008000;oo`03003ooooo00;oo`8000;oo`04003ooooo
0002ool01P00ooooo`00ool000;oo`<00004ool00000ool300001_oo00000?oo003oo`800004ool0
0000ool200001?oo00000?oo0P001Ooo00@00?ooooooo`800003ool00?oo00?oo`05003oooooool0
0007ool00`00ooooo`0@ool003goo`03003ooooo033oo`03003ooooo00Ooo`04003ooooo0005ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000coo`05003ooooo
ool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00?oo`06
003ooooo003oo`001_oo00<00?oo00001@0000?oo`0000001?oo00@00?ooooooo`800003ool00?oo
00;oo`<000Coo`06003oooooool00?oo0P001Ooo1`000ooo00D00?oo00000?oo00P000Coo`04003o
ooooool20003ool01000ooooo`009ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`00
0_oo00<00?ooool00ooo00D00?ooool00?oo008000_oo`05003oooooool00005ool00`00ooooo`02
ool01P00ool00000ool000;oo`03003ooooo00Coo`03003oo`0000Goo`06003ooooo003oo`001_oo
00<00?oo000010000_oo00<00?ooool00_oo00D00?oo003oo`0000;oo`8000Coo`03003oo`0000;o
o`<00003ool0000000T00004ool00000ool200001?oo00000?oo1@001Ooo00@00?ooooooo`800003
ool00?oo00?oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo013oo`00=_oo10001?oo00<0
0?ooool09ooo10001?oo00<00?ooool01ooo0`001?oo0`000ooo0P001?oo20000ooo00<00?ooool0
1ooo0`001Ooo00<00?oo000010000ooo0`001?oo0P000_oo0P0000?oo`00000010000_oo00<00?oo
00001?oo200000?oo`00ool00P001?oo00@00?ooooooo`@000?oo`800003ool0000000<000?oo`T0
0004ool00000ool20002ool800001?oo003ooooo20000ooo0P000ooo0`008_oo10000_oo00@00?oo
ool000Soo`<000Coo`<000?oo`8000?oo`@000;oo`04003oo`000008ool30005ool00`00ooooo`03
ool400000ooo00000002ool01000ooooo`001?oo2`000_oo00<00?oo00000ooo1`0000?oo`000000
0_oo00<00?ooool0100000?oo`0000000_oo00@00?oo003oo`800003ool0000000<00003ool00000
00<00004ool00000ool200000ooo0000000800000ooo0000000200000ooo003oo`040003ool20000
0ooo003oo`030005ool01000oooooooo0`004ooo000oool00`00ooooo`0^ool00`00ooooo`07ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`00
2Ooo00<00?ooool01_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`0000?oo`00ool0
0P001?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`8000Coo`06003oooooool00?oo0P000_oo
00@00?ooooooo`D00003ool00?oo00800005ool00000ool00002ool300001?oo003oo`000_oo00L0
0?ooooooo`00ool00002ool00`00ooooo`0Xool01000ooooo`002?oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo00?oo`05003ooooo003oo`0200000ooo003oo`02ool01000ooooo`000_oo00<00?oo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo000000;oo`03003o
oooo00;oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo00000_oo0`0000Coo`00003o
o`P00004ool00000ool200001?oo00000?oo0P0000Coo`00ooooo`8000;oo`04003oooooool40000
0ooo003oo`07ool01000ooooo`005Ooo000lool01000ooooo`00;_oo0`002Ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool010002Ooo00<00?oo
ool00ooo00@00?ooool000;oo`03003ooooo00@000;oo`04003ooooo0002ool20002ool01000oooo
o`000_oo10000_oo00@00?ooool000;oo`8000;oo`800003ool00000008000;oo`<000?oo`04003o
oooo0002ool40002ool300000ooo000000040002ool00`00ooooo`0300001_oo00000?oo003oo`80
0005ool00000ool00003ool200000ooo003oo`0400001_oo00000000ool000;oo`03003ooooo02So
o`04003ooooo0008ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`002?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01@00
ool00000ool00P000_oo00D00?ooool00?oo00800005ool00?ooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00@000;oo`03003ooooo00@000;oo`04003ooooo0002ool00`00
ooooo`0800000ooo00000002ool200000ooo0000000200001?oo00000?oo0P0000Coo`00003oo`@0
00;oo`8000;oo`03003ooooo00D00003ool00?oo00Coo`04003ooooo0002ool00`00ooooo`0Cool0
03goo`80037oo`03003ooooo00Soo`<000?oo`8000Coo`8000Coo`8000?oo`@000;oo`03003ooooo
00Ooo`@000?oo`8000Coo`8000?oo`<000Coo`8000;oo`8000Coo`8000?oo`@000?oo`8000;oo`80
0004ool00?ooool20005ool00`00ooooo`02ool20004ool20005ool01000oooooooo0`000ooo1000
00Goo`00003oo`0000;oo`@00003ool00000008000?oo`8000;oo`@000;oo`@000?oo`<002Soo`80
00[oo`<000?oo`8000Coo`8000Coo`8000?oo`@000Soo`@000?oo`8000Coo`8000Coo`@00003ool0
0000008000?oo`@000Coo`800003ool0000000@000?oo`800004ool00000ool200000ooo00000005
ool01@00ool00000ool00P0000Coo`00003oo`8000;oo`05003ooooo003oo`0600001_oo00000?oo
003oo`D000;oo`@000;oo`@00003ool00000008000;oo`@000;oo`@000;oo`@000;oo`@001;oo`00
\
\>"],
  ImageRangeCache->{{{0, 546.25}, {337.25, 0}} -> {-2.26364, -0.0495622, \
0.00443127, 0.00325906}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, CI, theoretical}, \[IndentingNewLine]theoretical = 
        Get["\</home/users/fumi/infection/epidemicprobability.constantrandom.\
\>" <> ToString[k] <> "\<.list\>"]; \[IndentingNewLine]Apply[
        MultipleListPlot, \[IndentingNewLine]\[IndentingNewLine]Join[
          Flatten[Table[\[IndentingNewLine]Map[
                Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                      epidemicraterandomring["\<constantrandom\>", 
                        networktrial, n, k, p, randomratio, ringratio, 
                        Deadthreshold], \[IndentingNewLine]{networktrial, 
                        5}]; \[IndentingNewLine]CI = 
                    MeanCIBinomial[u, 
                      500 - u]; \[IndentingNewLine]{{Log[10, p], u/500}, 
                    ErrorBar[{CI[\([1]\)], CI[\([2]\)]} - 
                        u/500]}], \[IndentingNewLine]Union[
                  Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                    9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{randomratio, 0, 0}, {ringratio, 0, 3/4, 1/4}], 
            1], \[IndentingNewLine]{Map[{Log[10, #[\([1]\)]], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/3], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/2], #[\([2]\)]} &, 
              theoretical], \[IndentingNewLine]Map[{Log[
                    10, #[\([1]\)]\ 4/1], #[\([2]\)]} &, 
              theoretical]}, \[IndentingNewLine]\[IndentingNewLine]{Axes \
\[Rule] False, \[IndentingNewLine]Frame \[Rule] 
              True, \[IndentingNewLine]PlotJoined \[Rule] {False, False, 
                False, False, True, True, True, 
                True}, \[IndentingNewLine]PlotStyle \[Rule] {Dashing[{}]}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-2.1\), 0.1}, {0, 1}}, 
            SymbolShape \[Rule] {PlotSymbol[Box], PlotSymbol[Triangle], 
                PlotSymbol[Diamond], PlotSymbol[Star], None, None, None, 
                None}, \[IndentingNewLine]FrameTicks \[Rule] {Log[
                  10, {0.01, 0.02, 0.03, 0.04, 0.05, 0.06, 0.07, 0.08, 
                    0.09, \[IndentingNewLine]0.1, 0.2, 0.3, 0.4, 0.5, 0.6, 
                    0.7, 0.8, 0.9, 1}], 
                Automatic}\[IndentingNewLine]}]\[IndentingNewLine]]]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.954545 0.454545 0 0.618034 [
[.04545 -0.0125 -6 -9 ]
[.04545 -0.0125 6 0 ]
[.18229 -0.0125 -24 -9 ]
[.18229 -0.0125 24 0 ]
[.26233 -0.0125 -24 -9 ]
[.26233 -0.0125 24 0 ]
[.31912 -0.0125 -24 -9 ]
[.31912 -0.0125 24 0 ]
[.36317 -0.0125 -24 -9 ]
[.36317 -0.0125 24 0 ]
[.39916 -0.0125 -24 -9 ]
[.39916 -0.0125 24 0 ]
[.42959 -0.0125 -21 -9 ]
[.42959 -0.0125 21 0 ]
[.45595 -0.0125 -24 -9 ]
[.45595 -0.0125 24 0 ]
[.4792 -0.0125 -24 -9 ]
[.4792 -0.0125 24 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.63683 -0.0125 -24 -9 ]
[.63683 -0.0125 24 0 ]
[.71687 -0.0125 -27 -9 ]
[.71687 -0.0125 27 0 ]
[.77366 -0.0125 -24 -9 ]
[.77366 -0.0125 24 0 ]
[.81771 -0.0125 -24 -9 ]
[.81771 -0.0125 24 0 ]
[.85371 -0.0125 -27 -9 ]
[.85371 -0.0125 27 0 ]
[.88414 -0.0125 -27 -9 ]
[.88414 -0.0125 27 0 ]
[.9105 -0.0125 -24 -9 ]
[.9105 -0.0125 24 0 ]
[.93375 -0.0125 -30 -9 ]
[.93375 -0.0125 30 0 ]
[.95455 -0.0125 -3 -9 ]
[.95455 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[.04545 .63053 -6 0 ]
[.04545 .63053 6 9 ]
[.18229 .63053 -24 0 ]
[.18229 .63053 24 9 ]
[.26233 .63053 -24 0 ]
[.26233 .63053 24 9 ]
[.31912 .63053 -24 0 ]
[.31912 .63053 24 9 ]
[.36317 .63053 -24 0 ]
[.36317 .63053 24 9 ]
[.39916 .63053 -24 0 ]
[.39916 .63053 24 9 ]
[.42959 .63053 -21 0 ]
[.42959 .63053 21 9 ]
[.45595 .63053 -24 0 ]
[.45595 .63053 24 9 ]
[.4792 .63053 -24 0 ]
[.4792 .63053 24 9 ]
[.5 .63053 -6 0 ]
[.5 .63053 6 9 ]
[.63683 .63053 -24 0 ]
[.63683 .63053 24 9 ]
[.71687 .63053 -27 0 ]
[.71687 .63053 27 9 ]
[.77366 .63053 -24 0 ]
[.77366 .63053 24 9 ]
[.81771 .63053 -24 0 ]
[.81771 .63053 24 9 ]
[.85371 .63053 -27 0 ]
[.85371 .63053 27 9 ]
[.88414 .63053 -27 0 ]
[.88414 .63053 27 9 ]
[.9105 .63053 -24 0 ]
[.9105 .63053 24 9 ]
[.93375 .63053 -30 0 ]
[.93375 .63053 30 9 ]
[.95455 .63053 -3 0 ]
[.95455 .63053 3 9 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04545 0 m
.04545 .00625 L
s
[(-2)] .04545 -0.0125 0 1 Mshowa
.18229 0 m
.18229 .00625 L
s
[(-1.69897)] .18229 -0.0125 0 1 Mshowa
.26233 0 m
.26233 .00625 L
s
[(-1.52288)] .26233 -0.0125 0 1 Mshowa
.31912 0 m
.31912 .00625 L
s
[(-1.39794)] .31912 -0.0125 0 1 Mshowa
.36317 0 m
.36317 .00625 L
s
[(-1.30103)] .36317 -0.0125 0 1 Mshowa
.39916 0 m
.39916 .00625 L
s
[(-1.22185)] .39916 -0.0125 0 1 Mshowa
.42959 0 m
.42959 .00625 L
s
[(-1.1549)] .42959 -0.0125 0 1 Mshowa
.45595 0 m
.45595 .00625 L
s
[(-1.09691)] .45595 -0.0125 0 1 Mshowa
.4792 0 m
.4792 .00625 L
s
[(-1.04576)] .4792 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(-1)] .5 -0.0125 0 1 Mshowa
.63683 0 m
.63683 .00625 L
s
[(-0.69897)] .63683 -0.0125 0 1 Mshowa
.71687 0 m
.71687 .00625 L
s
[(-0.522879)] .71687 -0.0125 0 1 Mshowa
.77366 0 m
.77366 .00625 L
s
[(-0.39794)] .77366 -0.0125 0 1 Mshowa
.81771 0 m
.81771 .00625 L
s
[(-0.30103)] .81771 -0.0125 0 1 Mshowa
.85371 0 m
.85371 .00625 L
s
[(-0.221849)] .85371 -0.0125 0 1 Mshowa
.88414 0 m
.88414 .00625 L
s
[(-0.154902)] .88414 -0.0125 0 1 Mshowa
.9105 0 m
.9105 .00625 L
s
[(-0.09691)] .9105 -0.0125 0 1 Mshowa
.93375 0 m
.93375 .00625 L
s
[(-0.0457575)] .93375 -0.0125 0 1 Mshowa
.95455 0 m
.95455 .00625 L
s
[(0)] .95455 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.04545 .61178 m
.04545 .61803 L
s
[(-2)] .04545 .63053 0 -1 Mshowa
.18229 .61178 m
.18229 .61803 L
s
[(-1.69897)] .18229 .63053 0 -1 Mshowa
.26233 .61178 m
.26233 .61803 L
s
[(-1.52288)] .26233 .63053 0 -1 Mshowa
.31912 .61178 m
.31912 .61803 L
s
[(-1.39794)] .31912 .63053 0 -1 Mshowa
.36317 .61178 m
.36317 .61803 L
s
[(-1.30103)] .36317 .63053 0 -1 Mshowa
.39916 .61178 m
.39916 .61803 L
s
[(-1.22185)] .39916 .63053 0 -1 Mshowa
.42959 .61178 m
.42959 .61803 L
s
[(-1.1549)] .42959 .63053 0 -1 Mshowa
.45595 .61178 m
.45595 .61803 L
s
[(-1.09691)] .45595 .63053 0 -1 Mshowa
.4792 .61178 m
.4792 .61803 L
s
[(-1.04576)] .4792 .63053 0 -1 Mshowa
.5 .61178 m
.5 .61803 L
s
[(-1)] .5 .63053 0 -1 Mshowa
.63683 .61178 m
.63683 .61803 L
s
[(-0.69897)] .63683 .63053 0 -1 Mshowa
.71687 .61178 m
.71687 .61803 L
s
[(-0.522879)] .71687 .63053 0 -1 Mshowa
.77366 .61178 m
.77366 .61803 L
s
[(-0.39794)] .77366 .63053 0 -1 Mshowa
.81771 .61178 m
.81771 .61803 L
s
[(-0.30103)] .81771 .63053 0 -1 Mshowa
.85371 .61178 m
.85371 .61803 L
s
[(-0.221849)] .85371 .63053 0 -1 Mshowa
.88414 .61178 m
.88414 .61803 L
s
[(-0.154902)] .88414 .63053 0 -1 Mshowa
.9105 .61178 m
.9105 .61803 L
s
[(-0.09691)] .9105 .63053 0 -1 Mshowa
.93375 .61178 m
.93375 .61803 L
s
[(-0.0457575)] .93375 .63053 0 -1 Mshowa
.95455 .61178 m
.95455 .61803 L
s
[(0)] .95455 .63053 0 -1 Mshowa
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .0309 m
1 .0309 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.38397 .00371 m
.38397 0 L
s
.38397 .00371 1.5 0 Mabsadd m
.38397 .00371 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00371 m
.39525 0 L
s
.39525 .00371 1.5 0 Mabsadd m
.39525 .00371 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00371 m
.40722 0 L
s
.40722 .00371 1.5 0 Mabsadd m
.40722 .00371 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00371 m
.41996 0 L
s
.41996 .00371 1.5 0 Mabsadd m
.41996 .00371 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00371 m
.43358 0 L
s
.43358 .00371 1.5 0 Mabsadd m
.43358 .00371 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00371 m
.44821 0 L
s
.44821 .00371 1.5 0 Mabsadd m
.44821 .00371 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00371 m
.46401 0 L
s
.46401 .00371 1.5 0 Mabsadd m
.46401 .00371 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00791 m
.48119 .00037 L
s
.48119 .00791 1.5 0 Mabsadd m
.48119 .00791 -1.5 0 Mabsadd L s
.48119 .00037 1.5 0 Mabsadd m
.48119 .00037 -1.5 0 Mabsadd L s
.5 .01681 m
.5 .00371 L
s
.5 .01681 1.5 0 Mabsadd m
.5 .01681 -1.5 0 Mabsadd L s
.5 .00371 1.5 0 Mabsadd m
.5 .00371 -1.5 0 Mabsadd L s
.5208 .07936 m
.5208 .04685 L
s
.5208 .07936 1.5 0 Mabsadd m
.5208 .07936 -1.5 0 Mabsadd L s
.5208 .04685 1.5 0 Mabsadd m
.5208 .04685 -1.5 0 Mabsadd L s
.54405 .20568 m
.54405 .15649 L
s
.54405 .20568 1.5 0 Mabsadd m
.54405 .20568 -1.5 0 Mabsadd L s
.54405 .15649 1.5 0 Mabsadd m
.54405 .15649 -1.5 0 Mabsadd L s
.57041 .31878 m
.57041 .26477 L
s
.57041 .31878 1.5 0 Mabsadd m
.57041 .31878 -1.5 0 Mabsadd L s
.57041 .26477 1.5 0 Mabsadd m
.57041 .26477 -1.5 0 Mabsadd L s
.60084 .42706 m
.60084 .37552 L
s
.60084 .42706 1.5 0 Mabsadd m
.60084 .42706 -1.5 0 Mabsadd L s
.60084 .37552 1.5 0 Mabsadd m
.60084 .37552 -1.5 0 Mabsadd L s
.63683 .52768 m
.63683 .48627 L
s
.63683 .52768 1.5 0 Mabsadd m
.63683 .52768 -1.5 0 Mabsadd L s
.63683 .48627 1.5 0 Mabsadd m
.63683 .48627 -1.5 0 Mabsadd L s
.68088 .57119 m
.68088 .53868 L
s
.68088 .57119 1.5 0 Mabsadd m
.68088 .57119 -1.5 0 Mabsadd L s
.68088 .53868 1.5 0 Mabsadd m
.68088 .53868 -1.5 0 Mabsadd L s
.71687 .60159 m
.71687 .57972 L
s
.71687 .60159 1.5 0 Mabsadd m
.71687 .60159 -1.5 0 Mabsadd L s
.71687 .57972 1.5 0 Mabsadd m
.71687 .57972 -1.5 0 Mabsadd L s
.73767 .61185 m
.73767 .5964 L
s
.73767 .61185 1.5 0 Mabsadd m
.73767 .61185 -1.5 0 Mabsadd L s
.73767 .5964 1.5 0 Mabsadd m
.73767 .5964 -1.5 0 Mabsadd L s
.77366 .61717 m
.77366 .60827 L
s
.77366 .61717 1.5 0 Mabsadd m
.77366 .61717 -1.5 0 Mabsadd L s
.77366 .60827 1.5 0 Mabsadd m
.77366 .60827 -1.5 0 Mabsadd L s
.81771 .61803 m
.81771 .61433 L
s
.81771 .61803 1.5 0 Mabsadd m
.81771 .61803 -1.5 0 Mabsadd L s
.81771 .61433 1.5 0 Mabsadd m
.81771 .61433 -1.5 0 Mabsadd L s
.85371 .61803 m
.85371 .61433 L
s
.85371 .61803 1.5 0 Mabsadd m
.85371 .61803 -1.5 0 Mabsadd L s
.85371 .61433 1.5 0 Mabsadd m
.85371 .61433 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.38397 0 -2.5 2.5 Mabsadd m
.38397 0 2.5 2.5 Mabsadd L
.38397 0 2.5 -2.5 Mabsadd L
.38397 0 -2.5 -2.5 Mabsadd L
.38397 0 -2.5 2.5 Mabsadd L closepath F
.39525 0 -2.5 2.5 Mabsadd m
.39525 0 2.5 2.5 Mabsadd L
.39525 0 2.5 -2.5 Mabsadd L
.39525 0 -2.5 -2.5 Mabsadd L
.39525 0 -2.5 2.5 Mabsadd L closepath F
.40722 0 -2.5 2.5 Mabsadd m
.40722 0 2.5 2.5 Mabsadd L
.40722 0 2.5 -2.5 Mabsadd L
.40722 0 -2.5 -2.5 Mabsadd L
.40722 0 -2.5 2.5 Mabsadd L closepath F
.41996 0 -2.5 2.5 Mabsadd m
.41996 0 2.5 2.5 Mabsadd L
.41996 0 2.5 -2.5 Mabsadd L
.41996 0 -2.5 -2.5 Mabsadd L
.41996 0 -2.5 2.5 Mabsadd L closepath F
.43358 0 -2.5 2.5 Mabsadd m
.43358 0 2.5 2.5 Mabsadd L
.43358 0 2.5 -2.5 Mabsadd L
.43358 0 -2.5 -2.5 Mabsadd L
.43358 0 -2.5 2.5 Mabsadd L closepath F
.44821 0 -2.5 2.5 Mabsadd m
.44821 0 2.5 2.5 Mabsadd L
.44821 0 2.5 -2.5 Mabsadd L
.44821 0 -2.5 -2.5 Mabsadd L
.44821 0 -2.5 2.5 Mabsadd L closepath F
.46401 0 -2.5 2.5 Mabsadd m
.46401 0 2.5 2.5 Mabsadd L
.46401 0 2.5 -2.5 Mabsadd L
.46401 0 -2.5 -2.5 Mabsadd L
.46401 0 -2.5 2.5 Mabsadd L closepath F
.48119 .00247 -2.5 2.5 Mabsadd m
.48119 .00247 2.5 2.5 Mabsadd L
.48119 .00247 2.5 -2.5 Mabsadd L
.48119 .00247 -2.5 -2.5 Mabsadd L
.48119 .00247 -2.5 2.5 Mabsadd L closepath F
.5 .00865 -2.5 2.5 Mabsadd m
.5 .00865 2.5 2.5 Mabsadd L
.5 .00865 2.5 -2.5 Mabsadd L
.5 .00865 -2.5 -2.5 Mabsadd L
.5 .00865 -2.5 2.5 Mabsadd L closepath F
.5208 .0618 -2.5 2.5 Mabsadd m
.5208 .0618 2.5 2.5 Mabsadd L
.5208 .0618 2.5 -2.5 Mabsadd L
.5208 .0618 -2.5 -2.5 Mabsadd L
.5208 .0618 -2.5 2.5 Mabsadd L closepath F
.54405 .18047 -2.5 2.5 Mabsadd m
.54405 .18047 2.5 2.5 Mabsadd L
.54405 .18047 2.5 -2.5 Mabsadd L
.54405 .18047 -2.5 -2.5 Mabsadd L
.54405 .18047 -2.5 2.5 Mabsadd L closepath F
.57041 .29171 -2.5 2.5 Mabsadd m
.57041 .29171 2.5 2.5 Mabsadd L
.57041 .29171 2.5 -2.5 Mabsadd L
.57041 .29171 -2.5 -2.5 Mabsadd L
.57041 .29171 -2.5 2.5 Mabsadd L closepath F
.60084 .40172 -2.5 2.5 Mabsadd m
.60084 .40172 2.5 2.5 Mabsadd L
.60084 .40172 2.5 -2.5 Mabsadd L
.60084 .40172 -2.5 -2.5 Mabsadd L
.60084 .40172 -2.5 2.5 Mabsadd L closepath F
.63683 .50802 -2.5 2.5 Mabsadd m
.63683 .50802 2.5 2.5 Mabsadd L
.63683 .50802 2.5 -2.5 Mabsadd L
.63683 .50802 -2.5 -2.5 Mabsadd L
.63683 .50802 -2.5 2.5 Mabsadd L closepath F
.68088 .55623 -2.5 2.5 Mabsadd m
.68088 .55623 2.5 2.5 Mabsadd L
.68088 .55623 2.5 -2.5 Mabsadd L
.68088 .55623 -2.5 -2.5 Mabsadd L
.68088 .55623 -2.5 2.5 Mabsadd L closepath F
.71687 .59208 -2.5 2.5 Mabsadd m
.71687 .59208 2.5 2.5 Mabsadd L
.71687 .59208 2.5 -2.5 Mabsadd L
.71687 .59208 -2.5 -2.5 Mabsadd L
.71687 .59208 -2.5 2.5 Mabsadd L closepath F
.73767 .60567 -2.5 2.5 Mabsadd m
.73767 .60567 2.5 2.5 Mabsadd L
.73767 .60567 2.5 -2.5 Mabsadd L
.73767 .60567 -2.5 -2.5 Mabsadd L
.73767 .60567 -2.5 2.5 Mabsadd L closepath F
.77366 .61433 -2.5 2.5 Mabsadd m
.77366 .61433 2.5 2.5 Mabsadd L
.77366 .61433 2.5 -2.5 Mabsadd L
.77366 .61433 -2.5 -2.5 Mabsadd L
.77366 .61433 -2.5 2.5 Mabsadd L closepath F
.81771 .61803 -2.5 2.5 Mabsadd m
.81771 .61803 2.5 2.5 Mabsadd L
.81771 .61803 2.5 -2.5 Mabsadd L
.81771 .61803 -2.5 -2.5 Mabsadd L
.81771 .61803 -2.5 2.5 Mabsadd L closepath F
.85371 .61803 -2.5 2.5 Mabsadd m
.85371 .61803 2.5 2.5 Mabsadd L
.85371 .61803 2.5 -2.5 Mabsadd L
.85371 .61803 -2.5 -2.5 Mabsadd L
.85371 .61803 -2.5 2.5 Mabsadd L closepath F
.88414 .61803 -2.5 2.5 Mabsadd m
.88414 .61803 2.5 2.5 Mabsadd L
.88414 .61803 2.5 -2.5 Mabsadd L
.88414 .61803 -2.5 -2.5 Mabsadd L
.88414 .61803 -2.5 2.5 Mabsadd L closepath F
.9105 .61803 -2.5 2.5 Mabsadd m
.9105 .61803 2.5 2.5 Mabsadd L
.9105 .61803 2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 -2.5 Mabsadd L
.9105 .61803 -2.5 2.5 Mabsadd L closepath F
.93375 .61803 -2.5 2.5 Mabsadd m
.93375 .61803 2.5 2.5 Mabsadd L
.93375 .61803 2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 -2.5 Mabsadd L
.93375 .61803 -2.5 2.5 Mabsadd L closepath F
.95455 .61803 -2.5 2.5 Mabsadd m
.95455 .61803 2.5 2.5 Mabsadd L
.95455 .61803 2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 -2.5 Mabsadd L
.95455 .61803 -2.5 2.5 Mabsadd L closepath F
.001 w
.38397 .00371 m
.38397 0 L
s
.38397 .00371 1.5 0 Mabsadd m
.38397 .00371 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00371 m
.39525 0 L
s
.39525 .00371 1.5 0 Mabsadd m
.39525 .00371 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00371 m
.40722 0 L
s
.40722 .00371 1.5 0 Mabsadd m
.40722 .00371 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00371 m
.41996 0 L
s
.41996 .00371 1.5 0 Mabsadd m
.41996 .00371 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00371 m
.43358 0 L
s
.43358 .00371 1.5 0 Mabsadd m
.43358 .00371 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00371 m
.44821 0 L
s
.44821 .00371 1.5 0 Mabsadd m
.44821 .00371 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00371 m
.46401 0 L
s
.46401 .00371 1.5 0 Mabsadd m
.46401 .00371 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00371 m
.48119 0 L
s
.48119 .00371 1.5 0 Mabsadd m
.48119 .00371 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00371 m
.5 0 L
s
.5 .00371 1.5 0 Mabsadd m
.5 .00371 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00371 m
.5208 0 L
s
.5208 .00371 1.5 0 Mabsadd m
.5208 .00371 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .01162 m
.54405 .00148 L
s
.54405 .01162 1.5 0 Mabsadd m
.54405 .01162 -1.5 0 Mabsadd L s
.54405 .00148 1.5 0 Mabsadd m
.54405 .00148 -1.5 0 Mabsadd L s
.57041 .04277 m
.57041 .01941 L
s
.57041 .04277 1.5 0 Mabsadd m
.57041 .04277 -1.5 0 Mabsadd L s
.57041 .01941 1.5 0 Mabsadd m
.57041 .01941 -1.5 0 Mabsadd L s
.60084 .19283 m
.60084 .14474 L
s
.60084 .19283 1.5 0 Mabsadd m
.60084 .19283 -1.5 0 Mabsadd L s
.60084 .14474 1.5 0 Mabsadd m
.60084 .14474 -1.5 0 Mabsadd L s
.63683 .3885 m
.63683 .33522 L
s
.63683 .3885 1.5 0 Mabsadd m
.63683 .3885 -1.5 0 Mabsadd L s
.63683 .33522 1.5 0 Mabsadd m
.63683 .33522 -1.5 0 Mabsadd L s
.68088 .49319 m
.68088 .44709 L
s
.68088 .49319 1.5 0 Mabsadd m
.68088 .49319 -1.5 0 Mabsadd L s
.68088 .44709 1.5 0 Mabsadd m
.68088 .44709 -1.5 0 Mabsadd L s
.71687 .56365 m
.71687 .52916 L
s
.71687 .56365 1.5 0 Mabsadd m
.71687 .56365 -1.5 0 Mabsadd L s
.71687 .52916 1.5 0 Mabsadd m
.71687 .52916 -1.5 0 Mabsadd L s
.73767 .59146 m
.73767 .56525 L
s
.73767 .59146 1.5 0 Mabsadd m
.73767 .59146 -1.5 0 Mabsadd L s
.73767 .56525 1.5 0 Mabsadd m
.73767 .56525 -1.5 0 Mabsadd L s
.77366 .61185 m
.77366 .5964 L
s
.77366 .61185 1.5 0 Mabsadd m
.77366 .61185 -1.5 0 Mabsadd L s
.77366 .5964 1.5 0 Mabsadd m
.77366 .5964 -1.5 0 Mabsadd L s
.81771 .61717 m
.81771 .60827 L
s
.81771 .61717 1.5 0 Mabsadd m
.81771 .61717 -1.5 0 Mabsadd L s
.81771 .60827 1.5 0 Mabsadd m
.81771 .60827 -1.5 0 Mabsadd L s
.85371 .61717 m
.85371 .60827 L
s
.85371 .61717 1.5 0 Mabsadd m
.85371 .61717 -1.5 0 Mabsadd L s
.85371 .60827 1.5 0 Mabsadd m
.85371 .60827 -1.5 0 Mabsadd L s
.88414 .61803 m
.88414 .61433 L
s
.88414 .61803 1.5 0 Mabsadd m
.88414 .61803 -1.5 0 Mabsadd L s
.88414 .61433 1.5 0 Mabsadd m
.88414 .61433 -1.5 0 Mabsadd L s
.9105 .61803 m
.9105 .61433 L
s
.9105 .61803 1.5 0 Mabsadd m
.9105 .61803 -1.5 0 Mabsadd L s
.9105 .61433 1.5 0 Mabsadd m
.9105 .61433 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .61433 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .61433 1.5 0 Mabsadd m
.95455 .61433 -1.5 0 Mabsadd L s
.0001 w
.38397 0 0 2.5 Mabsadd m
.38397 0 -2.165 -1.25 Mabsadd L
.38397 0 2.165 -1.25 Mabsadd L
.38397 0 0 2.5 Mabsadd L closepath F
.39525 0 0 2.5 Mabsadd m
.39525 0 -2.165 -1.25 Mabsadd L
.39525 0 2.165 -1.25 Mabsadd L
.39525 0 0 2.5 Mabsadd L closepath F
.40722 0 0 2.5 Mabsadd m
.40722 0 -2.165 -1.25 Mabsadd L
.40722 0 2.165 -1.25 Mabsadd L
.40722 0 0 2.5 Mabsadd L closepath F
.41996 0 0 2.5 Mabsadd m
.41996 0 -2.165 -1.25 Mabsadd L
.41996 0 2.165 -1.25 Mabsadd L
.41996 0 0 2.5 Mabsadd L closepath F
.43358 0 0 2.5 Mabsadd m
.43358 0 -2.165 -1.25 Mabsadd L
.43358 0 2.165 -1.25 Mabsadd L
.43358 0 0 2.5 Mabsadd L closepath F
.44821 0 0 2.5 Mabsadd m
.44821 0 -2.165 -1.25 Mabsadd L
.44821 0 2.165 -1.25 Mabsadd L
.44821 0 0 2.5 Mabsadd L closepath F
.46401 0 0 2.5 Mabsadd m
.46401 0 -2.165 -1.25 Mabsadd L
.46401 0 2.165 -1.25 Mabsadd L
.46401 0 0 2.5 Mabsadd L closepath F
.48119 0 0 2.5 Mabsadd m
.48119 0 -2.165 -1.25 Mabsadd L
.48119 0 2.165 -1.25 Mabsadd L
.48119 0 0 2.5 Mabsadd L closepath F
.5 0 0 2.5 Mabsadd m
.5 0 -2.165 -1.25 Mabsadd L
.5 0 2.165 -1.25 Mabsadd L
.5 0 0 2.5 Mabsadd L closepath F
.5208 0 0 2.5 Mabsadd m
.5208 0 -2.165 -1.25 Mabsadd L
.5208 0 2.165 -1.25 Mabsadd L
.5208 0 0 2.5 Mabsadd L closepath F
.54405 .00494 0 2.5 Mabsadd m
.54405 .00494 -2.165 -1.25 Mabsadd L
.54405 .00494 2.165 -1.25 Mabsadd L
.54405 .00494 0 2.5 Mabsadd L closepath F
.57041 .02967 0 2.5 Mabsadd m
.57041 .02967 -2.165 -1.25 Mabsadd L
.57041 .02967 2.165 -1.25 Mabsadd L
.57041 .02967 0 2.5 Mabsadd L closepath F
.60084 .16811 0 2.5 Mabsadd m
.60084 .16811 -2.165 -1.25 Mabsadd L
.60084 .16811 2.165 -1.25 Mabsadd L
.60084 .16811 0 2.5 Mabsadd L closepath F
.63683 .36217 0 2.5 Mabsadd m
.63683 .36217 -2.165 -1.25 Mabsadd L
.63683 .36217 2.165 -1.25 Mabsadd L
.63683 .36217 0 2.5 Mabsadd L closepath F
.68088 .47094 0 2.5 Mabsadd m
.68088 .47094 -2.165 -1.25 Mabsadd L
.68088 .47094 2.165 -1.25 Mabsadd L
.68088 .47094 0 2.5 Mabsadd L closepath F
.71687 .54758 0 2.5 Mabsadd m
.71687 .54758 -2.165 -1.25 Mabsadd L
.71687 .54758 2.165 -1.25 Mabsadd L
.71687 .54758 0 2.5 Mabsadd L closepath F
.73767 .57972 0 2.5 Mabsadd m
.73767 .57972 -2.165 -1.25 Mabsadd L
.73767 .57972 2.165 -1.25 Mabsadd L
.73767 .57972 0 2.5 Mabsadd L closepath F
.77366 .60567 0 2.5 Mabsadd m
.77366 .60567 -2.165 -1.25 Mabsadd L
.77366 .60567 2.165 -1.25 Mabsadd L
.77366 .60567 0 2.5 Mabsadd L closepath F
.81771 .61433 0 2.5 Mabsadd m
.81771 .61433 -2.165 -1.25 Mabsadd L
.81771 .61433 2.165 -1.25 Mabsadd L
.81771 .61433 0 2.5 Mabsadd L closepath F
.85371 .61433 0 2.5 Mabsadd m
.85371 .61433 -2.165 -1.25 Mabsadd L
.85371 .61433 2.165 -1.25 Mabsadd L
.85371 .61433 0 2.5 Mabsadd L closepath F
.88414 .61803 0 2.5 Mabsadd m
.88414 .61803 -2.165 -1.25 Mabsadd L
.88414 .61803 2.165 -1.25 Mabsadd L
.88414 .61803 0 2.5 Mabsadd L closepath F
.9105 .61803 0 2.5 Mabsadd m
.9105 .61803 -2.165 -1.25 Mabsadd L
.9105 .61803 2.165 -1.25 Mabsadd L
.9105 .61803 0 2.5 Mabsadd L closepath F
.93375 .61803 0 2.5 Mabsadd m
.93375 .61803 -2.165 -1.25 Mabsadd L
.93375 .61803 2.165 -1.25 Mabsadd L
.93375 .61803 0 2.5 Mabsadd L closepath F
.95455 .61803 0 2.5 Mabsadd m
.95455 .61803 -2.165 -1.25 Mabsadd L
.95455 .61803 2.165 -1.25 Mabsadd L
.95455 .61803 0 2.5 Mabsadd L closepath F
.001 w
.38397 .00371 m
.38397 0 L
s
.38397 .00371 1.5 0 Mabsadd m
.38397 .00371 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00371 m
.39525 0 L
s
.39525 .00371 1.5 0 Mabsadd m
.39525 .00371 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00371 m
.40722 0 L
s
.40722 .00371 1.5 0 Mabsadd m
.40722 .00371 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00371 m
.41996 0 L
s
.41996 .00371 1.5 0 Mabsadd m
.41996 .00371 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00371 m
.43358 0 L
s
.43358 .00371 1.5 0 Mabsadd m
.43358 .00371 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00371 m
.44821 0 L
s
.44821 .00371 1.5 0 Mabsadd m
.44821 .00371 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00371 m
.46401 0 L
s
.46401 .00371 1.5 0 Mabsadd m
.46401 .00371 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00371 m
.48119 0 L
s
.48119 .00371 1.5 0 Mabsadd m
.48119 .00371 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00371 m
.5 0 L
s
.5 .00371 1.5 0 Mabsadd m
.5 .00371 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00371 m
.5208 0 L
s
.5208 .00371 1.5 0 Mabsadd m
.5208 .00371 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .00371 m
.54405 0 L
s
.54405 .00371 1.5 0 Mabsadd m
.54405 .00371 -1.5 0 Mabsadd L s
.54405 0 1.5 0 Mabsadd m
.54405 0 -1.5 0 Mabsadd L s
.57041 .00371 m
.57041 0 L
s
.57041 .00371 1.5 0 Mabsadd m
.57041 .00371 -1.5 0 Mabsadd L s
.57041 0 1.5 0 Mabsadd m
.57041 0 -1.5 0 Mabsadd L s
.60084 .00371 m
.60084 0 L
s
.60084 .00371 1.5 0 Mabsadd m
.60084 .00371 -1.5 0 Mabsadd L s
.60084 0 1.5 0 Mabsadd m
.60084 0 -1.5 0 Mabsadd L s
.63683 .01842 m
.63683 .00445 L
s
.63683 .01842 1.5 0 Mabsadd m
.63683 .01842 -1.5 0 Mabsadd L s
.63683 .00445 1.5 0 Mabsadd m
.63683 .00445 -1.5 0 Mabsadd L s
.68088 .19035 m
.68088 .1424 L
s
.68088 .19035 1.5 0 Mabsadd m
.68088 .19035 -1.5 0 Mabsadd L s
.68088 .1424 1.5 0 Mabsadd m
.68088 .1424 -1.5 0 Mabsadd L s
.71687 .36303 m
.71687 .30914 L
s
.71687 .36303 1.5 0 Mabsadd m
.71687 .36303 -1.5 0 Mabsadd L s
.71687 .30914 1.5 0 Mabsadd m
.71687 .30914 -1.5 0 Mabsadd L s
.73767 .44968 m
.73767 .39962 L
s
.73767 .44968 1.5 0 Mabsadd m
.73767 .44968 -1.5 0 Mabsadd L s
.73767 .39962 1.5 0 Mabsadd m
.73767 .39962 -1.5 0 Mabsadd L s
.77366 .53114 m
.77366 .49022 L
s
.77366 .53114 1.5 0 Mabsadd m
.77366 .53114 -1.5 0 Mabsadd L s
.77366 .49022 1.5 0 Mabsadd m
.77366 .49022 -1.5 0 Mabsadd L s
.81771 .58095 m
.81771 .55116 L
s
.81771 .58095 1.5 0 Mabsadd m
.81771 .58095 -1.5 0 Mabsadd L s
.81771 .55116 1.5 0 Mabsadd m
.81771 .55116 -1.5 0 Mabsadd L s
.85371 .60159 m
.85371 .57972 L
s
.85371 .60159 1.5 0 Mabsadd m
.85371 .60159 -1.5 0 Mabsadd L s
.85371 .57972 1.5 0 Mabsadd m
.85371 .57972 -1.5 0 Mabsadd L s
.88414 .61593 m
.88414 .60468 L
s
.88414 .61593 1.5 0 Mabsadd m
.88414 .61593 -1.5 0 Mabsadd L s
.88414 .60468 1.5 0 Mabsadd m
.88414 .60468 -1.5 0 Mabsadd L s
.9105 .61766 m
.9105 .61012 L
s
.9105 .61766 1.5 0 Mabsadd m
.9105 .61766 -1.5 0 Mabsadd L s
.9105 .61012 1.5 0 Mabsadd m
.9105 .61012 -1.5 0 Mabsadd L s
.93375 .61803 m
.93375 .61433 L
s
.93375 .61803 1.5 0 Mabsadd m
.93375 .61803 -1.5 0 Mabsadd L s
.93375 .61433 1.5 0 Mabsadd m
.93375 .61433 -1.5 0 Mabsadd L s
.95455 .61803 m
.95455 .6121 L
s
.95455 .61803 1.5 0 Mabsadd m
.95455 .61803 -1.5 0 Mabsadd L s
.95455 .6121 1.5 0 Mabsadd m
.95455 .6121 -1.5 0 Mabsadd L s
.0001 w
.38397 0 -1.875 0 Mabsadd m
.38397 0 0 2.5 Mabsadd L
.38397 0 1.875 0 Mabsadd L
.38397 0 0 -2.5 Mabsadd L
.38397 0 -1.875 0 Mabsadd L closepath F
.39525 0 -1.875 0 Mabsadd m
.39525 0 0 2.5 Mabsadd L
.39525 0 1.875 0 Mabsadd L
.39525 0 0 -2.5 Mabsadd L
.39525 0 -1.875 0 Mabsadd L closepath F
.40722 0 -1.875 0 Mabsadd m
.40722 0 0 2.5 Mabsadd L
.40722 0 1.875 0 Mabsadd L
.40722 0 0 -2.5 Mabsadd L
.40722 0 -1.875 0 Mabsadd L closepath F
.41996 0 -1.875 0 Mabsadd m
.41996 0 0 2.5 Mabsadd L
.41996 0 1.875 0 Mabsadd L
.41996 0 0 -2.5 Mabsadd L
.41996 0 -1.875 0 Mabsadd L closepath F
.43358 0 -1.875 0 Mabsadd m
.43358 0 0 2.5 Mabsadd L
.43358 0 1.875 0 Mabsadd L
.43358 0 0 -2.5 Mabsadd L
.43358 0 -1.875 0 Mabsadd L closepath F
.44821 0 -1.875 0 Mabsadd m
.44821 0 0 2.5 Mabsadd L
.44821 0 1.875 0 Mabsadd L
.44821 0 0 -2.5 Mabsadd L
.44821 0 -1.875 0 Mabsadd L closepath F
.46401 0 -1.875 0 Mabsadd m
.46401 0 0 2.5 Mabsadd L
.46401 0 1.875 0 Mabsadd L
.46401 0 0 -2.5 Mabsadd L
.46401 0 -1.875 0 Mabsadd L closepath F
.48119 0 -1.875 0 Mabsadd m
.48119 0 0 2.5 Mabsadd L
.48119 0 1.875 0 Mabsadd L
.48119 0 0 -2.5 Mabsadd L
.48119 0 -1.875 0 Mabsadd L closepath F
.5 0 -1.875 0 Mabsadd m
.5 0 0 2.5 Mabsadd L
.5 0 1.875 0 Mabsadd L
.5 0 0 -2.5 Mabsadd L
.5 0 -1.875 0 Mabsadd L closepath F
.5208 0 -1.875 0 Mabsadd m
.5208 0 0 2.5 Mabsadd L
.5208 0 1.875 0 Mabsadd L
.5208 0 0 -2.5 Mabsadd L
.5208 0 -1.875 0 Mabsadd L closepath F
.54405 0 -1.875 0 Mabsadd m
.54405 0 0 2.5 Mabsadd L
.54405 0 1.875 0 Mabsadd L
.54405 0 0 -2.5 Mabsadd L
.54405 0 -1.875 0 Mabsadd L closepath F
.57041 0 -1.875 0 Mabsadd m
.57041 0 0 2.5 Mabsadd L
.57041 0 1.875 0 Mabsadd L
.57041 0 0 -2.5 Mabsadd L
.57041 0 -1.875 0 Mabsadd L closepath F
.60084 0 -1.875 0 Mabsadd m
.60084 0 0 2.5 Mabsadd L
.60084 0 1.875 0 Mabsadd L
.60084 0 0 -2.5 Mabsadd L
.60084 0 -1.875 0 Mabsadd L closepath F
.63683 .00989 -1.875 0 Mabsadd m
.63683 .00989 0 2.5 Mabsadd L
.63683 .00989 1.875 0 Mabsadd L
.63683 .00989 0 -2.5 Mabsadd L
.63683 .00989 -1.875 0 Mabsadd L closepath F
.68088 .16563 -1.875 0 Mabsadd m
.68088 .16563 0 2.5 Mabsadd L
.68088 .16563 1.875 0 Mabsadd L
.68088 .16563 0 -2.5 Mabsadd L
.68088 .16563 -1.875 0 Mabsadd L closepath F
.71687 .33621 -1.875 0 Mabsadd m
.71687 .33621 0 2.5 Mabsadd L
.71687 .33621 1.875 0 Mabsadd L
.71687 .33621 0 -2.5 Mabsadd L
.71687 .33621 -1.875 0 Mabsadd L closepath F
.73767 .42521 -1.875 0 Mabsadd m
.73767 .42521 0 2.5 Mabsadd L
.73767 .42521 1.875 0 Mabsadd L
.73767 .42521 0 -2.5 Mabsadd L
.73767 .42521 -1.875 0 Mabsadd L closepath F
.77366 .51173 -1.875 0 Mabsadd m
.77366 .51173 0 2.5 Mabsadd L
.77366 .51173 1.875 0 Mabsadd L
.77366 .51173 0 -2.5 Mabsadd L
.77366 .51173 -1.875 0 Mabsadd L closepath F
.81771 .56736 -1.875 0 Mabsadd m
.81771 .56736 0 2.5 Mabsadd L
.81771 .56736 1.875 0 Mabsadd L
.81771 .56736 0 -2.5 Mabsadd L
.81771 .56736 -1.875 0 Mabsadd L closepath F
.85371 .59208 -1.875 0 Mabsadd m
.85371 .59208 0 2.5 Mabsadd L
.85371 .59208 1.875 0 Mabsadd L
.85371 .59208 0 -2.5 Mabsadd L
.85371 .59208 -1.875 0 Mabsadd L closepath F
.88414 .61185 -1.875 0 Mabsadd m
.88414 .61185 0 2.5 Mabsadd L
.88414 .61185 1.875 0 Mabsadd L
.88414 .61185 0 -2.5 Mabsadd L
.88414 .61185 -1.875 0 Mabsadd L closepath F
.9105 .61556 -1.875 0 Mabsadd m
.9105 .61556 0 2.5 Mabsadd L
.9105 .61556 1.875 0 Mabsadd L
.9105 .61556 0 -2.5 Mabsadd L
.9105 .61556 -1.875 0 Mabsadd L closepath F
.93375 .61803 -1.875 0 Mabsadd m
.93375 .61803 0 2.5 Mabsadd L
.93375 .61803 1.875 0 Mabsadd L
.93375 .61803 0 -2.5 Mabsadd L
.93375 .61803 -1.875 0 Mabsadd L closepath F
.95455 .6168 -1.875 0 Mabsadd m
.95455 .6168 0 2.5 Mabsadd L
.95455 .6168 1.875 0 Mabsadd L
.95455 .6168 0 -2.5 Mabsadd L
.95455 .6168 -1.875 0 Mabsadd L closepath F
.001 w
.38397 .00371 m
.38397 0 L
s
.38397 .00371 1.5 0 Mabsadd m
.38397 .00371 -1.5 0 Mabsadd L s
.38397 0 1.5 0 Mabsadd m
.38397 0 -1.5 0 Mabsadd L s
.39525 .00371 m
.39525 0 L
s
.39525 .00371 1.5 0 Mabsadd m
.39525 .00371 -1.5 0 Mabsadd L s
.39525 0 1.5 0 Mabsadd m
.39525 0 -1.5 0 Mabsadd L s
.40722 .00371 m
.40722 0 L
s
.40722 .00371 1.5 0 Mabsadd m
.40722 .00371 -1.5 0 Mabsadd L s
.40722 0 1.5 0 Mabsadd m
.40722 0 -1.5 0 Mabsadd L s
.41996 .00371 m
.41996 0 L
s
.41996 .00371 1.5 0 Mabsadd m
.41996 .00371 -1.5 0 Mabsadd L s
.41996 0 1.5 0 Mabsadd m
.41996 0 -1.5 0 Mabsadd L s
.43358 .00371 m
.43358 0 L
s
.43358 .00371 1.5 0 Mabsadd m
.43358 .00371 -1.5 0 Mabsadd L s
.43358 0 1.5 0 Mabsadd m
.43358 0 -1.5 0 Mabsadd L s
.44821 .00371 m
.44821 0 L
s
.44821 .00371 1.5 0 Mabsadd m
.44821 .00371 -1.5 0 Mabsadd L s
.44821 0 1.5 0 Mabsadd m
.44821 0 -1.5 0 Mabsadd L s
.46401 .00371 m
.46401 0 L
s
.46401 .00371 1.5 0 Mabsadd m
.46401 .00371 -1.5 0 Mabsadd L s
.46401 0 1.5 0 Mabsadd m
.46401 0 -1.5 0 Mabsadd L s
.48119 .00371 m
.48119 0 L
s
.48119 .00371 1.5 0 Mabsadd m
.48119 .00371 -1.5 0 Mabsadd L s
.48119 0 1.5 0 Mabsadd m
.48119 0 -1.5 0 Mabsadd L s
.5 .00371 m
.5 0 L
s
.5 .00371 1.5 0 Mabsadd m
.5 .00371 -1.5 0 Mabsadd L s
.5 0 1.5 0 Mabsadd m
.5 0 -1.5 0 Mabsadd L s
.5208 .00371 m
.5208 0 L
s
.5208 .00371 1.5 0 Mabsadd m
.5208 .00371 -1.5 0 Mabsadd L s
.5208 0 1.5 0 Mabsadd m
.5208 0 -1.5 0 Mabsadd L s
.54405 .00371 m
.54405 0 L
s
.54405 .00371 1.5 0 Mabsadd m
.54405 .00371 -1.5 0 Mabsadd L s
.54405 0 1.5 0 Mabsadd m
.54405 0 -1.5 0 Mabsadd L s
.57041 .00371 m
.57041 0 L
s
.57041 .00371 1.5 0 Mabsadd m
.57041 .00371 -1.5 0 Mabsadd L s
.57041 0 1.5 0 Mabsadd m
.57041 0 -1.5 0 Mabsadd L s
.60084 .00371 m
.60084 0 L
s
.60084 .00371 1.5 0 Mabsadd m
.60084 .00371 -1.5 0 Mabsadd L s
.60084 0 1.5 0 Mabsadd m
.60084 0 -1.5 0 Mabsadd L s
.63683 .00371 m
.63683 0 L
s
.63683 .00371 1.5 0 Mabsadd m
.63683 .00371 -1.5 0 Mabsadd L s
.63683 0 1.5 0 Mabsadd m
.63683 0 -1.5 0 Mabsadd L s
.68088 .00371 m
.68088 0 L
s
.68088 .00371 1.5 0 Mabsadd m
.68088 .00371 -1.5 0 Mabsadd L s
.68088 0 1.5 0 Mabsadd m
.68088 0 -1.5 0 Mabsadd L s
.71687 .00371 m
.71687 0 L
s
.71687 .00371 1.5 0 Mabsadd m
.71687 .00371 -1.5 0 Mabsadd L s
.71687 0 1.5 0 Mabsadd m
.71687 0 -1.5 0 Mabsadd L s
.73767 .00593 m
.73767 0 L
s
.73767 .00593 1.5 0 Mabsadd m
.73767 .00593 -1.5 0 Mabsadd L s
.73767 0 1.5 0 Mabsadd m
.73767 0 -1.5 0 Mabsadd L s
.77366 .01508 m
.77366 .00284 L
s
.77366 .01508 1.5 0 Mabsadd m
.77366 .01508 -1.5 0 Mabsadd L s
.77366 .00284 1.5 0 Mabsadd m
.77366 .00284 -1.5 0 Mabsadd L s
.81771 .19678 m
.81771 .14833 L
s
.81771 .19678 1.5 0 Mabsadd m
.81771 .19678 -1.5 0 Mabsadd L s
.81771 .14833 1.5 0 Mabsadd m
.81771 .14833 -1.5 0 Mabsadd L s
.85371 .38973 m
.85371 .33658 L
s
.85371 .38973 1.5 0 Mabsadd m
.85371 .38973 -1.5 0 Mabsadd L s
.85371 .33658 1.5 0 Mabsadd m
.85371 .33658 -1.5 0 Mabsadd L s
.88414 .47094 m
.88414 .42261 L
s
.88414 .47094 1.5 0 Mabsadd m
.88414 .47094 -1.5 0 Mabsadd L s
.88414 .42261 1.5 0 Mabsadd m
.88414 .42261 -1.5 0 Mabsadd L s
.9105 .52768 m
.9105 .48627 L
s
.9105 .52768 1.5 0 Mabsadd m
.9105 .52768 -1.5 0 Mabsadd L s
.9105 .48627 1.5 0 Mabsadd m
.9105 .48627 -1.5 0 Mabsadd L s
.93375 .56686 m
.93375 .53324 L
s
.93375 .56686 1.5 0 Mabsadd m
.93375 .56686 -1.5 0 Mabsadd L s
.93375 .53324 1.5 0 Mabsadd m
.93375 .53324 -1.5 0 Mabsadd L s
.95455 .57873 m
.95455 .54832 L
s
.95455 .57873 1.5 0 Mabsadd m
.95455 .57873 -1.5 0 Mabsadd L s
.95455 .54832 1.5 0 Mabsadd m
.95455 .54832 -1.5 0 Mabsadd L s
.0001 w
.38397 0 0 2.5 Mabsadd m
.38397 0 -0.56518 .7779 Mabsadd L
.38397 0 -2.37764 .77254 Mabsadd L
.38397 0 -0.91448 -0.29713 Mabsadd L
.38397 0 -1.46946 -2.02254 Mabsadd L
.38397 0 0 -0.96154 Mabsadd L
.38397 0 1.46946 -2.02254 Mabsadd L
.38397 0 .91448 -0.29713 Mabsadd L
.38397 0 2.37764 .77254 Mabsadd L
.38397 0 .56518 .7779 Mabsadd L
.38397 0 0 2.5 Mabsadd L closepath F
.39525 0 0 2.5 Mabsadd m
.39525 0 -0.56518 .7779 Mabsadd L
.39525 0 -2.37764 .77254 Mabsadd L
.39525 0 -0.91448 -0.29713 Mabsadd L
.39525 0 -1.46946 -2.02254 Mabsadd L
.39525 0 0 -0.96154 Mabsadd L
.39525 0 1.46946 -2.02254 Mabsadd L
.39525 0 .91448 -0.29713 Mabsadd L
.39525 0 2.37764 .77254 Mabsadd L
.39525 0 .56518 .7779 Mabsadd L
.39525 0 0 2.5 Mabsadd L closepath F
.40722 0 0 2.5 Mabsadd m
.40722 0 -0.56518 .7779 Mabsadd L
.40722 0 -2.37764 .77254 Mabsadd L
.40722 0 -0.91448 -0.29713 Mabsadd L
.40722 0 -1.46946 -2.02254 Mabsadd L
.40722 0 0 -0.96154 Mabsadd L
.40722 0 1.46946 -2.02254 Mabsadd L
.40722 0 .91448 -0.29713 Mabsadd L
.40722 0 2.37764 .77254 Mabsadd L
.40722 0 .56518 .7779 Mabsadd L
.40722 0 0 2.5 Mabsadd L closepath F
.41996 0 0 2.5 Mabsadd m
.41996 0 -0.56518 .7779 Mabsadd L
.41996 0 -2.37764 .77254 Mabsadd L
.41996 0 -0.91448 -0.29713 Mabsadd L
.41996 0 -1.46946 -2.02254 Mabsadd L
.41996 0 0 -0.96154 Mabsadd L
.41996 0 1.46946 -2.02254 Mabsadd L
.41996 0 .91448 -0.29713 Mabsadd L
.41996 0 2.37764 .77254 Mabsadd L
.41996 0 .56518 .7779 Mabsadd L
.41996 0 0 2.5 Mabsadd L closepath F
.43358 0 0 2.5 Mabsadd m
.43358 0 -0.56518 .7779 Mabsadd L
.43358 0 -2.37764 .77254 Mabsadd L
.43358 0 -0.91448 -0.29713 Mabsadd L
.43358 0 -1.46946 -2.02254 Mabsadd L
.43358 0 0 -0.96154 Mabsadd L
.43358 0 1.46946 -2.02254 Mabsadd L
.43358 0 .91448 -0.29713 Mabsadd L
.43358 0 2.37764 .77254 Mabsadd L
.43358 0 .56518 .7779 Mabsadd L
.43358 0 0 2.5 Mabsadd L closepath F
.44821 0 0 2.5 Mabsadd m
.44821 0 -0.56518 .7779 Mabsadd L
.44821 0 -2.37764 .77254 Mabsadd L
.44821 0 -0.91448 -0.29713 Mabsadd L
.44821 0 -1.46946 -2.02254 Mabsadd L
.44821 0 0 -0.96154 Mabsadd L
.44821 0 1.46946 -2.02254 Mabsadd L
.44821 0 .91448 -0.29713 Mabsadd L
.44821 0 2.37764 .77254 Mabsadd L
.44821 0 .56518 .7779 Mabsadd L
.44821 0 0 2.5 Mabsadd L closepath F
.46401 0 0 2.5 Mabsadd m
.46401 0 -0.56518 .7779 Mabsadd L
.46401 0 -2.37764 .77254 Mabsadd L
.46401 0 -0.91448 -0.29713 Mabsadd L
.46401 0 -1.46946 -2.02254 Mabsadd L
.46401 0 0 -0.96154 Mabsadd L
.46401 0 1.46946 -2.02254 Mabsadd L
.46401 0 .91448 -0.29713 Mabsadd L
.46401 0 2.37764 .77254 Mabsadd L
.46401 0 .56518 .7779 Mabsadd L
.46401 0 0 2.5 Mabsadd L closepath F
.48119 0 0 2.5 Mabsadd m
.48119 0 -0.56518 .7779 Mabsadd L
.48119 0 -2.37764 .77254 Mabsadd L
.48119 0 -0.91448 -0.29713 Mabsadd L
.48119 0 -1.46946 -2.02254 Mabsadd L
.48119 0 0 -0.96154 Mabsadd L
.48119 0 1.46946 -2.02254 Mabsadd L
.48119 0 .91448 -0.29713 Mabsadd L
.48119 0 2.37764 .77254 Mabsadd L
.48119 0 .56518 .7779 Mabsadd L
.48119 0 0 2.5 Mabsadd L closepath F
.5 0 0 2.5 Mabsadd m
.5 0 -0.56518 .7779 Mabsadd L
.5 0 -2.37764 .77254 Mabsadd L
.5 0 -0.91448 -0.29713 Mabsadd L
.5 0 -1.46946 -2.02254 Mabsadd L
.5 0 0 -0.96154 Mabsadd L
.5 0 1.46946 -2.02254 Mabsadd L
.5 0 .91448 -0.29713 Mabsadd L
.5 0 2.37764 .77254 Mabsadd L
.5 0 .56518 .7779 Mabsadd L
.5 0 0 2.5 Mabsadd L closepath F
.5208 0 0 2.5 Mabsadd m
.5208 0 -0.56518 .7779 Mabsadd L
.5208 0 -2.37764 .77254 Mabsadd L
.5208 0 -0.91448 -0.29713 Mabsadd L
.5208 0 -1.46946 -2.02254 Mabsadd L
.5208 0 0 -0.96154 Mabsadd L
.5208 0 1.46946 -2.02254 Mabsadd L
.5208 0 .91448 -0.29713 Mabsadd L
.5208 0 2.37764 .77254 Mabsadd L
.5208 0 .56518 .7779 Mabsadd L
.5208 0 0 2.5 Mabsadd L closepath F
.54405 0 0 2.5 Mabsadd m
.54405 0 -0.56518 .7779 Mabsadd L
.54405 0 -2.37764 .77254 Mabsadd L
.54405 0 -0.91448 -0.29713 Mabsadd L
.54405 0 -1.46946 -2.02254 Mabsadd L
.54405 0 0 -0.96154 Mabsadd L
.54405 0 1.46946 -2.02254 Mabsadd L
.54405 0 .91448 -0.29713 Mabsadd L
.54405 0 2.37764 .77254 Mabsadd L
.54405 0 .56518 .7779 Mabsadd L
.54405 0 0 2.5 Mabsadd L closepath F
.57041 0 0 2.5 Mabsadd m
.57041 0 -0.56518 .7779 Mabsadd L
.57041 0 -2.37764 .77254 Mabsadd L
.57041 0 -0.91448 -0.29713 Mabsadd L
.57041 0 -1.46946 -2.02254 Mabsadd L
.57041 0 0 -0.96154 Mabsadd L
.57041 0 1.46946 -2.02254 Mabsadd L
.57041 0 .91448 -0.29713 Mabsadd L
.57041 0 2.37764 .77254 Mabsadd L
.57041 0 .56518 .7779 Mabsadd L
.57041 0 0 2.5 Mabsadd L closepath F
.60084 0 0 2.5 Mabsadd m
.60084 0 -0.56518 .7779 Mabsadd L
.60084 0 -2.37764 .77254 Mabsadd L
.60084 0 -0.91448 -0.29713 Mabsadd L
.60084 0 -1.46946 -2.02254 Mabsadd L
.60084 0 0 -0.96154 Mabsadd L
.60084 0 1.46946 -2.02254 Mabsadd L
.60084 0 .91448 -0.29713 Mabsadd L
.60084 0 2.37764 .77254 Mabsadd L
.60084 0 .56518 .7779 Mabsadd L
.60084 0 0 2.5 Mabsadd L closepath F
.63683 0 0 2.5 Mabsadd m
.63683 0 -0.56518 .7779 Mabsadd L
.63683 0 -2.37764 .77254 Mabsadd L
.63683 0 -0.91448 -0.29713 Mabsadd L
.63683 0 -1.46946 -2.02254 Mabsadd L
.63683 0 0 -0.96154 Mabsadd L
.63683 0 1.46946 -2.02254 Mabsadd L
.63683 0 .91448 -0.29713 Mabsadd L
.63683 0 2.37764 .77254 Mabsadd L
.63683 0 .56518 .7779 Mabsadd L
.63683 0 0 2.5 Mabsadd L closepath F
.68088 0 0 2.5 Mabsadd m
.68088 0 -0.56518 .7779 Mabsadd L
.68088 0 -2.37764 .77254 Mabsadd L
.68088 0 -0.91448 -0.29713 Mabsadd L
.68088 0 -1.46946 -2.02254 Mabsadd L
.68088 0 0 -0.96154 Mabsadd L
.68088 0 1.46946 -2.02254 Mabsadd L
.68088 0 .91448 -0.29713 Mabsadd L
.68088 0 2.37764 .77254 Mabsadd L
.68088 0 .56518 .7779 Mabsadd L
.68088 0 0 2.5 Mabsadd L closepath F
.71687 0 0 2.5 Mabsadd m
.71687 0 -0.56518 .7779 Mabsadd L
.71687 0 -2.37764 .77254 Mabsadd L
.71687 0 -0.91448 -0.29713 Mabsadd L
.71687 0 -1.46946 -2.02254 Mabsadd L
.71687 0 0 -0.96154 Mabsadd L
.71687 0 1.46946 -2.02254 Mabsadd L
.71687 0 .91448 -0.29713 Mabsadd L
.71687 0 2.37764 .77254 Mabsadd L
.71687 0 .56518 .7779 Mabsadd L
.71687 0 0 2.5 Mabsadd L closepath F
.73767 .00124 0 2.5 Mabsadd m
.73767 .00124 -0.56518 .7779 Mabsadd L
.73767 .00124 -2.37764 .77254 Mabsadd L
.73767 .00124 -0.91448 -0.29713 Mabsadd L
.73767 .00124 -1.46946 -2.02254 Mabsadd L
.73767 .00124 0 -0.96154 Mabsadd L
.73767 .00124 1.46946 -2.02254 Mabsadd L
.73767 .00124 .91448 -0.29713 Mabsadd L
.73767 .00124 2.37764 .77254 Mabsadd L
.73767 .00124 .56518 .7779 Mabsadd L
.73767 .00124 0 2.5 Mabsadd L closepath F
.77366 .00742 0 2.5 Mabsadd m
.77366 .00742 -0.56518 .7779 Mabsadd L
.77366 .00742 -2.37764 .77254 Mabsadd L
.77366 .00742 -0.91448 -0.29713 Mabsadd L
.77366 .00742 -1.46946 -2.02254 Mabsadd L
.77366 .00742 0 -0.96154 Mabsadd L
.77366 .00742 1.46946 -2.02254 Mabsadd L
.77366 .00742 .91448 -0.29713 Mabsadd L
.77366 .00742 2.37764 .77254 Mabsadd L
.77366 .00742 .56518 .7779 Mabsadd L
.77366 .00742 0 2.5 Mabsadd L closepath F
.81771 .17181 0 2.5 Mabsadd m
.81771 .17181 -0.56518 .7779 Mabsadd L
.81771 .17181 -2.37764 .77254 Mabsadd L
.81771 .17181 -0.91448 -0.29713 Mabsadd L
.81771 .17181 -1.46946 -2.02254 Mabsadd L
.81771 .17181 0 -0.96154 Mabsadd L
.81771 .17181 1.46946 -2.02254 Mabsadd L
.81771 .17181 .91448 -0.29713 Mabsadd L
.81771 .17181 2.37764 .77254 Mabsadd L
.81771 .17181 .56518 .7779 Mabsadd L
.81771 .17181 0 2.5 Mabsadd L closepath F
.85371 .3634 0 2.5 Mabsadd m
.85371 .3634 -0.56518 .7779 Mabsadd L
.85371 .3634 -2.37764 .77254 Mabsadd L
.85371 .3634 -0.91448 -0.29713 Mabsadd L
.85371 .3634 -1.46946 -2.02254 Mabsadd L
.85371 .3634 0 -0.96154 Mabsadd L
.85371 .3634 1.46946 -2.02254 Mabsadd L
.85371 .3634 .91448 -0.29713 Mabsadd L
.85371 .3634 2.37764 .77254 Mabsadd L
.85371 .3634 .56518 .7779 Mabsadd L
.85371 .3634 0 2.5 Mabsadd L closepath F
.88414 .44746 0 2.5 Mabsadd m
.88414 .44746 -0.56518 .7779 Mabsadd L
.88414 .44746 -2.37764 .77254 Mabsadd L
.88414 .44746 -0.91448 -0.29713 Mabsadd L
.88414 .44746 -1.46946 -2.02254 Mabsadd L
.88414 .44746 0 -0.96154 Mabsadd L
.88414 .44746 1.46946 -2.02254 Mabsadd L
.88414 .44746 .91448 -0.29713 Mabsadd L
.88414 .44746 2.37764 .77254 Mabsadd L
.88414 .44746 .56518 .7779 Mabsadd L
.88414 .44746 0 2.5 Mabsadd L closepath F
.9105 .50802 0 2.5 Mabsadd m
.9105 .50802 -0.56518 .7779 Mabsadd L
.9105 .50802 -2.37764 .77254 Mabsadd L
.9105 .50802 -0.91448 -0.29713 Mabsadd L
.9105 .50802 -1.46946 -2.02254 Mabsadd L
.9105 .50802 0 -0.96154 Mabsadd L
.9105 .50802 1.46946 -2.02254 Mabsadd L
.9105 .50802 .91448 -0.29713 Mabsadd L
.9105 .50802 2.37764 .77254 Mabsadd L
.9105 .50802 .56518 .7779 Mabsadd L
.9105 .50802 0 2.5 Mabsadd L closepath F
.93375 .55129 0 2.5 Mabsadd m
.93375 .55129 -0.56518 .7779 Mabsadd L
.93375 .55129 -2.37764 .77254 Mabsadd L
.93375 .55129 -0.91448 -0.29713 Mabsadd L
.93375 .55129 -1.46946 -2.02254 Mabsadd L
.93375 .55129 0 -0.96154 Mabsadd L
.93375 .55129 1.46946 -2.02254 Mabsadd L
.93375 .55129 .91448 -0.29713 Mabsadd L
.93375 .55129 2.37764 .77254 Mabsadd L
.93375 .55129 .56518 .7779 Mabsadd L
.93375 .55129 0 2.5 Mabsadd L closepath F
.95455 .56488 0 2.5 Mabsadd m
.95455 .56488 -0.56518 .7779 Mabsadd L
.95455 .56488 -2.37764 .77254 Mabsadd L
.95455 .56488 -0.91448 -0.29713 Mabsadd L
.95455 .56488 -1.46946 -2.02254 Mabsadd L
.95455 .56488 0 -0.96154 Mabsadd L
.95455 .56488 1.46946 -2.02254 Mabsadd L
.95455 .56488 .91448 -0.29713 Mabsadd L
.95455 .56488 2.37764 .77254 Mabsadd L
.95455 .56488 .56518 .7779 Mabsadd L
.95455 .56488 0 2.5 Mabsadd L closepath F
.001 w
.95455 .61803 m
.95318 .61803 L
.95181 .61803 L
.95044 .61803 L
.94907 .61803 L
.9477 .61803 L
.94634 .61803 L
.94497 .61803 L
.9436 .61803 L
.94223 .61803 L
.94086 .61803 L
.93949 .61803 L
.93813 .61803 L
.93676 .61803 L
.93539 .61803 L
.93402 .61803 L
.93265 .61803 L
.93128 .61803 L
.92992 .61803 L
.92855 .61803 L
.92718 .61803 L
.92581 .61803 L
.92444 .61803 L
.92307 .61803 L
.92171 .61803 L
.92034 .61803 L
.91897 .61803 L
.9176 .61803 L
.91623 .61803 L
.91486 .61803 L
.9135 .61803 L
.91213 .61803 L
.91076 .61803 L
.90939 .61803 L
.90802 .61803 L
.90665 .61803 L
.90529 .61803 L
.90392 .61803 L
.90255 .61803 L
.90118 .61803 L
.89981 .61803 L
.89844 .61803 L
.89708 .61803 L
.89571 .61803 L
.89434 .61803 L
.89297 .61803 L
.8916 .61803 L
.89023 .61803 L
.88887 .61803 L
.8875 .61803 L
Mistroke
.88613 .61803 L
.88476 .61803 L
.88339 .61803 L
.88202 .61803 L
.88066 .61803 L
.87929 .61803 L
.87792 .61803 L
.87655 .61803 L
.87518 .61802 L
.87381 .61802 L
.87245 .61802 L
.87108 .61802 L
.86971 .61802 L
.86834 .61801 L
.86697 .61801 L
.8656 .61801 L
.86424 .61801 L
.86287 .618 L
.8615 .618 L
.86013 .61799 L
.85876 .61799 L
.85739 .61799 L
.85603 .61798 L
.85466 .61797 L
.85329 .61797 L
.85192 .61796 L
.85055 .61795 L
.84918 .61794 L
.84782 .61793 L
.84645 .61792 L
.84508 .61791 L
.84371 .6179 L
.84234 .61789 L
.84098 .61787 L
.83961 .61786 L
.83824 .61784 L
.83687 .61783 L
.8355 .61781 L
.83413 .61779 L
.83277 .61777 L
.8314 .61774 L
.83003 .61772 L
.82866 .61769 L
.82729 .61767 L
.82592 .61764 L
.82456 .61761 L
.82319 .61757 L
.82182 .61754 L
.82045 .6175 L
.81908 .61746 L
Mistroke
.81771 .61742 L
.81635 .61737 L
.81498 .61733 L
.81361 .61728 L
.81224 .61722 L
.81087 .61717 L
.8095 .61711 L
.80814 .61705 L
.80677 .61698 L
.8054 .61692 L
.80403 .61684 L
.80266 .61677 L
.80129 .61669 L
.79993 .6166 L
.79856 .61652 L
.79719 .61643 L
.79582 .61633 L
.79445 .61623 L
.79308 .61612 L
.79172 .61601 L
.79035 .6159 L
.78898 .61578 L
.78761 .61565 L
.78624 .61552 L
.78487 .61538 L
.78351 .61524 L
.78214 .61509 L
.78077 .61494 L
.7794 .61477 L
.77803 .6146 L
.77666 .61443 L
.7753 .61425 L
.77393 .61406 L
.77256 .61386 L
.77119 .61366 L
.76982 .61344 L
.76845 .61322 L
.76709 .61299 L
.76572 .61276 L
.76435 .61251 L
.76298 .61226 L
.76161 .61199 L
.76024 .61172 L
.75888 .61143 L
.75751 .61114 L
.75614 .61084 L
.75477 .61052 L
.7534 .6102 L
.75203 .60986 L
.75067 .60952 L
Mistroke
.7493 .60916 L
.74793 .60879 L
.74656 .60841 L
.74519 .60801 L
.74382 .60761 L
.74246 .60719 L
.74109 .60675 L
.73972 .60631 L
.73835 .60585 L
.73698 .60537 L
.73561 .60488 L
.73425 .60438 L
.73288 .60386 L
.73151 .60333 L
.73014 .60278 L
.72877 .60222 L
.7274 .60164 L
.72604 .60104 L
.72467 .60042 L
.7233 .59979 L
.72193 .59914 L
.72056 .59847 L
.71919 .59779 L
.71783 .59708 L
.71646 .59636 L
.71509 .59562 L
.71372 .59485 L
.71235 .59407 L
.71098 .59327 L
.70962 .59244 L
.70825 .5916 L
.70688 .59073 L
.70551 .58984 L
.70414 .58893 L
.70277 .58799 L
.70141 .58703 L
.70004 .58605 L
.69867 .58504 L
.6973 .58401 L
.69593 .58295 L
.69457 .58187 L
.6932 .58076 L
.69183 .57963 L
.69046 .57846 L
.68909 .57727 L
.68772 .57606 L
.68636 .57481 L
.68499 .57354 L
.68362 .57223 L
.68225 .5709 L
Mistroke
.68088 .56954 L
.67951 .56814 L
.67815 .56671 L
.67678 .56526 L
.67541 .56376 L
.67404 .56224 L
.67267 .56068 L
.6713 .55909 L
.66994 .55747 L
.66857 .55581 L
.6672 .55411 L
.66583 .55238 L
.66446 .55061 L
.66309 .5488 L
.66173 .54696 L
.66036 .54507 L
.65899 .54315 L
.65762 .54119 L
.65625 .53918 L
.65488 .53714 L
.65352 .53505 L
.65215 .53292 L
.65078 .53075 L
.64941 .52854 L
.64804 .52628 L
.64667 .52397 L
.64531 .52162 L
.64394 .51923 L
.64257 .51679 L
.6412 .51429 L
.63983 .51176 L
.63846 .50917 L
.6371 .50653 L
.63573 .50384 L
.63436 .5011 L
.63299 .49831 L
.63162 .49546 L
.63025 .49256 L
.62889 .48961 L
.62752 .4866 L
.62615 .48353 L
.62478 .48041 L
.62341 .47723 L
.62204 .474 L
.62068 .4707 L
.61931 .46734 L
.61794 .46393 L
.61657 .46045 L
.6152 .4569 L
.61383 .4533 L
Mistroke
.61247 .44963 L
.6111 .44589 L
.60973 .44209 L
.60836 .43822 L
.60699 .43429 L
.60562 .43028 L
.60426 .4262 L
.60289 .42206 L
.60152 .41784 L
.60015 .41355 L
.59878 .40918 L
.59741 .40474 L
.59605 .40022 L
.59468 .39563 L
.59331 .39096 L
.59194 .38621 L
.59057 .38138 L
.5892 .37647 L
.58784 .37148 L
.58647 .3664 L
.5851 .36124 L
.58373 .35599 L
.58236 .35066 L
.58099 .34524 L
.57963 .33973 L
.57826 .33413 L
.57689 .32843 L
.57552 .32265 L
.57415 .31677 L
.57278 .3108 L
.57142 .30473 L
.57005 .29856 L
.56868 .2923 L
.56731 .28593 L
.56594 .27947 L
.56457 .2729 L
.56321 .26623 L
.56184 .25945 L
.56047 .25256 L
.5591 .24557 L
.55773 .23847 L
.55636 .23126 L
.555 .22393 L
.55363 .21649 L
.55226 .20894 L
.55089 .20127 L
.54952 .19348 L
.54815 .18558 L
.54679 .17755 L
.54542 .1694 L
Mistroke
.54405 .16112 L
.54268 .15272 L
.54131 .1442 L
.53995 .13554 L
.53858 .12676 L
.53721 .11784 L
.53584 .10879 L
.53447 .0996 L
.5331 .09028 L
.53174 .08081 L
.53037 .07121 L
.529 .06147 L
.52763 .05158 L
.52626 .04155 L
.52489 .03136 L
.52353 .02103 L
.52216 .01055 L
.52079 0 L
Mfstroke
.52079 0 m
.51943 0 L
s
.51687 0 m
.51668 0 L
.51532 0 L
.51395 0 L
s
.51395 0 m
.51359 0 L
s
.51087 0 m
.50984 0 L
.50847 0 L
s
.50847 0 m
.50802 0 L
s
.50389 0 m
.503 0 L
s
.503 0 m
.50211 0 L
s
.50069 0 m
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
s
.49616 0 m
.49549 0 L
s
.49135 0 m
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
s
.48384 0 m
.48318 0 L
s
.48192 0 m
.48111 0 L
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
s
.46276 0 m
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
s
.45511 0 m
.45374 0 L
.45237 0 L
.451 0 L
s
.44827 0 m
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
s
.43322 0 m
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
s
.42273 0 m
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
.41269 0 L
.41132 0 L
.40995 0 L
s
.40722 0 m
.40585 0 L
.40448 0 L
.40311 0 L
.40174 0 L
.40038 0 L
.39901 0 L
.39764 0 L
.39627 0 L
.3949 0 L
.39354 0 L
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
.38669 0 L
.38533 0 L
.38396 0 L
.38259 0 L
.38122 0 L
.37985 0 L
.37848 0 L
.37712 0 L
.37575 0 L
.37438 0 L
.37301 0 L
.37164 0 L
s
.36891 0 m
.36754 0 L
.36617 0 L
.3648 0 L
.36343 0 L
.36206 0 L
.3607 0 L
.35933 0 L
s
.35659 0 m
.35522 0 L
.35385 0 L
.35249 0 L
.35112 0 L
.34975 0 L
.34838 0 L
.34701 0 L
s
.34701 0 m
.34656 0 L
s
.34428 0 m
.34291 0 L
.34154 0 L
.34017 0 L
.3388 0 L
.33743 0 L
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
.33059 0 L
.32922 0 L
.32786 0 L
.32649 0 L
.32512 0 L
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
.31554 0 L
.31417 0 L
.3128 0 L
.31144 0 L
.31007 0 L
.3087 0 L
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
.28544 0 L
.28407 0 L
.2827 0 L
.28133 0 L
.27996 0 L
.2786 0 L
.27723 0 L
Mistroke
.27586 0 L
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
.26902 0 L
.26765 0 L
.26628 0 L
.26491 0 L
.26354 0 L
.26218 0 L
.26081 0 L
.25944 0 L
.25807 0 L
.2567 0 L
.25533 0 L
.25397 0 L
.2526 0 L
.25123 0 L
.24986 0 L
.24849 0 L
.24712 0 L
.24576 0 L
.24439 0 L
.24302 0 L
.24165 0 L
.24028 0 L
.23892 0 L
.23755 0 L
.23618 0 L
.23481 0 L
.23344 0 L
.23207 0 L
.23071 0 L
.22934 0 L
.22797 0 L
.2266 0 L
.22523 0 L
.22386 0 L
.2225 0 L
.22113 0 L
.21976 0 L
.21839 0 L
.21702 0 L
.21565 0 L
.21429 0 L
.21292 0 L
.21155 0 L
.21018 0 L
.20881 0 L
Mistroke
.20744 0 L
.20608 0 L
.20471 0 L
.20334 0 L
.20197 0 L
.2006 0 L
.19923 0 L
.19787 0 L
.1965 0 L
.19513 0 L
.19376 0 L
.19239 0 L
.19102 0 L
.18966 0 L
.18829 0 L
.18692 0 L
.18555 0 L
.18418 0 L
.18281 0 L
.18145 0 L
.18008 0 L
.17871 0 L
.17734 0 L
.17597 0 L
.1746 0 L
.17324 0 L
.17187 0 L
.1705 0 L
.16913 0 L
.16776 0 L
.16639 0 L
.16503 0 L
.16366 0 L
.16229 0 L
.16092 0 L
.15955 0 L
.15818 0 L
.15682 0 L
.15545 0 L
.15408 0 L
.15271 0 L
.15134 0 L
.14997 0 L
.14861 0 L
.14724 0 L
.14587 0 L
.1445 0 L
.14313 0 L
.14176 0 L
.1404 0 L
Mistroke
.13903 0 L
.13766 0 L
.13629 0 L
.13492 0 L
.13355 0 L
Mfstroke
1 .61803 m
.99902 .61803 L
.99765 .61803 L
.99628 .61803 L
.99492 .61803 L
.99355 .61803 L
.99218 .61803 L
.99081 .61803 L
.98944 .61803 L
.98807 .61803 L
.98671 .61803 L
.98534 .61803 L
.98397 .61803 L
.9826 .61803 L
.98123 .61803 L
.97986 .61803 L
.9785 .61803 L
.97713 .61803 L
.97576 .61803 L
.97439 .61803 L
.97302 .61803 L
.97165 .61803 L
.97029 .61803 L
.96892 .61803 L
.96755 .61803 L
.96618 .61803 L
.96481 .61803 L
.96344 .61803 L
.96208 .61803 L
.96071 .61803 L
.95934 .61803 L
.95797 .61803 L
.9566 .61803 L
.95523 .61803 L
.95387 .61803 L
.9525 .61803 L
.95113 .61803 L
.94976 .61803 L
.94839 .61803 L
.94702 .61803 L
.94566 .61803 L
.94429 .61803 L
.94292 .61803 L
.94155 .61803 L
.94018 .61803 L
.93881 .61803 L
.93745 .61803 L
.93608 .61803 L
.93471 .61803 L
.93334 .61803 L
Mistroke
.93197 .61802 L
.93061 .61802 L
.92924 .61802 L
.92787 .61802 L
.9265 .61802 L
.92513 .61801 L
.92376 .61801 L
.9224 .61801 L
.92103 .61801 L
.91966 .618 L
.91829 .618 L
.91692 .61799 L
.91555 .61799 L
.91419 .61799 L
.91282 .61798 L
.91145 .61797 L
.91008 .61797 L
.90871 .61796 L
.90734 .61795 L
.90598 .61794 L
.90461 .61793 L
.90324 .61792 L
.90187 .61791 L
.9005 .6179 L
.89913 .61789 L
.89777 .61787 L
.8964 .61786 L
.89503 .61784 L
.89366 .61783 L
.89229 .61781 L
.89092 .61779 L
.88956 .61777 L
.88819 .61774 L
.88682 .61772 L
.88545 .61769 L
.88408 .61767 L
.88271 .61764 L
.88135 .61761 L
.87998 .61757 L
.87861 .61754 L
.87724 .6175 L
.87587 .61746 L
.8745 .61742 L
.87314 .61737 L
.87177 .61733 L
.8704 .61728 L
.86903 .61722 L
.86766 .61717 L
.86629 .61711 L
.86493 .61705 L
Mistroke
.86356 .61698 L
.86219 .61692 L
.86082 .61684 L
.85945 .61677 L
.85808 .61669 L
.85672 .6166 L
.85535 .61652 L
.85398 .61643 L
.85261 .61633 L
.85124 .61623 L
.84987 .61612 L
.84851 .61601 L
.84714 .6159 L
.84577 .61578 L
.8444 .61565 L
.84303 .61552 L
.84166 .61538 L
.8403 .61524 L
.83893 .61509 L
.83756 .61494 L
.83619 .61477 L
.83482 .6146 L
.83345 .61443 L
.83209 .61425 L
.83072 .61406 L
.82935 .61386 L
.82798 .61366 L
.82661 .61344 L
.82524 .61322 L
.82388 .61299 L
.82251 .61276 L
.82114 .61251 L
.81977 .61226 L
.8184 .61199 L
.81703 .61172 L
.81567 .61143 L
.8143 .61114 L
.81293 .61084 L
.81156 .61052 L
.81019 .6102 L
.80882 .60986 L
.80746 .60952 L
.80609 .60916 L
.80472 .60879 L
.80335 .60841 L
.80198 .60801 L
.80061 .60761 L
.79925 .60719 L
.79788 .60675 L
.79651 .60631 L
Mistroke
.79514 .60585 L
.79377 .60537 L
.7924 .60488 L
.79104 .60438 L
.78967 .60386 L
.7883 .60333 L
.78693 .60278 L
.78556 .60222 L
.78419 .60164 L
.78283 .60104 L
.78146 .60042 L
.78009 .59979 L
.77872 .59914 L
.77735 .59847 L
.77599 .59779 L
.77462 .59708 L
.77325 .59636 L
.77188 .59562 L
.77051 .59485 L
.76914 .59407 L
.76778 .59327 L
.76641 .59244 L
.76504 .5916 L
.76367 .59073 L
.7623 .58984 L
.76093 .58893 L
.75957 .58799 L
.7582 .58703 L
.75683 .58605 L
.75546 .58504 L
.75409 .58401 L
.75272 .58295 L
.75136 .58187 L
.74999 .58076 L
.74862 .57963 L
.74725 .57846 L
.74588 .57727 L
.74451 .57606 L
.74315 .57481 L
.74178 .57354 L
.74041 .57223 L
.73904 .5709 L
.73767 .56954 L
.7363 .56814 L
.73494 .56671 L
.73357 .56526 L
.7322 .56376 L
.73083 .56224 L
.72946 .56068 L
.72809 .55909 L
Mistroke
.72673 .55747 L
.72536 .55581 L
.72399 .55411 L
.72262 .55238 L
.72125 .55061 L
.71988 .5488 L
.71852 .54696 L
.71715 .54507 L
.71578 .54315 L
.71441 .54119 L
.71304 .53918 L
.71167 .53714 L
.71031 .53505 L
.70894 .53292 L
.70757 .53075 L
.7062 .52854 L
.70483 .52628 L
.70346 .52397 L
.7021 .52162 L
.70073 .51923 L
.69936 .51679 L
.69799 .51429 L
.69662 .51176 L
.69525 .50917 L
.69389 .50653 L
.69252 .50384 L
.69115 .5011 L
.68978 .49831 L
.68841 .49546 L
.68704 .49256 L
.68568 .48961 L
.68431 .4866 L
.68294 .48353 L
.68157 .48041 L
.6802 .47723 L
.67883 .474 L
.67747 .4707 L
.6761 .46734 L
.67473 .46393 L
.67336 .46045 L
.67199 .4569 L
.67062 .4533 L
.66926 .44963 L
.66789 .44589 L
.66652 .44209 L
.66515 .43822 L
.66378 .43429 L
.66241 .43028 L
.66105 .4262 L
.65968 .42206 L
Mistroke
.65831 .41784 L
.65694 .41355 L
.65557 .40918 L
.6542 .40474 L
.65284 .40022 L
.65147 .39563 L
.6501 .39096 L
.64873 .38621 L
.64736 .38138 L
.64599 .37647 L
.64463 .37148 L
.64326 .3664 L
.64189 .36124 L
.64052 .35599 L
.63915 .35066 L
.63778 .34524 L
.63642 .33973 L
.63505 .33413 L
.63368 .32843 L
.63231 .32265 L
.63094 .31677 L
.62958 .3108 L
.62821 .30473 L
.62684 .29856 L
.62547 .2923 L
.6241 .28593 L
.62273 .27947 L
.62137 .2729 L
.62 .26623 L
.61863 .25945 L
.61726 .25256 L
.61589 .24557 L
.61452 .23847 L
.61316 .23126 L
.61179 .22393 L
.61042 .21649 L
.60905 .20894 L
.60768 .20127 L
.60631 .19348 L
.60495 .18558 L
.60358 .17755 L
.60221 .1694 L
.60084 .16112 L
.59947 .15272 L
.5981 .1442 L
.59674 .13554 L
.59537 .12676 L
.594 .11784 L
.59263 .10879 L
.59126 .0996 L
Mistroke
.58989 .09028 L
.58853 .08081 L
.58716 .07121 L
.58579 .06147 L
.58442 .05158 L
.58305 .04155 L
.58168 .03136 L
.58032 .02103 L
.57895 .01055 L
.57758 0 L
Mfstroke
.57758 0 m
.57622 0 L
s
.57366 0 m
.57347 0 L
.57211 0 L
.57074 0 L
s
.57074 0 m
.57038 0 L
s
.56766 0 m
.56663 0 L
.56526 0 L
s
.56526 0 m
.56481 0 L
s
.56068 0 m
.55979 0 L
s
.55979 0 m
.5589 0 L
s
.55748 0 m
.55705 0 L
.55569 0 L
.55432 0 L
.55295 0 L
s
.55295 0 m
.55228 0 L
s
.54814 0 m
.54748 0 L
.54611 0 L
.54474 0 L
.54337 0 L
.542 0 L
.54063 0 L
s
.54063 0 m
.53997 0 L
s
.53871 0 m
.5379 0 L
.53653 0 L
.53516 0 L
.53379 0 L
.53242 0 L
.53106 0 L
.52969 0 L
.52832 0 L
.52695 0 L
.52558 0 L
.52421 0 L
.52285 0 L
.52148 0 L
s
.51955 0 m
.51874 0 L
.51737 0 L
.516 0 L
.51464 0 L
s
.5119 0 m
.51053 0 L
.50916 0 L
.50779 0 L
s
.50506 0 m
.50369 0 L
.50232 0 L
.50095 0 L
.49958 0 L
.49822 0 L
.49685 0 L
.49548 0 L
.49411 0 L
.49274 0 L
s
.49001 0 m
.48864 0 L
.48727 0 L
.4859 0 L
.48453 0 L
.48316 0 L
.4818 0 L
s
.47952 0 m
.47906 0 L
.47769 0 L
.47632 0 L
.47496 0 L
.47359 0 L
.47222 0 L
.47085 0 L
.46948 0 L
.46811 0 L
.46675 0 L
s
.46401 0 m
.46264 0 L
.46127 0 L
.4599 0 L
.45854 0 L
.45717 0 L
.4558 0 L
.45443 0 L
.45306 0 L
.45169 0 L
.45033 0 L
.44896 0 L
.44759 0 L
.44622 0 L
.44485 0 L
.44348 0 L
.44212 0 L
.44075 0 L
.43938 0 L
.43801 0 L
.43664 0 L
.43527 0 L
.43391 0 L
.43254 0 L
.43117 0 L
.4298 0 L
.42843 0 L
s
.4257 0 m
.42433 0 L
.42296 0 L
.42159 0 L
.42022 0 L
.41885 0 L
.41749 0 L
.41612 0 L
s
.41338 0 m
.41201 0 L
.41064 0 L
.40928 0 L
.40791 0 L
.40654 0 L
.40517 0 L
.4038 0 L
s
.4038 0 m
.40335 0 L
s
.40107 0 m
.3997 0 L
.39833 0 L
.39696 0 L
.39559 0 L
.39422 0 L
.39286 0 L
.39149 0 L
.39012 0 L
.38875 0 L
.38738 0 L
.38601 0 L
.38465 0 L
.38328 0 L
.38191 0 L
.38054 0 L
.37917 0 L
.3778 0 L
.37644 0 L
.37507 0 L
.3737 0 L
.37233 0 L
.37096 0 L
.36959 0 L
.36823 0 L
.36686 0 L
.36549 0 L
.36412 0 L
.36275 0 L
.36138 0 L
.36002 0 L
.35865 0 L
.35728 0 L
.35591 0 L
.35454 0 L
.35317 0 L
.35181 0 L
.35044 0 L
.34907 0 L
.3477 0 L
.34633 0 L
.34496 0 L
.3436 0 L
.34223 0 L
.34086 0 L
.33949 0 L
.33812 0 L
.33675 0 L
.33539 0 L
.33402 0 L
Mistroke
.33265 0 L
.33128 0 L
.32991 0 L
.32855 0 L
.32718 0 L
.32581 0 L
.32444 0 L
.32307 0 L
.3217 0 L
.32034 0 L
.31897 0 L
.3176 0 L
.31623 0 L
.31486 0 L
.31349 0 L
.31213 0 L
.31076 0 L
.30939 0 L
.30802 0 L
.30665 0 L
.30528 0 L
.30392 0 L
.30255 0 L
.30118 0 L
.29981 0 L
.29844 0 L
.29707 0 L
.29571 0 L
.29434 0 L
.29297 0 L
.2916 0 L
.29023 0 L
.28886 0 L
.2875 0 L
.28613 0 L
.28476 0 L
.28339 0 L
.28202 0 L
.28065 0 L
.27929 0 L
.27792 0 L
.27655 0 L
.27518 0 L
.27381 0 L
.27244 0 L
.27108 0 L
.26971 0 L
.26834 0 L
.26697 0 L
.2656 0 L
Mistroke
.26423 0 L
.26287 0 L
.2615 0 L
.26013 0 L
.25876 0 L
.25739 0 L
.25602 0 L
.25466 0 L
.25329 0 L
.25192 0 L
.25055 0 L
.24918 0 L
.24781 0 L
.24645 0 L
.24508 0 L
.24371 0 L
.24234 0 L
.24097 0 L
.2396 0 L
.23824 0 L
.23687 0 L
.2355 0 L
.23413 0 L
.23276 0 L
.23139 0 L
.23003 0 L
.22866 0 L
.22729 0 L
.22592 0 L
.22455 0 L
.22318 0 L
.22182 0 L
.22045 0 L
.21908 0 L
.21771 0 L
.21634 0 L
.21497 0 L
.21361 0 L
.21224 0 L
.21087 0 L
.2095 0 L
.20813 0 L
.20676 0 L
.2054 0 L
.20403 0 L
.20266 0 L
.20129 0 L
.19992 0 L
.19855 0 L
.19719 0 L
Mistroke
.19582 0 L
.19445 0 L
.19308 0 L
.19171 0 L
.19034 0 L
Mfstroke
1 .618 m
.9997 .618 L
.99833 .618 L
.99696 .61799 L
.99559 .61799 L
.99423 .61799 L
.99286 .61798 L
.99149 .61797 L
.99012 .61797 L
.98875 .61796 L
.98739 .61795 L
.98602 .61794 L
.98465 .61793 L
.98328 .61792 L
.98191 .61791 L
.98054 .6179 L
.97918 .61789 L
.97781 .61787 L
.97644 .61786 L
.97507 .61784 L
.9737 .61783 L
.97233 .61781 L
.97097 .61779 L
.9696 .61777 L
.96823 .61774 L
.96686 .61772 L
.96549 .61769 L
.96412 .61767 L
.96276 .61764 L
.96139 .61761 L
.96002 .61757 L
.95865 .61754 L
.95728 .6175 L
.95591 .61746 L
.95455 .61742 L
.95318 .61737 L
.95181 .61733 L
.95044 .61728 L
.94907 .61722 L
.9477 .61717 L
.94634 .61711 L
.94497 .61705 L
.9436 .61698 L
.94223 .61692 L
.94086 .61684 L
.93949 .61677 L
.93813 .61669 L
.93676 .6166 L
.93539 .61652 L
.93402 .61643 L
Mistroke
.93265 .61633 L
.93128 .61623 L
.92992 .61612 L
.92855 .61601 L
.92718 .6159 L
.92581 .61578 L
.92444 .61565 L
.92307 .61552 L
.92171 .61538 L
.92034 .61524 L
.91897 .61509 L
.9176 .61494 L
.91623 .61477 L
.91486 .6146 L
.9135 .61443 L
.91213 .61425 L
.91076 .61406 L
.90939 .61386 L
.90802 .61366 L
.90665 .61344 L
.90529 .61322 L
.90392 .61299 L
.90255 .61276 L
.90118 .61251 L
.89981 .61226 L
.89844 .61199 L
.89708 .61172 L
.89571 .61143 L
.89434 .61114 L
.89297 .61084 L
.8916 .61052 L
.89023 .6102 L
.88887 .60986 L
.8875 .60952 L
.88613 .60916 L
.88476 .60879 L
.88339 .60841 L
.88202 .60801 L
.88066 .60761 L
.87929 .60719 L
.87792 .60675 L
.87655 .60631 L
.87518 .60585 L
.87381 .60537 L
.87245 .60488 L
.87108 .60438 L
.86971 .60386 L
.86834 .60333 L
.86697 .60278 L
.8656 .60222 L
Mistroke
.86424 .60164 L
.86287 .60104 L
.8615 .60042 L
.86013 .59979 L
.85876 .59914 L
.85739 .59847 L
.85603 .59779 L
.85466 .59708 L
.85329 .59636 L
.85192 .59562 L
.85055 .59485 L
.84918 .59407 L
.84782 .59327 L
.84645 .59244 L
.84508 .5916 L
.84371 .59073 L
.84234 .58984 L
.84098 .58893 L
.83961 .58799 L
.83824 .58703 L
.83687 .58605 L
.8355 .58504 L
.83413 .58401 L
.83277 .58295 L
.8314 .58187 L
.83003 .58076 L
.82866 .57963 L
.82729 .57846 L
.82592 .57727 L
.82456 .57606 L
.82319 .57481 L
.82182 .57354 L
.82045 .57223 L
.81908 .5709 L
.81771 .56954 L
.81635 .56814 L
.81498 .56671 L
.81361 .56526 L
.81224 .56376 L
.81087 .56224 L
.8095 .56068 L
.80814 .55909 L
.80677 .55747 L
.8054 .55581 L
.80403 .55411 L
.80266 .55238 L
.80129 .55061 L
.79993 .5488 L
.79856 .54696 L
.79719 .54507 L
Mistroke
.79582 .54315 L
.79445 .54119 L
.79308 .53918 L
.79172 .53714 L
.79035 .53505 L
.78898 .53292 L
.78761 .53075 L
.78624 .52854 L
.78487 .52628 L
.78351 .52397 L
.78214 .52162 L
.78077 .51923 L
.7794 .51679 L
.77803 .51429 L
.77666 .51176 L
.7753 .50917 L
.77393 .50653 L
.77256 .50384 L
.77119 .5011 L
.76982 .49831 L
.76845 .49546 L
.76709 .49256 L
.76572 .48961 L
.76435 .4866 L
.76298 .48353 L
.76161 .48041 L
.76024 .47723 L
.75888 .474 L
.75751 .4707 L
.75614 .46734 L
.75477 .46393 L
.7534 .46045 L
.75203 .4569 L
.75067 .4533 L
.7493 .44963 L
.74793 .44589 L
.74656 .44209 L
.74519 .43822 L
.74382 .43429 L
.74246 .43028 L
.74109 .4262 L
.73972 .42206 L
.73835 .41784 L
.73698 .41355 L
.73561 .40918 L
.73425 .40474 L
.73288 .40022 L
.73151 .39563 L
.73014 .39096 L
.72877 .38621 L
Mistroke
.7274 .38138 L
.72604 .37647 L
.72467 .37148 L
.7233 .3664 L
.72193 .36124 L
.72056 .35599 L
.71919 .35066 L
.71783 .34524 L
.71646 .33973 L
.71509 .33413 L
.71372 .32843 L
.71235 .32265 L
.71098 .31677 L
.70962 .3108 L
.70825 .30473 L
.70688 .29856 L
.70551 .2923 L
.70414 .28593 L
.70277 .27947 L
.70141 .2729 L
.70004 .26623 L
.69867 .25945 L
.6973 .25256 L
.69593 .24557 L
.69457 .23847 L
.6932 .23126 L
.69183 .22393 L
.69046 .21649 L
.68909 .20894 L
.68772 .20127 L
.68636 .19348 L
.68499 .18558 L
.68362 .17755 L
.68225 .1694 L
.68088 .16112 L
.67951 .15272 L
.67815 .1442 L
.67678 .13554 L
.67541 .12676 L
.67404 .11784 L
.67267 .10879 L
.6713 .0996 L
.66994 .09028 L
.66857 .08081 L
.6672 .07121 L
.66583 .06147 L
.66446 .05158 L
.66309 .04155 L
.66173 .03136 L
.66036 .02103 L
Mistroke
.65899 .01055 L
.65762 0 L
Mfstroke
.65762 0 m
.65626 0 L
s
.6537 0 m
.65352 0 L
.65215 0 L
.65078 0 L
s
.65078 0 m
.65042 0 L
s
.64771 0 m
.64667 0 L
.64531 0 L
s
.64531 0 m
.64485 0 L
s
.64073 0 m
.63983 0 L
s
.63983 0 m
.63894 0 L
s
.63752 0 m
.6371 0 L
.63573 0 L
.63436 0 L
.63299 0 L
s
.63299 0 m
.63232 0 L
s
.62818 0 m
.62752 0 L
.62615 0 L
.62478 0 L
.62341 0 L
.62204 0 L
.62068 0 L
s
.62068 0 m
.62001 0 L
s
.61875 0 m
.61794 0 L
.61657 0 L
.6152 0 L
.61383 0 L
.61247 0 L
.6111 0 L
.60973 0 L
.60836 0 L
.60699 0 L
.60562 0 L
.60426 0 L
.60289 0 L
.60152 0 L
s
.59959 0 m
.59878 0 L
.59741 0 L
.59605 0 L
.59468 0 L
s
.59194 0 m
.59057 0 L
.5892 0 L
.58784 0 L
s
.5851 0 m
.58373 0 L
.58236 0 L
.58099 0 L
.57963 0 L
.57826 0 L
.57689 0 L
.57552 0 L
.57415 0 L
.57278 0 L
s
.57005 0 m
.56868 0 L
.56731 0 L
.56594 0 L
.56457 0 L
.56321 0 L
.56184 0 L
s
.55956 0 m
.5591 0 L
.55773 0 L
.55636 0 L
.555 0 L
.55363 0 L
.55226 0 L
.55089 0 L
.54952 0 L
.54815 0 L
.54679 0 L
s
.54405 0 m
.54268 0 L
.54131 0 L
.53995 0 L
.53858 0 L
.53721 0 L
.53584 0 L
.53447 0 L
.5331 0 L
.53174 0 L
.53037 0 L
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
.52353 0 L
.52216 0 L
.52079 0 L
.51942 0 L
.51805 0 L
.51668 0 L
.51532 0 L
.51395 0 L
.51258 0 L
.51121 0 L
.50984 0 L
.50847 0 L
s
.50574 0 m
.50437 0 L
.503 0 L
.50163 0 L
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
s
.49342 0 m
.49205 0 L
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
s
.48384 0 m
.48339 0 L
s
.48111 0 m
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
.46332 0 L
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
.45237 0 L
.451 0 L
.44964 0 L
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
Mistroke
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
.40585 0 L
.40448 0 L
.40311 0 L
.40174 0 L
.40038 0 L
.39901 0 L
.39764 0 L
.39627 0 L
.3949 0 L
.39354 0 L
.39217 0 L
.3908 0 L
.38943 0 L
.38806 0 L
.38669 0 L
.38533 0 L
.38396 0 L
.38259 0 L
.38122 0 L
.37985 0 L
.37848 0 L
.37712 0 L
.37575 0 L
.37438 0 L
.37301 0 L
.37164 0 L
.37027 0 L
.36891 0 L
.36754 0 L
.36617 0 L
.3648 0 L
.36343 0 L
.36206 0 L
.3607 0 L
.35933 0 L
.35796 0 L
.35659 0 L
.35522 0 L
.35385 0 L
.35249 0 L
.35112 0 L
.34975 0 L
.34838 0 L
.34701 0 L
.34564 0 L
Mistroke
.34428 0 L
.34291 0 L
.34154 0 L
.34017 0 L
.3388 0 L
.33743 0 L
.33607 0 L
.3347 0 L
.33333 0 L
.33196 0 L
.33059 0 L
.32922 0 L
.32786 0 L
.32649 0 L
.32512 0 L
.32375 0 L
.32238 0 L
.32101 0 L
.31965 0 L
.31828 0 L
.31691 0 L
.31554 0 L
.31417 0 L
.3128 0 L
.31144 0 L
.31007 0 L
.3087 0 L
.30733 0 L
.30596 0 L
.30459 0 L
.30323 0 L
.30186 0 L
.30049 0 L
.29912 0 L
.29775 0 L
.29638 0 L
.29502 0 L
.29365 0 L
.29228 0 L
.29091 0 L
.28954 0 L
.28817 0 L
.28681 0 L
.28544 0 L
.28407 0 L
.2827 0 L
.28133 0 L
.27996 0 L
.2786 0 L
.27723 0 L
Mistroke
.27586 0 L
.27449 0 L
.27312 0 L
.27175 0 L
.27039 0 L
Mfstroke
1 .60117 m
.9997 .60104 L
.99833 .60042 L
.99696 .59979 L
.99559 .59914 L
.99423 .59847 L
.99286 .59779 L
.99149 .59708 L
.99012 .59636 L
.98875 .59562 L
.98739 .59485 L
.98602 .59407 L
.98465 .59327 L
.98328 .59244 L
.98191 .5916 L
.98054 .59073 L
.97918 .58984 L
.97781 .58893 L
.97644 .58799 L
.97507 .58703 L
.9737 .58605 L
.97233 .58504 L
.97097 .58401 L
.9696 .58295 L
.96823 .58187 L
.96686 .58076 L
.96549 .57963 L
.96412 .57846 L
.96276 .57727 L
.96139 .57606 L
.96002 .57481 L
.95865 .57354 L
.95728 .57223 L
.95591 .5709 L
.95455 .56954 L
.95318 .56814 L
.95181 .56671 L
.95044 .56526 L
.94907 .56376 L
.9477 .56224 L
.94634 .56068 L
.94497 .55909 L
.9436 .55747 L
.94223 .55581 L
.94086 .55411 L
.93949 .55238 L
.93813 .55061 L
.93676 .5488 L
.93539 .54696 L
.93402 .54507 L
Mistroke
.93265 .54315 L
.93128 .54119 L
.92992 .53918 L
.92855 .53714 L
.92718 .53505 L
.92581 .53292 L
.92444 .53075 L
.92307 .52854 L
.92171 .52628 L
.92034 .52397 L
.91897 .52162 L
.9176 .51923 L
.91623 .51679 L
.91486 .51429 L
.9135 .51176 L
.91213 .50917 L
.91076 .50653 L
.90939 .50384 L
.90802 .5011 L
.90665 .49831 L
.90529 .49546 L
.90392 .49256 L
.90255 .48961 L
.90118 .4866 L
.89981 .48353 L
.89844 .48041 L
.89708 .47723 L
.89571 .474 L
.89434 .4707 L
.89297 .46734 L
.8916 .46393 L
.89023 .46045 L
.88887 .4569 L
.8875 .4533 L
.88613 .44963 L
.88476 .44589 L
.88339 .44209 L
.88202 .43822 L
.88066 .43429 L
.87929 .43028 L
.87792 .4262 L
.87655 .42206 L
.87518 .41784 L
.87381 .41355 L
.87245 .40918 L
.87108 .40474 L
.86971 .40022 L
.86834 .39563 L
.86697 .39096 L
.8656 .38621 L
Mistroke
.86424 .38138 L
.86287 .37647 L
.8615 .37148 L
.86013 .3664 L
.85876 .36124 L
.85739 .35599 L
.85603 .35066 L
.85466 .34524 L
.85329 .33973 L
.85192 .33413 L
.85055 .32843 L
.84918 .32265 L
.84782 .31677 L
.84645 .3108 L
.84508 .30473 L
.84371 .29856 L
.84234 .2923 L
.84098 .28593 L
.83961 .27947 L
.83824 .2729 L
.83687 .26623 L
.8355 .25945 L
.83413 .25256 L
.83277 .24557 L
.8314 .23847 L
.83003 .23126 L
.82866 .22393 L
.82729 .21649 L
.82592 .20894 L
.82456 .20127 L
.82319 .19348 L
.82182 .18558 L
.82045 .17755 L
.81908 .1694 L
.81771 .16112 L
.81635 .15272 L
.81498 .1442 L
.81361 .13554 L
.81224 .12676 L
.81087 .11784 L
.8095 .10879 L
.80814 .0996 L
.80677 .09028 L
.8054 .08081 L
.80403 .07121 L
.80266 .06147 L
.80129 .05158 L
.79993 .04155 L
.79856 .03136 L
.79719 .02103 L
Mistroke
.79582 .01055 L
.79445 0 L
Mfstroke
.79445 0 m
.79309 0 L
s
.79053 0 m
.79035 0 L
.78898 0 L
.78761 0 L
s
.78761 0 m
.78726 0 L
s
.78454 0 m
.78351 0 L
.78214 0 L
s
.78214 0 m
.78168 0 L
s
.77756 0 m
.77666 0 L
s
.77666 0 m
.77577 0 L
s
.77435 0 m
.77393 0 L
.77256 0 L
.77119 0 L
.76982 0 L
s
.76982 0 m
.76916 0 L
s
.76502 0 m
.76435 0 L
.76298 0 L
.76161 0 L
.76024 0 L
.75888 0 L
.75751 0 L
s
.75751 0 m
.75684 0 L
s
.75558 0 m
.75477 0 L
.7534 0 L
.75203 0 L
.75067 0 L
.7493 0 L
.74793 0 L
.74656 0 L
.74519 0 L
.74382 0 L
.74246 0 L
.74109 0 L
.73972 0 L
.73835 0 L
s
.73642 0 m
.73561 0 L
.73425 0 L
.73288 0 L
.73151 0 L
s
.72877 0 m
.7274 0 L
.72604 0 L
.72467 0 L
s
.72193 0 m
.72056 0 L
.71919 0 L
.71783 0 L
.71646 0 L
.71509 0 L
.71372 0 L
.71235 0 L
.71098 0 L
.70962 0 L
s
.70688 0 m
.70551 0 L
.70414 0 L
.70277 0 L
.70141 0 L
.70004 0 L
.69867 0 L
s
.69639 0 m
.69593 0 L
.69457 0 L
.6932 0 L
.69183 0 L
.69046 0 L
.68909 0 L
.68772 0 L
.68636 0 L
.68499 0 L
.68362 0 L
s
.68088 0 m
.67951 0 L
.67815 0 L
.67678 0 L
.67541 0 L
.67404 0 L
.67267 0 L
.6713 0 L
.66994 0 L
.66857 0 L
.6672 0 L
.66583 0 L
.66446 0 L
.66309 0 L
.66173 0 L
.66036 0 L
.65899 0 L
.65762 0 L
.65625 0 L
.65488 0 L
.65352 0 L
.65215 0 L
.65078 0 L
.64941 0 L
.64804 0 L
.64667 0 L
.64531 0 L
s
.64257 0 m
.6412 0 L
.63983 0 L
.63846 0 L
.6371 0 L
.63573 0 L
.63436 0 L
.63299 0 L
s
.63025 0 m
.62889 0 L
.62752 0 L
.62615 0 L
.62478 0 L
.62341 0 L
.62204 0 L
.62068 0 L
s
.62068 0 m
.62022 0 L
s
.61794 0 m
.61657 0 L
.6152 0 L
.61383 0 L
.61247 0 L
.6111 0 L
.60973 0 L
.60836 0 L
.60699 0 L
.60562 0 L
.60426 0 L
.60289 0 L
.60152 0 L
.60015 0 L
.59878 0 L
.59741 0 L
.59605 0 L
.59468 0 L
.59331 0 L
.59194 0 L
.59057 0 L
.5892 0 L
.58784 0 L
.58647 0 L
.5851 0 L
.58373 0 L
.58236 0 L
.58099 0 L
.57963 0 L
.57826 0 L
.57689 0 L
.57552 0 L
.57415 0 L
.57278 0 L
.57142 0 L
.57005 0 L
.56868 0 L
.56731 0 L
.56594 0 L
.56457 0 L
.56321 0 L
.56184 0 L
.56047 0 L
.5591 0 L
.55773 0 L
.55636 0 L
.555 0 L
.55363 0 L
.55226 0 L
.55089 0 L
Mistroke
.54952 0 L
.54815 0 L
.54679 0 L
.54542 0 L
.54405 0 L
.54268 0 L
.54131 0 L
.53995 0 L
.53858 0 L
.53721 0 L
.53584 0 L
.53447 0 L
.5331 0 L
.53174 0 L
.53037 0 L
.529 0 L
.52763 0 L
.52626 0 L
.52489 0 L
.52353 0 L
.52216 0 L
.52079 0 L
.51942 0 L
.51805 0 L
.51668 0 L
.51532 0 L
.51395 0 L
.51258 0 L
.51121 0 L
.50984 0 L
.50847 0 L
.50711 0 L
.50574 0 L
.50437 0 L
.503 0 L
.50163 0 L
.50026 0 L
.4989 0 L
.49753 0 L
.49616 0 L
.49479 0 L
.49342 0 L
.49205 0 L
.49069 0 L
.48932 0 L
.48795 0 L
.48658 0 L
.48521 0 L
.48384 0 L
.48248 0 L
Mistroke
.48111 0 L
.47974 0 L
.47837 0 L
.477 0 L
.47563 0 L
.47427 0 L
.4729 0 L
.47153 0 L
.47016 0 L
.46879 0 L
.46742 0 L
.46606 0 L
.46469 0 L
.46332 0 L
.46195 0 L
.46058 0 L
.45921 0 L
.45785 0 L
.45648 0 L
.45511 0 L
.45374 0 L
.45237 0 L
.451 0 L
.44964 0 L
.44827 0 L
.4469 0 L
.44553 0 L
.44416 0 L
.44279 0 L
.44143 0 L
.44006 0 L
.43869 0 L
.43732 0 L
.43595 0 L
.43458 0 L
.43322 0 L
.43185 0 L
.43048 0 L
.42911 0 L
.42774 0 L
.42637 0 L
.42501 0 L
.42364 0 L
.42227 0 L
.4209 0 L
.41953 0 L
.41816 0 L
.4168 0 L
.41543 0 L
.41406 0 L
Mistroke
.41269 0 L
.41132 0 L
.40995 0 L
.40859 0 L
.40722 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{544.625, 336.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008P0001D1000`40n007h00Ooooooooo8_oo003o
oooooolRool003coo`@002goo`@000?oo`03003ooooo00?oo`8000?oo`<000Coo`8000?oo`<000Co
o`03003ooooo00@000?oo`03003ooooo00;oo`<000?oo`@000;oo`T000;oo`04003oo`000002ool2
0003ool300000ooo000000020003ool40002ool200000ooo003oo`040002ool40002ool40002ool4
0002ool:00000ooo0000000600000ooo003oo`0500001?oo000000000ooo0`000_oo20001Ooo0P00
:?oo0P001?oo00<00?ooool00ooo0P000ooo0`001?oo0P000ooo0`001?oo0P001?oo00<00?ooool0
0_oo0`000ooo10000_oo10000ooo10000_oo00<00?oo00000_oo1@000ooo0`0000Goo`00003oo`00
00;oo`03003oo`0000800004ool00000ool200001_oo00000?oo003ooa/000;oo`800003ool00000
00D00003ool0000000<000;oo`P000?oo`@000;oo`<000Coo`03003ooooo00;oo`<001;oo`00??oo
00<00?ooool0<?oo00<00?ooool01ooo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03
ool01@00oooooooo00001?oo00<00?ooool02_oo00@00?ooool000Goo`03003ooooo00?oo`04003o
oooo0002ool00`00ooooo`020002ool00`00ooooo`03ool00`00ooooo`020007ool20002ool20000
0ooo003oo`020004ool01@00oooooooo00000_oo00D00?ooool00?oo008000Coo`06003oooooool0
0?oo0P001Ooo0`0000?oo`0000001?oo00D00?oo00000?oo008000?oo`03003oo`0000Coo`03003o
oooo008000Coo`04003ooooo000Vool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`0200000ooo003oo`0:ool01000ooooo`001Ooo00<00?ooool0
0ooo00P00?oo00000?oo003oo`001_oo0P0000?oo`00ool01?oo00<00?ooool00P001ooo00D00?oo
ool00?oo008000;oo`03003ooooo00;oo`8000;oo`04003ooooo0002ool01P00ooooo`00ool000;o
o`<00004ool00000ool300001_oo00000?oo003oo`800004ool00000ool200001?oo00000?oo0P00
1Ooo00@00?ooooooo`800003ool00?oo00?oo`05003oooooool00007ool00`00ooooo`0?ool003go
o`03003ooooo02ooo`03003ooooo00Ooo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool00_oo00D00?ooooooo`0000coo`05003oooooool00005ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00?oo`06003ooooo003oo`001_oo00<00?oo
00001@0000?oo`0000001?oo00@00?ooooooo`800003ool00?oo00;oo`<000Coo`06003oooooool0
0?oo0P001Ooo1`000ooo00D00?oo00000?oo00P000Coo`06003ooooo003oo`000ooo00@00?ooool0
02Koo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00?oo`05003o
oooo003oo`02000;ool01@00oooooooo00001Ooo00<00?ooool00_oo00H00?oo00000?oo0002ool0
0`00ooooo`04ool00`00ool00005ool01P00ooooo`00ool000Koo`03003oo`0000@000;oo`03003o
oooo00;oo`05003oo`00ool00002ool20004ool00`00ool00002ool300000ooo0000000900001?oo
00000?oo0P0000Coo`00003oo`D000Goo`04003oooooool200000ooo003oo`03ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`0?ool003Koo`@000Coo`03003ooooo02Koo`@000Coo`03003o
oooo00Ooo`<000Coo`<000?oo`8000Coo`P000?oo`03003ooooo00Ooo`<000Goo`03003oo`0000@0
00?oo`<000Coo`8000;oo`800003ool0000000@000;oo`03003oo`0000Coo`P00003ool00?oo0080
00Coo`04003oooooool40003ool200000ooo000000030003ool900001?oo00000?oo0P000_oo2000
00Coo`00ooooo`P000;oo`03003oo`0000?oo`<0027oo`@000;oo`04003ooooo0008ool30004ool3
0003ool20003ool40002ool01000ool000002?oo0`001Ooo00<00?ooool00ooo100000?oo`000000
0_oo00@00?ooool000Coo`/000;oo`03003oo`0000?oo`L00003ool0000000;oo`03003ooooo00@0
0003ool0000000;oo`04003oo`00ool200000ooo0000000300000ooo0000000300001?oo00000?oo
0P0000?oo`000000200000?oo`0000000P0000?oo`00ool010000ooo0P0000?oo`00ool00`001Ooo
00@00?ooooooo`<001;oo`00?ooo00<00?ooool0;Ooo00<00?ooool01ooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000Woo`03003ooooo00Ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<00003ool00?oo008000Coo`05003ooooo
ool00002ool00`00ooooo`02ool20004ool01P00oooooooo003oo`8000;oo`04003oooooool50000
0ooo003oo`0200001Ooo00000?oo00000_oo0`0000Coo`00ool000;oo`04003ooooo0002ool01000
ooooo`00:Ooo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`03ool01@00ooooo`00
ool00P0000?oo`00ool00_oo00@00?ooool000;oo`03003oo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003oo`000002ool00`00ooooo`02ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003oo`0000;oo`<00004ool00000ool800001?oo00000?oo0P0000Co
o`00003oo`800004ool00?ooool20002ool01000oooooooo100000?oo`00ool01ooo00@00?ooool0
01Coo`00??oo00@00?ooool002goo`<000Woo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00@000Woo`03003ooooo00?oo`04003ooooo0002ool0
0`00ooooo`040002ool01000ooooo`000_oo0P000_oo00@00?ooool000;oo`@000;oo`04003ooooo
0002ool20002ool200000ooo000000020002ool30003ool01000ooooo`000_oo10000_oo0`0000?o
o`00000010000_oo00<00?ooool00`0000Koo`00003oo`00ool200001Ooo00000?oo00000ooo0P00
00?oo`00ool01`000_oo00@00?ooool002Woo`04003ooooo0008ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`002?oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01@00ool00000ool00P000_oo00D00?ooool00?oo00800005
ool00?ooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00@000;oo`03003o
oooo00@000;oo`04003ooooo0002ool00`00ooooo`0800000ooo00000002ool200000ooo00000002
00001?oo00000?oo0P0000Coo`00003oo`@000;oo`8000;oo`03003ooooo00D00003ool00?oo00Co
o`04003ooooo0002ool00`00ooooo`0Bool003goo`80033oo`03003ooooo00Soo`<000?oo`8000Co
o`8000Coo`8000?oo`@000;oo`03003ooooo00Ooo`@000?oo`8000Coo`8000?oo`<000Coo`8000;o
o`8000Coo`8000?oo`@000?oo`8000;oo`800004ool00?ooool20005ool00`00ooooo`02ool20004
ool20005ool01000oooooooo0`000ooo100000Goo`00003oo`0000;oo`@00003ool00000008000?o
o`8000;oo`@000;oo`@000?oo`<002Ooo`8000[oo`<000?oo`8000Coo`8000Coo`8000?oo`@000So
o`@000?oo`8000Coo`8000Coo`@00003ool00000008000?oo`@000Coo`800003ool0000000@000?o
o`800004ool00000ool200000ooo00000005ool01@00ool00000ool00P0000Coo`00003oo`8000;o
o`05003ooooo003oo`0600001_oo00000?oo003oo`D000;oo`@000;oo`@00003ool00000008000;o
o`@000;oo`@000;oo`@000;oo`@0017oo`00oooooooo8_oo003ooooooolRool00?ooooooob;oo`00
oooooooo8_oo003ooooooolRool00?ooooooob;oo`009?ooo`00l0003Ooo000Tool00`00ooooo`0D
ool00`00ooooo`10ool00`00ooooo`0Uool00`00ooooo`0Iool00`00ooooo`0Cool00`00ooooo`05
ool@00000ooo000000030002ool50002ool50002ool60004ool50004ool50005ool50007ool50008
ool40002ool00`00ooooo`06ool5000=ool40008ool00`00ooooo`06ool5000=ool50005ool5000>
ool40008ool00`00ooooo`08ool00`00ooooo`0?ool00`00ooooo`0<ool00`00ooooo`0:ool00`00
ooooo`09ool00`00ooooo`07ool00`00ooooo`0Cool00`00ooooo`0;ool002Coo`03003ooooo01Co
o`03003ooooo043oo`03003ooooo02Goo`03003ooooo01Woo`03003ooooo01?oo`03003ooooo00Go
oa000003ool0000000<000;oo`D000;oo`D000;oo`H000Coo`D000Goo`@000Koo`@000Soo`@000Wo
o`@00003ool00?oo00Soo`@000goo`@000Soo`03003ooooo00Ooo`@000koo`@000Soo`03003ooooo
00ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00ooo`03003ooooo00coo`03003ooooo
00[oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00_oo`009?oo00<0
0?ooool05?oo00<00?ooool0@?oo00<00?ooool09Ooo00<00?ooool06Ooo00<00?ooool04ooo00<0
0?ooool01Ooo400000?oo`0000000`000_oo1@000_oo1@000_oo1P001?oo1@001?oo1@002?oo00<0
0?ooool01ooo0P004?oo00<00?ooool06_oo00<00?ooool02?oo00<00?ooool06Ooo00<00?ooool0
1_oo10003ooo0P002Ooo00<00?ooool02?oo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool0
2_oo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool02ooo000Tool00`00
ooooo`3Yool50004ool50008ool00`00ooooo`08ool00`00ooooo`0>ool00`00ooooo`0Iool30009
ool00`00ooooo`0cool50008ool00`00ooooo`1Rool00`00ooooo`0;ool002Coo`03003ooooo0?;o
o`D000Soo`03003ooooo00Soo`03003ooooo00koo`03003ooooo01Soo`@000Woo`03003ooooo03Ko
o`03003ooooo00Ooo`03003ooooo06;oo`03003ooooo00_oo`009?oo00<00?ooool0l_oo1@002?oo
00<00?ooool01ooo10003_oo00<00?ooool06Ooo0P002_oo00<00?ooool0=_oo00<00?ooool01ooo
00<00?ooool0H_oo00<00?ooool02ooo000Tool00`00ooooo`3bool50008ool00`00ooooo`0Iool0
0`00ooooo`0Jool00`00ooooo`08ool00`00ooooo`0dool40008ool00`00ooooo`1Rool00`00oooo
o`0;ool002Coo`03003ooooo0??oo`@000Woo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo
00Woo`03003ooooo043oo`03003ooooo067oo`03003ooooo00_oo`009?oo00<00?ooool0oooo0Ooo
00<00?ooool06Ooo00<00?ooool05ooo10002_oo00<00?ooool0@?oo00<00?ooool0HOoo00<00?oo
ool02ooo000Tool00`00ooooo`3oool1ool00`00ooooo`0Cool40002ool00`00ooooo`0Uool00`00
ooooo`10ool00`00ooooo`1Qool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`7oo`03003ooooo
01Coo`03003ooooo00;oo`03003ooooo02Goo`03003ooooo043oo`03003ooooo067oo`03003ooooo
00_oo`009?oo00<00?ooool0oooo0Ooo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool09Ooo
00<00?ooool0@?oo00<00?ooool0HOoo00<00?ooool02ooo000Tool00`00ooooo`3oool1ool00`00
ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1Qool00`00
ooooo`0;ool002Coo`03003ooooo0?ooo`;oo`03003ooooo01;oo`<000Coo`03003ooooo02Coo`03
003ooooo047oo`03003ooooo063oo`03003ooooo00_oo`009?oo0`00oooo0_oo00<00?ooool04_oo
0P001Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0G_oo0`003Ooo000Tool00`00oooo
o`3oool2ool00`00ooooo`0Cool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`11ool00`00
ooooo`1Pool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`;oo`03003ooooo01?oo`03003ooooo
00?oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo063oo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo0_oo00<00?ooool04ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0@Ooo
00<00?ooool0H?oo00<00?ooool02ooo000Tool00`00ooooo`3oool2ool00`00ooooo`0Cool00`00
ooooo`03ool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1Pool00`00ooooo`0;ool002Co
o`03003ooooo0?ooo`;oo`03003ooooo01?oo`03003ooooo00?oo`03003ooooo02Goo`03003ooooo
043oo`03003ooooo063oo`03003ooooo00_oo`009?oo00<00?ooool0oooo0_oo00<00?ooool04_oo
10000ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0H?oo00<00?ooool02ooo000Tool0
0`00ooooo`3oool2ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1P
ool00`00ooooo`0;ool002Coo`03003ooooo0?goo`D001_oo`03003ooooo02Goo`03003ooooo043o
o`03003ooooo063oo`03003ooooo00_oo`009?oo00<00?ooool0oooo00@00?ooool001_oo`03003o
oooo02Goo`03003ooooo043oo`03003ooooo05ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo
00@00?ooool001_oo`03003ooooo02Goo`03003ooooo043oo`03003ooooo05ooo`03003ooooo00_o
o`009?oo00<00?ooool0oooo00@00?ooool001_oo`03003ooooo02Goo`03003ooooo043oo`03003o
oooo05ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo00@00?ooool001_oo`03003ooooo02Go
o`03003ooooo043oo`03003ooooo05ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo00@00?oo
ool001_oo`03003ooooo02Goo`03003ooooo043oo`03003ooooo05ooo`03003ooooo00_oo`009?oo
00<00?ooool0o?oo1@000_oo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?oo
ool0G_oo00<00?ooool02ooo000Tool00`00ooooo`3lool50002ool00`00ooooo`0Iool00`00oooo
o`0Tool00`00ooooo`11ool00`00ooooo`1Nool00`00ooooo`0;ool002Coo`<00?coo`D000;oo`03
003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05coo`<000goo`009?oo00<0
0?ooool0o?oo1@000_oo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0
G_oo00<00?ooool02ooo000Tool00`00ooooo`3lool50002ool00`00ooooo`0Iool00`00ooooo`0U
ool00`00ooooo`11ool00`00ooooo`1Mool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`05003o
ooooool0000Kool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Mool00`00ooooo`0;ool0
02Coo`03003ooooo0?ooo`05003oooooool0000Kool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`1Mool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`05003oooooool0000Kool00`00oooo
o`0Uool00`00ooooo`11ool00`00ooooo`1Mool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`05
003oooooool0000Kool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Mool00`00ooooo`0;
ool002Coo`03003ooooo0?ooo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo02Goo`03003o
oooo043oo`03003ooooo05goo`03003ooooo00_oo`009?oo00<00?ooool0oOoo10000ooo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0GOoo00<00?ooool02ooo000Tool0
0`00ooooo`3oool5ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1M
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Goo`03003ooooo01Woo`03003ooooo02Goo`03
003ooooo043oo`03003ooooo05goo`03003ooooo00_oo`009?oo00<00?ooool0oooo1Ooo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0GOoo00<00?ooool02ooo000Tool0
0`00ooooo`3oool6ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1L
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Koo`03003ooooo01Woo`03003ooooo02Coo`03
003ooooo047oo`03003ooooo05coo`03003ooooo00_oo`009?oo00<00?ooool0oooo1_oo00<00?oo
ool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0G?oo00<00?ooool02ooo000Tool3
003oool6ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Jool3000=
ool002Coo`03003ooooo0?ooo`Koo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03
003ooooo05coo`03003ooooo00_oo`009?oo00<00?ooool0oooo1_oo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@Ooo00<00?ooool0Fooo00<00?ooool02ooo000Tool00`00ooooo`3oool6
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00ooooo`1Kool00`00ooooo`0;
ool002Coo`03003ooooo0?ooo`Koo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03
003ooooo05_oo`03003ooooo00_oo`009?oo00<00?ooool0oooo1_oo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@Ooo00<00?ooool0Fooo00<00?ooool02ooo000Tool00`00ooooo`3oool7
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1Kool00`00ooooo`0;
ool002Coo`03003ooooo0?ooo`Ooo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03
003ooooo05_oo`03003ooooo00_oo`009?oo00<00?ooool0oooo1ooo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@?oo00<00?ooool0Fooo00<00?ooool02ooo000Tool00`00ooooo`3oool7
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1Kool00`00ooooo`0;
ool002Coo`03003ooooo0?ooo`Ooo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03
003ooooo05_oo`03003ooooo00_oo`009?oo00<00?ooool0oooo2?oo00<00?ooool06Ooo00<00?oo
ool09?oo00<00?ooool0@Ooo00<00?ooool0F_oo00<00?ooool02ooo000Tool00`00ooooo`3oool8
ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Jool00`00ooooo`0;
ool000koo`8000Coo`03003ooooo00;oo`@000Ooo`03003ooooo0?ooo`Soo`03003ooooo01Woo`03
003ooooo02Coo`03003ooooo047oo`03003ooooo05[oo`03003ooooo00_oo`003Ooo00@00?ooool0
00Soo`03003ooooo00Soo`03003ooooo0?ooo`Soo`03003ooooo01Woo`03003ooooo02Coo`03003o
oooo047oo`03003ooooo05[oo`03003ooooo00_oo`003Ooo00@00?ooool000Woo`03003ooooo00Oo
o`@00?ooo`Ooo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Koo`@0
00goo`003Ooo00@00?ooool000[oo`03003ooooo00Koo`03003ooooo0?ooo`Soo`03003ooooo01Wo
o`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Woo`03003ooooo00_oo`003Ooo00@00?oo
ool000_oo`03003ooooo00Goo`03003ooooo0?ooo`Soo`03003ooooo01Woo`03003ooooo02Goo`03
003ooooo047oo`03003ooooo05Woo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`04003ooooo
0007ool00`00ooooo`3oool8ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`11ool00`00
ooooo`1Iool00`00ooooo`0;ool000koo`8000[oo`8000Soo`03003ooooo0?ooo`Soo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo047oo`03003ooooo05Woo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo2Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0FOoo
00<00?ooool02ooo000Tool00`00ooooo`3oool9ool00`00ooooo`0Iool00`00ooooo`0Uool00`00
ooooo`10ool00`00ooooo`1Iool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`Woo`03003ooooo
01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo05Woo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo2Ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0FOoo
00<00?ooool02ooo000Tool00`00ooooo`3oool:ool00`00ooooo`0Iool00`00ooooo`0Tool40010
ool00`00ooooo`1Hool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`[oo`03003ooooo01Woo`03
003ooooo02Coo`03003oo`00047oo`03003ooooo05Soo`03003ooooo00_oo`009?oo00<00?ooool0
oooo2_oo00<00?ooool06Ooo10008ooo00<00?oo0000@Ooo00<00?ooool0F?oo00<00?ooool02ooo
000Tool00`00ooooo`3oool:ool00`00ooooo`0Iool2000Uool00`00ool00011ool4001Gool00`00
ooooo`0;ool002Coo`03003ooooo0?ooo`[oo`03003ooooo01Woo`8002Koo`8004;oo`03003ooooo
05Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo2_oo00<00?ooool06Ooo0P009_oo0P00@_oo
00<00?ooool0Eooo00<00?ooool02ooo000Tool3003oool:ool00`00ooooo`0Iool2000Vool20012
ool00`00ooooo`1Eool3000=ool002Coo`03003ooooo0?ooo`[oo`@001Soo`8002Koo`8004;oo`03
003ooooo05Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo2ooo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@?oo00<00?ooool0Eooo00<00?ooool02ooo000Tool00`00ooooo`3oool;
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1Gool00`00ooooo`0;
ool002Coo`03003ooooo0?ooo`_oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03
003ooooo05Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo2ooo00<00?ooool06Ooo00<00?oo
ool09?oo0`00@Ooo00<00?ooool0Eooo00<00?ooool02ooo000Tool00`00ooooo`3oool;ool00`00
ooooo`0Iool00`00ooooo`0Sool40011ool00`00ooooo`1Gool00`00ooooo`0;ool002Coo`03003o
oooo0?ooo`_oo`8001Woo`<002Goo`8004;oo`8005Soo`03003ooooo00_oo`009?oo00<00?ooool0
oooo2ooo0P006Ooo0`009_oo00<00?ooool0?ooo0`00F?oo00<00?ooool02ooo000Tool00`00oooo
o`3oool;ool2000Jool2000Vool00`00ooooo`0oool3001Hool00`00ooooo`0;ool002Coo`03003o
oooo0?ooo`_oo`8001[oo`8002Koo`03003ooooo03koo`D005Ooo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo2ooo0P006_oo00<00?oo00009Ooo0P00@Ooo00<00?oo0000Eooo00<00?ooool02ooo
000Tool00`00ooooo`3oool9ool5000Iool00`00ool0000Uool20011ool00`00ool0001Gool00`00
ooooo`0;ool002Coo`03003ooooo0?ooo`Woo`D001Woo`03003oo`0002Goo`80047oo`03003oo`00
05Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo2Ooo1@006Ooo00<00?oo00009Ooo0P00@Ooo
00<00?oo0000Eooo00<00?ooool02ooo000Tool00`00ooooo`3oool9ool5000Iool00`00ool0000U
ool00`00ool00010ool00`00ool0001Gool00`00ooooo`0;ool002Coo`<00?ooo`Woo`D001Woo`03
003oo`0002Goo`03003oo`00043oo`03003oo`0005Goo`<000goo`009?oo00<00?ooool0oooo2ooo
00<00?oo00006Ooo00<00?oo00009Ooo00<00?oo0000@?oo00<00?oo0000Eooo00<00?ooool02ooo
000Tool00`00ooooo`3oool;ool00`00ool0000Iool00`00ool0000Sool50010ool00`00ool0001G
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`_oo`04003ooooo000Gool5000Vool00`00oooo
o`0nool01000ooooo`00E_oo00<00?ooool02ooo000Tool00`00ooooo`3oool;ool01000ooooo`00
6ooo00<00?ooool09?oo00<00?ooool0?_oo00@00?ooool005Koo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo2ooo00@00?ooool001_oo`03003ooooo02Coo`03003ooooo03goo`D005Koo`03003o
oooo00_oo`009?oo00<00?ooool0oooo2ooo00@00?ooool001coo`03003ooooo02Coo`03003ooooo
047oo`03003ooooo05?oo`03003ooooo00_oo`009?oo00<00?ooool0oooo2ooo00@00?ooool001co
o`03003ooooo02Coo`03003ooooo047oo`03003ooooo05?oo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo2ooo00@00?ooool001coo`03003ooooo02Coo`03003ooooo047oo`03003ooooo05?oo`03
003ooooo00_oo`009?oo00<00?ooool0oooo2ooo00@00?ooool001coo`03003ooooo02Coo`03003o
oooo047oo`03003ooooo05?oo`03003ooooo00_oo`009?oo00<00?ooool0oooo2_oo100000?oo`00
ool06_oo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0Dooo00<00?ooool02ooo000Tool0
0`00ooooo`3oool?ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1C
ool00`00ooooo`0;ool002Coo`03003ooooo0?ooo`ooo`03003ooooo01Woo`03003ooooo02Goo`03
003ooooo043oo`03003ooooo05?oo`03003ooooo00_oo`009?oo00<00?ooool0oooo3ooo00<00?oo
ool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0Dooo00<00?ooool02ooo000Tool0
0`00ooooo`3oool@ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1B
ool00`00ooooo`0;ool002Coo`<00?oooa3oo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo
047oo`03003ooooo053oo`<000goo`009?oo00<00?ooool0oooo4?oo00<00?ooool06Ooo00<00?oo
ool09?oo00<00?ooool0@Ooo00<00?ooool0D_oo00<00?ooool02ooo000Tool00`00ooooo`3oool@
ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Bool00`00ooooo`0;
ool002Coo`03003ooooo0?oooa7oo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03
003ooooo057oo`03003ooooo00_oo`009?oo00<00?ooool0oooo4Ooo00<00?ooool06Ooo00<00?oo
ool09?oo00<00?ooool0@Ooo00<00?ooool0DOoo00<00?ooool02ooo000Tool00`00ooooo`3ooolA
ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1Aool00`00ooooo`0;
ool002Coo`03003ooooo0?oooa7oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03
003ooooo057oo`03003ooooo00_oo`009?oo00<00?ooool0oooo4Ooo00<00?ooool06Ooo00<00?oo
ool09Ooo00<00?ooool0@?oo00<00?ooool0DOoo00<00?ooool02ooo000Tool00`00ooooo`3ooolA
ool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`1Aool00`00ooooo`0;
ool002Coo`03003ooooo0?oooa7oo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03
003ooooo057oo`03003ooooo00_oo`009?oo00<00?ooool0oooo4_oo00<00?ooool06Ooo00<00?oo
ool09?oo00<00?ooool0@Ooo00<00?ooool0D?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolB
ool00`00ooooo`0Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1@ool00`00ooooo`0;
ool002Coo`03003ooooo0?oooa;oo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03
003ooooo053oo`03003ooooo00_oo`003_oo0P001?oo00<00?ooool01?oo00<00?ooool01_oo00<0
0?ooool0oooo4ooo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0Cooo
00<00?ooool02ooo000=ool01000ooooo`002_oo00<00?ooool01_oo00<00?ooool0oooo4ooo00<0
0?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0Cooo00<00?ooool02ooo000=
ool01000ooooo`001ooo1@001ooo1000oooo4_oo00<00?ooool06Ooo00<00?ooool09?oo00<00?oo
ool0@Ooo00<00?ooool0C?oo10003Ooo000=ool01000ooooo`001ooo00@00?ooool000Soo`03003o
oooo0?oooa?oo`03003ooooo01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo04ooo`03
003ooooo00_oo`003Ooo00@00?ooool000Soo`03003oo`0000Soo`03003ooooo0?oooa?oo`03003o
oooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo04ooo`03003ooooo00_oo`003Ooo
00@00?ooool000Woo`8000Soo`03003ooooo0?oooa?oo`03003ooooo01Woo`03003ooooo02Goo`03
003ooooo043oo`03003ooooo04ooo`03003ooooo00_oo`003_oo0P002ooo00<00?ooool01_oo00<0
0?ooool0oooo4ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0Cooo
00<00?ooool02ooo000Tool00`00ooooo`3ooolDool00`00ooooo`0Iool00`00ooooo`0Tool00`00
ooooo`11ool00`00ooooo`1>ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaCoo`03003ooooo
01Woo`03003ooooo02Coo`03003ooooo047oo`03003ooooo04koo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo5?oo00<00?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0C_oo
00<00?ooool02ooo000Tool00`00ooooo`3ooolDool00`00ooooo`0Iool00`00ooooo`0Tool00`00
ooooo`11ool00`00ooooo`1>ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaGoo`03003oo`00
00<001Koo`03003ooooo02Coo`03003ooooo047oo`03003ooooo04goo`03003ooooo00_oo`009?oo
00<00?ooool0oooo5Ooo00@00?ooool001Soo`03003ooooo02Coo`03003ooooo047oo`03003ooooo
04goo`03003ooooo00_oo`009?oo00<00?ooool0oooo5Ooo00@00?ooool001Soo`03003ooooo02Co
o`03003ooooo047oo`03003ooooo04goo`03003ooooo00_oo`009?oo00<00?ooool0oooo5Ooo00@0
0?ooool001Soo`03003ooooo02Goo`03003ooooo043oo`03003ooooo04goo`03003ooooo00_oo`00
9?oo00<00?ooool0oooo5Ooo00@00?ooool001Soo`03003ooooo02Goo`03003ooooo043oo`03003o
oooo04goo`03003ooooo00_oo`009?oo00<00?ooool0oooo5Ooo00@00?ooool001Soo`03003ooooo
02Goo`03003ooooo043oo`03003ooooo04goo`03003ooooo00_oo`009?oo0`00oooo5_oo00<00?oo
00006Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0B_oo0`003Ooo000Tool00`00oooo
o`3ooolFool00`00ool0000Iool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1<ool00`00
ooooo`0;ool002Coo`03003ooooo0?oooaKoo`03003oo`0001Woo`03003ooooo02Coo`03003ooooo
047oo`03003ooooo04coo`03003ooooo00_oo`009?oo00<00?ooool0oooo5ooo0P006_oo00<00?oo
ool09?oo00<00?ooool0@Ooo00<00?ooool0Booo00<00?ooool02ooo000Tool00`00ooooo`3ooolG
ool2000Jool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1;ool00`00ooooo`0;ool002Co
o`03003ooooo0?oooaOoo`8001[oo`03003ooooo02Coo`03003ooooo047oo`03003ooooo04_oo`03
003ooooo00_oo`009?oo00<00?ooool0oooo5_oo1@006?oo00<00?ooool09Ooo00<00?ooool0@?oo
00<00?ooool0Booo00<00?ooool02ooo000Tool00`00ooooo`3ooolFool5000Hool00`00ooooo`0U
ool00`00ooooo`10ool00`00ooooo`1;ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaKoo`D0
01Soo`03003ooooo02Goo`03003ooooo043oo`03003ooooo04_oo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo5_oo1@006?oo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0Booo00<00?oo
ool02ooo000Tool00`00ooooo`3ooolFool5000Iool00`00ooooo`0Uool00`00ooooo`10ool00`00
ooooo`1:ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaSoo`03003ooooo01Woo`03003ooooo
02Goo`03003ooooo043oo`03003ooooo04[oo`03003ooooo00_oo`009?oo00<00?ooool0oooo6?oo
00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0B_oo00<00?ooool02ooo
000Tool00`00ooooo`3ooolHool2000Kool00`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`19
ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaSoo`8001_oo`03003ooooo02Coo`03003ooooo
047oo`03003ooooo04Woo`03003ooooo00_oo`009?oo00<00?ooool0oooo6?oo0P006ooo00<00?oo
ool09?oo00<00?ooool0@Ooo00<00?ooool0BOoo00<00?ooool02ooo000Tool3003ooolHool2000K
ool00`00ooooo`0Uool00`00ool00003000mool00`00ooooo`17ool3000=ool002Coo`03003ooooo
0?oooaSoo`8001_oo`03003ooooo02Goo`04003ooooo000oool00`00ooooo`19ool00`00ooooo`0;
ool002Coo`03003ooooo0?oooaSoo`8001_oo`03003ooooo02Goo`04003ooooo000oool00`00oooo
o`19ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaSoo`03003oo`0001_oo`03003ooooo02Go
o`03003oo`00043oo`03003ooooo04Soo`03003ooooo00_oo`009?oo00<00?ooool0oooo6?oo00<0
0?oo00006ooo00<00?ooool09Ooo00<00?oo0000@?oo00<00?ooool0B?oo00<00?ooool02ooo000T
ool00`00ooooo`3ooolGool4000Kool00`00ooooo`0Uool00`00ool00010ool00`00ooooo`18ool0
0`00ooooo`0;ool002Coo`03003ooooo0?oooa_oo`03003ooooo01Woo`03003ooooo02Coo`03003o
o`00047oo`03003ooooo04Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo6ooo00<00?ooool0
6Ooo00<00?ooool09?oo00<00?oo0000@Ooo00<00?ooool0Aooo00<00?ooool02ooo000Tool00`00
ooooo`3ooolKool00`00ooooo`0Iool00`00ooooo`0Uool20011ool00`00ooooo`17ool00`00oooo
o`0;ool002Coo`03003ooooo0?oooa_oo`03003ooooo01Woo`03003ooooo02Goo`80047oo`03003o
oooo04Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo6ooo00<00?ooool06Ooo00<00?ooool0
9Ooo0P00@Ooo00<00?ooool0Aooo00<00?ooool02ooo000Tool00`00ooooo`3ooolLool00`00oooo
o`0Iool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`16ool00`00ooooo`0;ool002Coo`03
003ooooo0?oooacoo`03003ooooo01Woo`03003ooooo02Goo`03003ooooo043oo`03003ooooo04Ko
o`03003ooooo00_oo`009?oo00<00?ooool0oooo7?oo00<00?ooool06?oo10009?oo0`00@Ooo1000
AOoo00<00?ooool02ooo000Tool00`00ooooo`3ooolMool00`00ooooo`0Iool00`00ooooo`0Tool2
0012ool00`00ooooo`15ool00`00ooooo`0;ool002Coo`<00?oooagoo`03003ooooo01Woo`03003o
oooo02Coo`03003ooooo047oo`03003ooooo04?oo`<000goo`009?oo00<00?ooool0oooo7Ooo00<0
0?ooool06Ooo00<00?ooool09?oo00<00?ooool0@Ooo00<00?ooool0AOoo00<00?ooool02ooo000T
ool00`00ooooo`3ooolMool00`00ooooo`0Iool00`00ooooo`0Tool20012ool20016ool00`00oooo
o`0;ool002Coo`03003ooooo0?oooagoo`03003ooooo01Woo`03003ooooo02Coo`8004;oo`8004Ko
o`03003ooooo00_oo`009?oo00<00?ooool0oooo7Ooo00<00?ooool06Ooo00<00?ooool09?oo0P00
@_oo0P00A_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolNool00`00ooooo`0Hool2000Uool0
0`00ool00011ool20016ool00`00ooooo`0;ool002Coo`03003ooooo0?oooakoo`03003ooooo01So
o`8002Goo`03003oo`00047oo`8004Koo`03003ooooo00_oo`009?oo00<00?ooool0oooo7ooo00<0
0?ooool05ooo00<00?oo00009?oo00<00?oo0000@Ooo00<00?oo0000AOoo00<00?ooool02ooo000T
ool00`00ooooo`3ooolOool00`00ooooo`0Gool00`00ool0000Tool00`00ool00011ool00`00ool0
0015ool00`00ooooo`0;ool002Coo`03003ooooo0?oooaooo`03003ooooo01Ooo`03003oo`0002Co
o`03003oo`00047oo`03003oo`0004Goo`03003ooooo00_oo`009?oo00<00?ooool0oooo7ooo00<0
0?ooool05ooo00<00?oo00009?oo00@00?ooool0043oo`04003ooooo0014ool00`00ooooo`0;ool0
02Coo`03003ooooo0?oooaooo`03003ooooo01Koo`@002?oo`D003ooo`8000;oo`03003ooooo04;o
o`03003ooooo00_oo`009?oo00<00?ooool0oooo8?oo00<00?ooool05_oo00@00?ooool002Ooo`03
003ooooo03_oo`@00003ool00?oo04?oo`03003ooooo00_oo`003_oo0P001?oo00<00?ooool00ooo
0P002?oo00<00?ooool0oooo8?oo00<00?ooool05_oo00@00?ooool002Ooo`03003ooooo03goo`04
003ooooo0014ool00`00ooooo`0;ool000goo`04003ooooo0008ool01000ooooo`001ooo00<00?oo
ool0oooo8?oo00<00?ooool05_oo00@00?ooool002Ooo`03003ooooo03goo`04003ooooo0014ool0
0`00ooooo`0;ool000goo`04003ooooo0008ool01000ooooo`001ooo1000oooo8?oo00<00?ooool0
5Ooo00D00?ooooooo`0002Koo`03003ooooo03goo`05003oooooool00010ool4000=ool000goo`04
003ooooo0008ool30008ool00`00ooooo`3ooolQool00`00ooooo`0Eool01@00oooooooo00009_oo
00<00?ooool0?Ooo00D00?ooooooo`0004?oo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`03
003ooooo00Soo`03003ooooo0?ooob7oo`03003ooooo01Goo`05003oooooool0000Vool00`00oooo
o`0mool01@00oooooooo0000@ooo00<00?ooool02ooo000=ool01000ooooo`002?oo00<00?ooool0
2?oo00<00?ooool0oooo8Ooo00<00?ooool00_oo10003ooo00D00?ooooooo`0002Ooo`03003ooooo
03coo`03003ooooo00;oo`03003ooooo043oo`03003ooooo00_oo`003_oo0P002_oo0`001ooo00<0
0?ooool0oooo8Ooo00<00?ooool00ooo00<00?ooool03ooo00D00?ooooooo`0002Ooo`03003ooooo
03coo`03003ooooo00;oo`03003ooooo043oo`03003ooooo00_oo`009?oo00<00?ooool0oooo8_oo
00<00?ooool00_oo00<00?ooool03ooo00<00?ooool00_oo00<00?ooool09Ooo00<00?ooool0>ooo
00<00?ooool00_oo00<00?ooool0@?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolRool00`00
ooooo`02ool00`00ooooo`0?ool00`00ooooo`02ool00`00ooooo`0Uool00`00ooooo`0kool00`00
ooooo`02ool00`00ooooo`10ool00`00ooooo`0;ool002Coo`03003ooooo0?ooob?oo`05003ooooo
ool0000Aool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`0kool00`00ooooo`03ool00`00
ooooo`0oool00`00ooooo`0;ool002Coo`03003ooooo0?ooob?oo`05003oooooool0000Aool00`00
ooooo`03ool00`00ooooo`0Tool00`00ooooo`0kool00`00ooooo`03ool00`00ooooo`0oool00`00
ooooo`0;ool002Coo`03003ooooo0?ooob?oo`05003oooooool0000?ool40004ool00`00ooooo`0T
ool00`00ooooo`0kool00`00ooooo`03ool00`00ooooo`0oool00`00ooooo`0;ool002Coo`03003o
oooo0?ooob?oo`05003oooooool0000Gool00`00ooooo`0Uool00`00ooooo`0iool40004ool00`00
ooooo`0nool00`00ooooo`0;ool002Coo`03003ooooo0?ooob?oo`05003oooooool0000Gool00`00
ooooo`0Uool00`00ooooo`11ool00`00ooooo`0nool00`00ooooo`0;ool002Coo`03003ooooo0?oo
obCoo`04003ooooo000Hool00`00ooooo`0Uool00`00ooooo`10ool00`00ooooo`0nool00`00oooo
o`0;ool002Coo`03003ooooo0?ooobCoo`04003ooooo000Hool00`00ooooo`0Uool00`00ooooo`10
ool00`00ooooo`0nool00`00ooooo`0;ool002Coo`03003ooooo0?ooobGoo`D001Ooo`03003ooooo
02Coo`D003ooo`03003ooooo03goo`03003ooooo00_oo`009?oo0`00oooo9Ooo1@005ooo00<00?oo
ool09?oo00@00?ooool0043oo`03003ooooo03_oo`<000goo`009?oo00<00?ooool0oooo9Ooo1@00
5ooo00<00?ooool09?oo00@00?ooool0043oo`03003ooooo03goo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo9Ooo1@006?oo00<00?ooool09?oo00<00?oo0000@Ooo00<00?ooool0??oo00<00?oo
ool02ooo000Tool00`00ooooo`3ooolUool5000Hool00`00ooooo`0Tool00`00ool00011ool00`00
ooooo`0lool00`00ooooo`0;ool002Coo`03003ooooo0?ooobKoo`8001[oo`03003ooooo02Goo`80
047oo`03003ooooo03coo`03003ooooo00_oo`009?oo00<00?ooool0oooo9_oo0P006_oo00<00?oo
ool09Ooo0P00@Ooo00<00?ooool0??oo00<00?ooool02ooo000Tool00`00ooooo`3ooolWool00`00
ooooo`0Iool00`00ooooo`0Tool20012ool00`00ooooo`0kool00`00ooooo`0;ool002Coo`03003o
oooo0?ooobOoo`03003ooooo01Woo`03003ooooo02Coo`8004;oo`03003ooooo03_oo`03003ooooo
00_oo`009?oo00<00?ooool0oooo9ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool0@Ooo
00<00?ooool0>_oo00<00?ooool02ooo000Tool00`00ooooo`3ooolWool00`00ooooo`0Jool00`00
ooooo`0Tool00`00ooooo`11ool00`00ooooo`0jool00`00ooooo`0;ool002Coo`03003ooooo0?oo
obOoo`8001_oo`03003ooooo02Coo`8004;oo`03003ooooo03[oo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo9ooo0P006ooo00<00?ooool08ooo0`00@_oo00<00?ooool01000=_oo00<00?ooool0
2ooo000Tool00`00ooooo`3ooolWool2000Kool00`00ooooo`0Rool40012ool01@00oooooooo0000
>?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolVool4000Kool00`00ooooo`0Rool30013ool0
1000ooooo`00>?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolYool00`00ooooo`0Iool00`00
ooooo`0Sool20013ool01000ooooo`00>?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolZool0
0`00ooooo`0Iool00`00ooooo`0Rool00`00ool00013ool00`00ool0000hool00`00ooooo`0;ool0
02Coo`<00?ooob[oo`03003ooooo01Woo`03003ooooo02;oo`03003oo`0004?oo`03003oo`0003Ko
o`<000goo`009?oo00<00?ooool0oooo:_oo00<00?ooool06Ooo00<00?ooool08_oo00@00?ooool0
04;oo`03003oo`0003Soo`03003ooooo00_oo`009?oo00<00?ooool0oooo:_oo00<00?ooool06Ooo
00<00?ooool08_oo00@00?ooool004;oo`03003oo`0003Soo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo:ooo00<00?ooool06Ooo00<00?ooool08Ooo00@00?ooool004?oo`8003Soo`03003ooooo
00_oo`009?oo00<00?ooool0oooo;?oo00<00?ooool06Ooo00<00?ooool08?oo00D00?ooooooo`00
04?oo`03003ooooo03Koo`03003ooooo00_oo`009?oo00<00?ooool0oooo;?oo00<00?ooool06Ooo
00<00?ooool08?oo00D00?ooooooo`0004?oo`03003ooooo03Koo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo;?oo00<00?ooool06Ooo00<00?ooool08?oo00<00?ooool00_oo00<00?ooool0?ooo
0`00=ooo00<00?ooool02ooo000Tool00`00ooooo`3oool/ool00`00ooooo`0Iool00`00ooooo`02
ool4000Jool00`00ooooo`02ool00`00ooooo`0oool2000hool00`00ooooo`0;ool002Coo`03003o
oooo0?ooobgoo`03003ooooo01Woo`03003ooooo00?oo`03003ooooo01Ooo`@000?oo`03003ooooo
03koo`@003Ooo`03003ooooo00_oo`009?oo00<00?ooool0oooo;Ooo00<00?ooool06Ooo00<00?oo
ool00ooo00<00?ooool07_oo00<00?ooool0@?oo0P00=ooo00<00?ooool02ooo000Tool00`00oooo
o`3oool^ool00`00ooooo`0Iool00`00ooooo`02ool00`00ooooo`0Oool00`00ooooo`0oool00`00
ool0000fool00`00ooooo`0;ool002Coo`03003ooooo0?ooobkoo`03003ooooo01Woo`03003ooooo
00;oo`03003ooooo01ooo`03003ooooo03ooo`03003oo`0003Koo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo;_oo00<00?ooool06Ooo00<00?ooool00_oo00<00?ooool08?oo00<00?ooool0?_oo
00<00?oo0000=_oo00<00?ooool02ooo000Tool00`00ooooo`3oool_ool00`00ooooo`0Iool01@00
oooooooo00008ooo00<00?ooool0?Ooo00@00?ooool003Goo`03003ooooo00_oo`009?oo00<00?oo
ool0oooo;ooo00<00?ooool06Ooo00D00?ooooooo`0002?oo`03003ooooo03goo`04003ooooo000e
ool00`00ooooo`0;ool002Coo`<00?oooc3oo`03003ooooo01Woo`04003ooooo000Sool00`00oooo
o`0mool01@00oooooooo0000<_oo0`003Ooo000Tool00`00ooooo`3oool`ool00`00ooooo`0Iool0
1000ooooo`008ooo00<00?ooool0?Ooo00D00?ooooooo`0003Coo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo<?oo00<00?ooool06Ooo00@00?ooool002Coo`03003ooooo03coo`05003oooooool0
000dool00`00ooooo`0;ool002Coo`03003ooooo0?oooc3oo`03003ooooo01Woo`03003oo`000080
02?oo`03003ooooo03coo`05003oooooool0000dool00`00ooooo`0;ool002Coo`03003ooooo0?oo
oc7oo`03003ooooo01Woo`<002Goo`03003ooooo03[oo`@000;oo`03003ooooo037oo`03003ooooo
00_oo`009?oo00<00?ooool0oooo<_oo00<00?ooool06Ooo0P009Ooo00<00?ooool0@Ooo00<00?oo
ool0<?oo00<00?ooool02ooo000Tool00`00ooooo`3ooolbool00`00ooooo`0Iool2000Uool00`00
ooooo`11ool00`00ooooo`0`ool00`00ooooo`0;ool002Coo`03003ooooo0?oooc;oo`03003ooooo
01Woo`8002Koo`03003ooooo043oo`03003ooooo033oo`03003ooooo00_oo`009?oo00<00?ooool0
oooo<ooo00<00?ooool06Ooo00<00?ooool09Ooo00<00?ooool0@?oo00<00?ooool0;ooo00<00?oo
ool02ooo000Tool00`00ooooo`3ooolcool00`00ooooo`0Iool00`00ooooo`0Uool00`00ooooo`10
ool00`00ooooo`0_ool00`00ooooo`0;ool002Coo`03003ooooo0?ooocCoo`03003ooooo01Soo`80
02Koo`03003ooooo047oo`03003ooooo02koo`03003ooooo00_oo`009?oo00<00?ooool0oooo=?oo
00<00?ooool010005?oo0P009ooo00<00?ooool0@Ooo00<00?ooool01000:Ooo00<00?ooool02ooo
000Tool00`00ooooo`3oooldool00`00ooooo`02ool00`00ooooo`0Cool2000Wool00`00ooooo`11
ool01@00oooooooo0000:ooo00<00?ooool02ooo000>ool20004ool00`00ooooo`03ool20008ool0
0`00ooooo`3oooleool01@00oooooooo00005Ooo00<00?oo00009ooo00<00?oo00000`00?Ooo00D0
0?ooooooo`0002_oo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007ool00`00
ooooo`3ooolfool01000ooooo`005Ooo00@00?ooool002Koo`05003oooooool0000oool01000oooo
o`00:ooo00<00?ooool02ooo000=ool01000ooooo`002?oo00@00?ooool000Ooo`@00?ooocGoo`04
003ooooo000Cool400000ooo003oo`0Uool01@00oooooooo0000?ooo00@00?ooool002Soo`@000go
o`003Ooo00@00?ooool000Woo`8000Soo`03003ooooo0?ooocKoo`04003ooooo000Hool00`00oooo
o`0Uool01000ooooo`00@?oo00<00?oo0000:ooo00<00?ooool02ooo000=ool01000ooooo`002?oo
00@00?ooool000Ooo`03003ooooo0?ooocOoo`03003oo`0001Woo`03003ooooo02Goo`03003oo`00
043oo`03003oo`0002_oo`03003ooooo00_oo`003Ooo00@00?ooool000Soo`04003ooooo0007ool0
0`00ooooo`3ooolgool00`00ool0000Iool00`00ooooo`0Uool00`00ool00010ool00`00ool0000[
ool00`00ooooo`0;ool000koo`8000[oo`8000Soo`03003ooooo0?ooocSoo`8001[oo`03003ooooo
02Coo`03003oo`00047oo`8002_oo`03003ooooo00_oo`009?oo00<00?ooool0oooo=_oo1@006Ooo
00<00?ooool09Ooo0P00@_oo00<00?ooool0:Ooo00<00?ooool02ooo000Tool00`00ooooo`3ooolf
ool5000Jool00`00ooooo`0Uool00`00ooooo`0oool3000Zool00`00ooooo`0;ool002Coo`03003o
oooo0?ooocKoo`D001[oo`03003ooooo02Goo`03003ooooo03ooo`8002_oo`03003ooooo00_oo`00
9?oo00<00?ooool0oooo=_oo1@006ooo00<00?ooool08ooo0P00@?oo1000:_oo00<00?ooool02ooo
000Tool00`00ooooo`3ooolfool5000Kool00`00ooooo`0Rool40011ool00`00ool0000Yool00`00
ooooo`0;ool002Coo`03003ooooo0?ooocWoo`03003oo`0001_oo`03003ooooo02;oo`800003ool0
0?oo03ooo`03003oo`0002Woo`03003ooooo00_oo`009?oo00<00?ooool0oooo>Ooo00@00?ooool0
01_oo`03003ooooo02;oo`03003oo`00043oo`04003ooooo000Xool00`00ooooo`0;ool002Coo`03
003ooooo0?ooocWoo`04003ooooo000Kool00`00ooooo`0Rool00`00ool00010ool01000ooooo`00
:?oo00<00?ooool02ooo000Tool00`00ooooo`3oooliool01000ooooo`006ooo00<00?ooool08_oo
00@00?ooool003ooo`05003oooooool0000Wool00`00ooooo`0;ool002Coo`03003ooooo0?ooocWo
o`05003oooooool0000Kool00`00ooooo`0Qool01@00oooooooo0000?_oo00D00?ooooooo`0002Oo
o`03003ooooo00_oo`009?oo00<00?ooool0oooo>Ooo00<00?ooool00_oo00<00?ooool06Ooo00<0
0?ooool08?oo00D00?ooooooo`0003koo`03003ooooo00;oo`03003ooooo02Coo`03003ooooo00_o
o`009?oo0`00oooo>Ooo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool07ooo00<00?ooool0
0_oo00<00?ooool0>ooo00<00?ooool00ooo00<00?ooool08Ooo0`003Ooo000Tool00`00ooooo`3o
oolgool40004ool00`00ooooo`0Iool01000oooooooo10006_oo00<00?ooool00ooo00<00?ooool0
>Ooo10000ooo00<00?ooool08ooo00<00?ooool02ooo000Tool00`00ooooo`3ooom0ool00`00oooo
o`0Iool01@00oooooooo00006_oo10001?oo00<00?ooool0@Ooo00<00?ooool08_oo00<00?ooool0
2ooo000Tool00`00ooooo`3ooom0ool00`00ooooo`0Jool01000ooooo`008ooo00<00?ooool0@Ooo
00<00?oo00000`007_oo00<00?ooool02ooo000Tool00`00ooooo`3ooom1ool00`00ooooo`0Iool0
1000ooooo`009?oo00<00?ooool0@?oo00D00?ooooooo`0001ooo`03003ooooo00_oo`009?oo00<0
0?ooool0oooo@_oo00<00?ooool06Ooo00<00?oo00009?oo00<00?ooool0@Ooo00@00?ooool001oo
o`03003ooooo00_oo`009?oo00<00?ooool0oooo@ooo00<00?ooool01ooo10003_oo0P009Ooo00<0
0?ooool0@Ooo00<00?oo00007ooo00<00?ooool02ooo000Tool00`00ooooo`3ooom3ool00`00oooo
o`09ool00`00ooooo`0=ool2000Vool00`00ooooo`10ool00`00ool0000Oool00`00ooooo`0;ool0
02Coo`03003ooooo0?ooodCoo`03003ooooo00Soo`03003ooooo00koo`03003ooooo02Coo`03003o
oooo047oo`8001ooo`03003ooooo00_oo`009?oo00<00?ooool0ooooAOoo00<00?ooool01ooo00<0
0?ooool03_oo0P009_oo00<00?ooool0@Ooo00<00?ooool07Ooo00<00?ooool02ooo000Tool00`00
ooooo`3ooom5ool00`00ooooo`07ool00`00ooooo`0=ool4000Vool00`00ooooo`10ool00`00oooo
o`0Mool00`00ooooo`0;ool002Coo`03003ooooo0?ooodKoo`03003ooooo00Koo`03003ooooo00go
o`@002Koo`03003ooooo03ooo`<000Koo`@001Coo`03003ooooo00_oo`009?oo00<00?ooool0oooo
Aooo00<00?ooool01Ooo00<00?ooool03_oo00@00?ooool002Koo`03003ooooo00Coo`@003Koo`80
0003ool00?oo00Koo`03003ooooo01?oo`03003ooooo00_oo`009?oo00<00?ooool0ooooAooo00<0
0?ooool00_oo1@003ooo00@00?ooool002Ooo`03003ooooo00Coo`03003ooooo03Coo`H000Ooo`03
003ooooo01?oo`03003ooooo00_oo`009?oo00<00?ooool0ooooB?oo00@00?ooooooo`D000ooo`05
003oooooool0000Wool00`00ooooo`03ool00`00ooooo`0gool01000ooooo`001_oo00<00?ooool0
4ooo00<00?ooool02ooo000Tool3003ooom9ool00`00ooooo`05000?ool00`00ooooo`02ool00`00
ooooo`0Tool20004ool00`00ooooo`0gool01@00oooooooo00001Ooo00<00?ooool04Ooo0`003Ooo
000Tool00`00ooooo`3ooom:ool00`00ool00004000?ool00`00ooooo`03ool00`00ooooo`0Uool0
1@00oooooooo0000>Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool0
2ooo000Tool00`00ooooo`3ooom;ool6000?ool00`00ooooo`04ool00`00ooooo`0Tool01@00oooo
oooo0000>Ooo00<00?ooool00ooo00D00?ooooooo`0001Goo`03003ooooo00_oo`009?oo00<00?oo
ool0ooooBooo00D00?ooooooo`0000ooo`@000Coo`03003ooooo02Goo`04003ooooo000iool00`00
ooooo`03ool00`00ooooo`02000Eool00`00ooooo`0;ool002Coo`03003ooooo0?ooodcoo`800003
ool00?oo01Ooo`D002?oo`<003Woo`03003ooooo00Coo`@001Goo`03003ooooo00_oo`009?oo00<0
0?ooool0ooooCOoo00<00?oo00006Ooo00<00?oo00009?oo1000=_oo10001Ooo1@005?oo00<00?oo
ool02ooo000Tool00`00ooooo`3ooom>ool2000Jool2000Uool30011ool2000Eool00`00ooooo`0;
ool002Coo`03003ooooo0?ooodgoo`@001[oo`03003ooooo02Coo`8004;oo`8001Coo`03003ooooo
00_oo`009?oo00<00?ooool0ooooD?oo0P006Ooo0`009?oo00<00?oo0000@Ooo0`004ooo00<00?oo
ool02ooo000Tool00`00ooooo`3ooomAool00`00ooooo`0Gool00`00ool0000Tool01000ooooo`00
@?oo00@00?ooool001;oo`03003ooooo00_oo`009?oo00<00?ooool0ooooD_oo0P005ooo00<00?oo
ool00P008_oo00D00?ooooooo`0003ooo`03003ooooo0080017oo`03003ooooo00_oo`009?oo00<0
0?ooool0ooooDooo0P002_oo10001ooo0`000_oo0P008Ooo00<00?ooool00_oo0P002_oo1000;Ooo
10000ooo00<00?ooool03_oo00<00?ooool02ooo000Tool00`00ooooo`3ooomEool00`00ooooo`08
ool00`00ooooo`07ool20005ool00`00ooooo`0Mool40003ool2000:ool00`00ooooo`0eool2000>
ool00`00ooooo`0;ool002Coo`03003ooooo0?oooeKoo`03003ooooo00Ooo`03003ooooo00Soo`03
003ooooo00Coo`03003ooooo02Goo`03003ooooo00Ooo`03003ooooo03Koo`03003ooooo00coo`03
003ooooo00_oo`009?oo00<00?ooool0ooooEooo00<00?ooool01_oo00<00?ooool02?oo00<00?oo
ool01Ooo0P009Ooo0P002?oo00<00?ooool0=ooo0P003?oo00<00?ooool02ooo000Tool3003ooomH
ool20006ool00`00ooooo`08ool00`00ooooo`06ool3000Uool20006ool00`00ooooo`0hool30008
ool3000=ool002Coo`03003ooooo0?oooe[oo`8000;oo`D000Soo`03003ooooo00Soo`8002Koo`03
003ooooo00?oo`03003ooooo03[oo`8000Woo`03003ooooo00_oo`009?oo00<00?ooool0ooooG?oo
00<00?oo000010001_oo10002ooo00<00?ooool09?oo0P000_oo0`00?Ooo00<00?ooool01_oo00<0
0?ooool02ooo000Tool00`00ooooo`3ooomMool6000Fool2000Uool6000nool20006ool00`00oooo
o`0;ool002Coo`03003ooooo0?oooekoo`D001Soo`8002Goo`<0047oo`8000Coo`03003ooooo00_o
o`009?oo00<00?ooool0ooooG_oo1@001_oo10003_oo10009Ooo0P00@Ooo0`000_oo00<00?ooool0
2ooo000Tool00`00ooooo`3ooomPool00`00ool000020006ool00`00ooooo`0?ool4000Sool01000
ool00000@Ooo10003Ooo000Tool00`00ooooo`3ooomOool400001?oo000000001?oo00<00?ooool0
3ooo00<00?ooool00`008?oo100000?oo`000000@Ooo0P003Ooo000Tool00`00ooooo`3ooomVool7
000@ool00`00ooooo`02ool3000Uool3000oool00`00ooooo`0;ool002Coo`03003ooooo0?ooofSo
o`D000koo`@000Koo`<002Goo`<000;oo`@003Koo`03003ooooo00_oo`009?oo00<00?ooool0oooo
J?oo1`003Ooo0P002_oo10008ooo1@00>?oo00<00?ooool02ooo000Tool00`00ooooo`3ooomXool5
0002ool50007ool4000<ool500000ooo00000002000>ool4000;ool50008ool4000Yool00`00oooo
o`0;ool002Coo`03003ooooo01Coo`03003ooooo043oo`03003ooooo02Goo`03003ooooo01Woo`03
003ooooo01?oo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00[oo`03003ooooo00Soo`03
003ooooo00Ooo`03003ooooo047oo`03003ooooo02Coo`03003ooooo00Goo`D000Koo`D000;oo`D0
013oo`D0013oo`03003ooooo00[oo`@000;oo`D000Coo`03003ooooo00Woo`03003ooooo00Goo`@0
01Coo`03003ooooo00_oo`006Ooo10001ooo00<00?ooool05?oo00<00?ooool0@?oo00<00?ooool0
9Ooo00<00?ooool06Ooo00<00?ooool04ooo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool0
2_oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0@Ooo00<00?ooool09?oo00<00?ooool0
5Ooo1`004_oo2@002Ooo10002ooo10001_oo1`001ooo10001_oo10005?oo00<00?ooool02ooo000K
ool00`00ooooo`06ool00`00ooooo`0Dool00`00ooooo`10ool00`00ooooo`0Uool00`00ooooo`0I
ool00`00ooooo`0Cool00`00ooooo`0?ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`08
ool00`00ooooo`07ool00`00ooooo`11ool00`00ooooo`0Tool00`00ooooo`0Gool>0008ool50005
ool=000:ool50008ool@0005ool5000Dool00`00ooooo`0;ool001_oo`03003ooooo00Koool00?00
00goo`006ooo00<00?ooool0oooooooo1?oo000Kool00`00ooooo`3oooooool4ool001Woo`<00?oo
ooooo`Koo`006ooo00<00?ooool0oooooooo1?oo003ooooooolRool00?ooooooob;oo`00oooooooo
8_oo003ooooooolRool003coo`@002goo`@000?oo`03003ooooo00?oo`8000?oo`<000Coo`8000?o
o`<000Coo`03003ooooo00@000?oo`03003ooooo00;oo`<000?oo`@000;oo`T000;oo`04003oo`00
0002ool20003ool300000ooo000000020003ool40002ool200000ooo003oo`040002ool40002ool4
0002ool40002ool:00000ooo0000000600000ooo003oo`0500001?oo000000000ooo0`000_oo2000
1Ooo0P00:?oo0P001?oo00<00?ooool00ooo0P000ooo0`001?oo0P000ooo0`001?oo0P001?oo00<0
0?ooool00_oo0`000ooo10000_oo10000ooo10000_oo00<00?oo00000_oo1@000ooo0`0000Goo`00
003oo`0000;oo`03003oo`0000800004ool00000ool200001_oo00000?oo003ooa/000;oo`800003
ool0000000D00003ool0000000<000;oo`P000?oo`@000;oo`<000Coo`03003ooooo00;oo`<001;o
o`00??oo00<00?ooool0<?oo00<00?ooool01ooo00@00?ooool000Goo`04003ooooo0002ool00`00
ooooo`03ool01@00oooooooo00001?oo00<00?ooool02_oo00@00?ooool000Goo`03003ooooo00?o
o`04003ooooo0002ool00`00ooooo`020002ool00`00ooooo`03ool00`00ooooo`020007ool20002
ool200000ooo003oo`020004ool01@00oooooooo00000_oo00D00?ooool00?oo008000Coo`06003o
ooooool00?oo0P001Ooo0`0000?oo`0000001?oo00D00?oo00000?oo008000?oo`03003oo`0000Co
o`03003ooooo008000Coo`04003ooooo000Vool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`0200000ooo003oo`0:ool01000ooooo`001Ooo00<0
0?ooool00ooo00P00?oo00000?oo003oo`001_oo0P0000?oo`00ool01?oo00<00?ooool00P001ooo
00D00?ooool00?oo008000;oo`03003ooooo00;oo`8000;oo`04003ooooo0002ool01P00ooooo`00
ool000;oo`<00004ool00000ool300001_oo00000?oo003oo`800004ool00000ool200001?oo0000
0?oo0P001Ooo00@00?ooooooo`800003ool00?oo00?oo`05003oooooool00007ool00`00ooooo`0?
ool003goo`03003ooooo02ooo`03003ooooo00Ooo`04003ooooo0005ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000coo`05003oooooool00005ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00?oo`06003ooooo003oo`001_oo
00<00?oo00001@0000?oo`0000001?oo00@00?ooooooo`800003ool00?oo00;oo`<000Coo`06003o
ooooool00?oo0P001Ooo1`000ooo00D00?oo00000?oo00P000Coo`06003ooooo003oo`000ooo00@0
0?ooool002Koo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00?o
o`05003ooooo003oo`02000;ool01@00oooooooo00001Ooo00<00?ooool00_oo00H00?oo00000?oo
0002ool00`00ooooo`04ool00`00ool00005ool01P00ooooo`00ool000Koo`03003oo`0000@000;o
o`03003ooooo00;oo`05003oo`00ool00002ool20004ool00`00ool00002ool300000ooo00000009
00001?oo00000?oo0P0000Coo`00003oo`D000Goo`04003oooooool200000ooo003oo`03ool00`00
ooooo`02ool00`00ooooo`04ool00`00ooooo`0?ool003Koo`@000Coo`03003ooooo02Koo`@000Co
o`03003ooooo00Ooo`<000Coo`<000?oo`8000Coo`P000?oo`03003ooooo00Ooo`<000Goo`03003o
o`0000@000?oo`<000Coo`8000;oo`800003ool0000000@000;oo`03003oo`0000Coo`P00003ool0
0?oo008000Coo`04003oooooool40003ool200000ooo000000030003ool900001?oo00000?oo0P00
0_oo200000Coo`00ooooo`P000;oo`03003oo`0000?oo`<0027oo`@000;oo`04003ooooo0008ool3
0004ool30003ool20003ool40002ool01000ool000002?oo0`001Ooo00<00?ooool00ooo100000?o
o`0000000_oo00@00?ooool000Coo`/000;oo`03003oo`0000?oo`L00003ool0000000;oo`03003o
oooo00@00003ool0000000;oo`04003oo`00ool200000ooo0000000300000ooo0000000300001?oo
00000?oo0P0000?oo`000000200000?oo`0000000P0000?oo`00ool010000ooo0P0000?oo`00ool0
0`001Ooo00@00?ooooooo`<001;oo`00?ooo00<00?ooool0;Ooo00<00?ooool01ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000Woo`03003o
oooo00Koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<00003ool00?oo008000Coo`05
003oooooool00002ool00`00ooooo`02ool20004ool01P00oooooooo003oo`8000;oo`04003ooooo
ool500000ooo003oo`0200001Ooo00000?oo00000_oo0`0000Coo`00ool000;oo`04003ooooo0002
ool01000ooooo`00:Ooo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`03ool01@00
ooooo`00ool00P0000?oo`00ool00_oo00@00?ooool000;oo`03003oo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`000002ool00`00ooooo`02ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003oo`0000;oo`<00004ool00000ool800001?oo00000?oo
0P0000Coo`00003oo`800004ool00?ooool20002ool01000oooooooo100000?oo`00ool01ooo00@0
0?ooool001Coo`00??oo00@00?ooool002goo`<000Woo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00@000Woo`03003ooooo00?oo`04003ooooo
0002ool00`00ooooo`040002ool01000ooooo`000_oo0P000_oo00@00?ooool000;oo`@000;oo`04
003ooooo0002ool20002ool200000ooo000000020002ool30003ool01000ooooo`000_oo10000_oo
0`0000?oo`00000010000_oo00<00?ooool00`0000Koo`00003oo`00ool200001Ooo00000?oo0000
0ooo0P0000?oo`00ool01`000_oo00@00?ooool002Woo`04003ooooo0008ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`002?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01@00ool00000ool00P000_oo00D00?ooool00?oo
00800005ool00?ooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00@000;o
o`03003ooooo00@000;oo`04003ooooo0002ool00`00ooooo`0800000ooo00000002ool200000ooo
0000000200001?oo00000?oo0P0000Coo`00003oo`@000;oo`8000;oo`03003ooooo00D00003ool0
0?oo00Coo`04003ooooo0002ool00`00ooooo`0Bool003goo`80033oo`03003ooooo00Soo`<000?o
o`8000Coo`8000Coo`8000?oo`@000;oo`03003ooooo00Ooo`@000?oo`8000Coo`8000?oo`<000Co
o`8000;oo`8000Coo`8000?oo`@000?oo`8000;oo`800004ool00?ooool20005ool00`00ooooo`02
ool20004ool20005ool01000oooooooo0`000ooo100000Goo`00003oo`0000;oo`@00003ool00000
008000?oo`8000;oo`@000;oo`@000?oo`<002Ooo`8000[oo`<000?oo`8000Coo`8000Coo`8000?o
o`@000Soo`@000?oo`8000Coo`8000Coo`@00003ool00000008000?oo`@000Coo`800003ool00000
00@000?oo`800004ool00000ool200000ooo00000005ool01@00ool00000ool00P0000Coo`00003o
o`8000;oo`05003ooooo003oo`0600001_oo00000?oo003oo`D000;oo`@000;oo`@00003ool00000
008000;oo`@000;oo`@000;oo`@000;oo`@0017oo`00\
\>"],
  ImageRangeCache->{{{0, 543.625}, {335.625, 0}} -> {-2.26419, -0.0497122, \
0.00445394, 0.00327573}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["critical transmissibility by simulation", "Section"],

Cell[BoxData[
    \(\(\( (*\ 
      arg\ {x}\ {y\  = \ 
            1/100}\ *) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\
Clear[criticalpforlist]\[IndentingNewLine]
    criticalpforlist[
        l_List] := \[IndentingNewLine]Module[{threshold, 
          i = 1}, \[IndentingNewLine]If[
          l[\([\(-1\), \(-1\)]\)] < 
            1/100, \[IndentingNewLine]1, \[IndentingNewLine]threshold = 
            1/100; \[IndentingNewLine]While[\[IndentingNewLine]Not[
              Or[\[IndentingNewLine]i \[Equal] 
                  Length[l], \[IndentingNewLine]l[\([i, 2]\)] \[LessEqual] 
                  threshold \[LessEqual] 
                  l[\([i + 1, 
                      2]\)]\[IndentingNewLine]]], \
\[IndentingNewLine]\(++i\)]; \[IndentingNewLine]If[
            i < Length[
                l], \[IndentingNewLine]l[\([i, 
                  1]\)] + \[IndentingNewLine]\((l[\([i + 1, 1]\)] - 
                    l[\([i, 1]\)])\)\ \((threshold - 
                      l[\([i, 2]\)])\)/\((l[\([i + 1, 2]\)] - 
                      l[\([i, 
                          2]\)])\), \[IndentingNewLine]1]]]\)\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      arg\ {x}\ {y\  = \ 
            1/100}\ interpolated\ in\ Log\ *) \)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\(Clear[criticalpforlist]\[IndentingNewLine]
    criticalpforlist[
        l_List] := \[IndentingNewLine]Module[{threshold, 
          i = 1}, \[IndentingNewLine]If[
          l[\([\(-1\), \(-1\)]\)] < 
            1/100, \[IndentingNewLine]1, \[IndentingNewLine]threshold = 
            1/100; \[IndentingNewLine]While[\[IndentingNewLine]Not[
              Or[\[IndentingNewLine]i \[Equal] 
                  Length[l], \[IndentingNewLine]l[\([i, 2]\)] \[LessEqual] 
                  threshold \[LessEqual] 
                  l[\([i + 1, 
                      2]\)]\[IndentingNewLine]]], \
\[IndentingNewLine]\(++i\)]; \[IndentingNewLine]If[
            i < Length[
                l], \[IndentingNewLine] (*\(l[\([i, 
                    1]\)] + \[IndentingNewLine]\((l[\([i + 1, 1]\)] - 
                      l[\([i, 1]\)])\)\ \((threshold - 
                        l[\([i, 2]\)])\)/\((l[\([i + 1, 2]\)] - 
                        l[\([i, 2]\)])\)\)\(,\)*) \[IndentingNewLine]Exp[
              Log[l[\([i, 
                      1]\)]] + \[IndentingNewLine]\((Log[l[\([i + 1, 1]\)]] - 
                      Log[l[\([i, 1]\)]])\)\ \((threshold - 
                        l[\([i, 2]\)])\)/\((l[\([i + 1, 2]\)] - 
                        l[\([i, 
                            2]\)])\)], \[IndentingNewLine]1]]]\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]l = 
          Transpose[
            Map[Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                    epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold], \[IndentingNewLine]{networktrial, 
                      5}]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 5000 - u]; \[IndentingNewLine]{p, 
                  CI[\([1]\)], u/5000, 
                  CI[\([2]\)]}], \[IndentingNewLine]Union[
                Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                  9/10}]\[IndentingNewLine]]]; \[IndentingNewLine]criticalp["\
\<scalefreerandom\>", n, k, randomratio, ringratio, 
            Deadthreshold] = {criticalpforlist[
              Transpose[{l[\([1]\)], 
                  l[\([4]\)]}]], \[IndentingNewLine]criticalpforlist[
              Transpose[{l[\([1]\)], 
                  l[\([3]\)]}]], \[IndentingNewLine]criticalpforlist[
              Transpose[{l[\([1]\)], 
                  l[\([2]\)]}]]}; \
\[IndentingNewLine]Print[{"\<scalefreerandom\>", n, k, randomratio, 
            ringratio, 
            Deadthreshold, \[IndentingNewLine]N[
              criticalp["\<scalefreerandom\>", n, k, randomratio, ringratio, 
                Deadthreshold]]}], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 0, 0, 
      100, {0.033595137267768964`, 0.0348629787868415`, 
        0.036070278544498686`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 0, 1\/4, 
      100, {0.04630828245809563`, 0.04847860507399078`, 
        0.049626096095250795`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 0, 1\/2, 
      100, {0.07231628009772269`, 0.07692307692307693`, 
        0.07946552434074039`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 0, 3\/4, 
      100, {0.14285714285714285`, 0.14712978859275083`, 
        0.15194299260668684`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/4, 0, 
      100, {0.0446204046553313`, 0.04641612092685605`, 
        0.050429276422310015`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/4, 1\/4, 
      100, {0.06117689780436368`, 0.06454972243679027`, 
        0.06821760720625421`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/4, 1\/2, 
      100, {0.09090909090909091`, 0.09932152510627325`, 
        0.10461894907186405`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/4, 3\/4, 
      100, {0.17748131079866442`, 0.1956718027048129`, 
        0.20513629016055251`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/2, 0, 
      100, {0.06524779401948105`, 0.07034179883497575`, 
        0.07389639933361157`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/2, 1\/4, 
      100, {0.09090909090909091`, 0.09572565631337503`, 
        0.10117755158353466`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/2, 1\/2, 
      100, {0.13422674275203625`, 0.14335850981519976`, 
        0.15098511735631`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/2, 3\/4, 
      100, {0.28621170101100474`, 0.3061805107764919`, 
        0.32182979486854324`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 3\/4, 0, 
      100, {0.13303714662979824`, 0.14212533471370492`, 
        0.14899104812240035`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 3\/4, 1\/4, 
      100, {0.1954935080461105`, 0.2037856946985991`, 
        0.2089535326256344`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 3\/4, 1\/2, 
      100, {0.27247781789519837`, 0.29475321680513233`, 
        0.30727037072054353`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 3\/4, 3\/4, 
      100, {0.6044920744669083`, 0.6275187112884312`, 
        0.652250010504969`}}\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]\((l = 
              Transpose[
                Map[Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]Sum[epidemicraterandomring["\<scalefreerandom\>", 
                          networktrial, n, k, p, randomratio, ringratio, 
                          Deadthreshold], \[IndentingNewLine]{networktrial, 
                          5}]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 5000 - u]; \[IndentingNewLine]{p, 
                      CI[\([1]\)], u/5000, 
                      CI[\([2]\)]}], \[IndentingNewLine]Union[
                    Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                      9/10}]\[IndentingNewLine]]]; \
\[IndentingNewLine]criticalp["\<scalefreerandom\>", n, k, randomratio, 
                ringratio, 
                Deadthreshold] = {criticalpforlist[
                  Transpose[{l[\([1]\)], 
                      l[\([4]\)]}]], \[IndentingNewLine]criticalpforlist[
                  Transpose[{l[\([1]\)], 
                      l[\([3]\)]}]], \[IndentingNewLine]criticalpforlist[
                  Transpose[{l[\([1]\)], 
                      l[\([2]\)]}]]}; \
\[IndentingNewLine]Print[{"\<scalefreerandom\>", n, k, randomratio, 
                ringratio, 
                Deadthreshold, \[IndentingNewLine]N[
                  criticalp["\<scalefreerandom\>", n, k, randomratio, 
                    ringratio, 
                    Deadthreshold]]}])\)], \[IndentingNewLine]{randomratio, 
          0, 20/100, 5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 0, 1\/20, 
      100, {0.03404715130963615`, 0.03771801688141166`, 
        0.038461538461538464`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 0, 1\/10, 
      100, {0.036004087278004644`, 0.037653646662839546`, 
        0.04138414278247895`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 0, 3\/20, 
      100, {0.03930878481350225`, 0.040705963075275645`, 
        0.04440344964435824`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 0, 1\/5, 
      100, {0.04222452984608333`, 0.046333633653850924`, 
        0.04811069274360553`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/20, 0, 
      100, {0.034482758620689655`, 0.0359750016141147`, 
        0.04009616716841476`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/10, 0, 
      100, {0.03545141340382033`, 0.040181843175058546`, 
        0.04156049488885567`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 3\/20, 0, 
      100, {0.03810035725898515`, 0.041103534572174506`, 
        0.04393539683840321`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/5, 0, 
      100, {0.04135855398091695`, 0.0446204046553313`, 
        0.04770209642422489`}}\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]l = 
          Transpose[
            Map[Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                    epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold], \[IndentingNewLine]{networktrial, 
                      5}]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 5000 - u]; \[IndentingNewLine]{p, 
                  CI[\([1]\)], u/5000, 
                  CI[\([2]\)]}], \[IndentingNewLine]Union[
                Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                  9/10}]\[IndentingNewLine]]]; \[IndentingNewLine]criticalp["\
\<exponentialrandom\>", n, k, randomratio, ringratio, 
            Deadthreshold] = {criticalpforlist[
              Transpose[{l[\([1]\)], 
                  l[\([4]\)]}]], \[IndentingNewLine]criticalpforlist[
              Transpose[{l[\([1]\)], 
                  l[\([3]\)]}]], \[IndentingNewLine]criticalpforlist[
              Transpose[{l[\([1]\)], 
                  l[\([2]\)]}]]}; \
\[IndentingNewLine]Print[{"\<exponentialrandom\>", n, k, randomratio, 
            ringratio, 
            Deadthreshold, \[IndentingNewLine]N[
              criticalp["\<exponentialrandom\>", n, k, randomratio, 
                ringratio, 
                Deadthreshold]]}], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 0, 0, 
      100, {0.0743449875978203`, 0.07600064545129458`, 
        0.07730543930906071`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 0, 1\/4, 
      100, {0.10054882792666148`, 0.10152752788633523`, 
        0.10256089397568563`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 0, 1\/2, 
      100, {0.14646088132249468`, 0.14789251089130437`, 
        0.1492688144898322`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 0, 3\/4, 
      100, {0.2936336434959279`, 0.30189300143009223`, 
        0.3052702457461027`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/4, 0, 
      100, {0.10012048454227136`, 0.10099264923397192`, 
        0.10190718177308299`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/4, 1\/4, 
      100, {0.1296361123573088`, 0.13156223003174577`, 
        0.1336306209562122`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/4, 1\/2, 
      100, {0.20053841874314327`, 0.20155334695777505`, 
        0.2025338793144058`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/4, 3\/4, 
      100, {0.40062796108922244`, 0.4028409670006708`, 
        0.40481996263704884`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/2, 0, 
      100, {0.14503251253633986`, 0.14647320891985444`, 
        0.14795694695945985`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/2, 1\/4, 
      100, {0.1951510901948438`, 0.20051961231698712`, 
        0.20149844726634783`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/2, 1\/2, 
      100, {0.28363367650627963`, 0.2959756460712863`, 
        0.3024205039848324`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/2, 3\/4, 
      100, {0.6019532714694303`, 0.6057327913131867`, 
        0.609519165862977`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 3\/4, 0, 
      100, {0.3019164785132153`, 0.30441156510758904`, 
        0.3068657134461295`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 3\/4, 1\/4, 
      100, {0.4`, 0.4019681875733495`, 0.4038644694571123`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 3\/4, 1\/2, 
      100, {0.5911360907089845`, 0.6034871775825406`, 
        0.607980355024936`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 3\/4, 3\/4, 
      100, {1.`, 1.`, 1.`}}\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]\((l = 
              Transpose[
                Map[Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]Sum[epidemicraterandomring["\<exponentialrandom\>", 
                          networktrial, n, k, p, randomratio, ringratio, 
                          Deadthreshold], \[IndentingNewLine]{networktrial, 
                          5}]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 5000 - u]; \[IndentingNewLine]{p, 
                      CI[\([1]\)], u/5000, 
                      CI[\([2]\)]}], \[IndentingNewLine]Union[
                    Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                      9/10}]\[IndentingNewLine]]]; \
\[IndentingNewLine]criticalp["\<exponentialrandom\>", n, k, randomratio, 
                ringratio, 
                Deadthreshold] = {criticalpforlist[
                  Transpose[{l[\([1]\)], 
                      l[\([4]\)]}]], \[IndentingNewLine]criticalpforlist[
                  Transpose[{l[\([1]\)], 
                      l[\([3]\)]}]], \[IndentingNewLine]criticalpforlist[
                  Transpose[{l[\([1]\)], 
                      l[\([2]\)]}]]}; \
\[IndentingNewLine]Print[{"\<exponentialrandom\>", n, k, randomratio, 
                ringratio, 
                Deadthreshold, \[IndentingNewLine]N[
                  criticalp["\<exponentialrandom\>", n, k, randomratio, 
                    ringratio, 
                    Deadthreshold]]}])\)], \[IndentingNewLine]{randomratio, 
          0, 20/100, 5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 0, 1\/20, 
      100, {0.0776793082737162`, 0.07871377721212916`, 
        0.07978989549748902`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 0, 1\/10, 
      100, {0.08257449793705829`, 0.08394488979078651`, 
        0.08476863706161106`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 0, 3\/20, 
      100, {0.08670729571642075`, 0.08867691647354148`, 
        0.09096765410054362`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 0, 1\/5, 
      100, {0.09297670008227965`, 0.09441875157860381`, 
        0.09601680205331994`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/20, 0, 
      100, {0.07728084147426925`, 0.07862998502544424`, 
        0.08006407690254357`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/10, 0, 
      100, {0.08222901151355341`, 0.08384244858385059`, 
        0.08487823479989128`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 3\/20, 0, 
      100, {0.08649955066780997`, 0.0883102527765372`, 
        0.09038327576810101`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/5, 0, 
      100, {0.09218989181345337`, 0.09335315284433537`, 
        0.09454778559250844`}}\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]l = 
          Transpose[
            Map[Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                    epidemicraterandomring["\<constantrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold], \[IndentingNewLine]{networktrial, 
                      5}]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 5000 - u]; \[IndentingNewLine]{p, 
                  CI[\([1]\)], u/5000, 
                  CI[\([2]\)]}], \[IndentingNewLine]Union[
                Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                  9/10}]\[IndentingNewLine]]]; \[IndentingNewLine]criticalp["\
\<constantrandom\>", n, k, randomratio, ringratio, 
            Deadthreshold] = {criticalpforlist[
              Transpose[{l[\([1]\)], 
                  l[\([4]\)]}]], \[IndentingNewLine]criticalpforlist[
              Transpose[{l[\([1]\)], 
                  l[\([3]\)]}]], \[IndentingNewLine]criticalpforlist[
              Transpose[{l[\([1]\)], 
                  l[\([2]\)]}]]}; \[IndentingNewLine]Print[{"\<constantrandom\
\>", n, k, randomratio, ringratio, 
            Deadthreshold, \[IndentingNewLine]N[
              criticalp["\<constantrandom\>", n, k, randomratio, ringratio, 
                Deadthreshold]]}], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 0, 0, 
      100, {0.0941823556224191`, 0.0954545044788198`, 
        0.0969169071483951`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 0, 1\/4, 
      100, {0.12506372396294438`, 0.12596935888187688`, 
        0.12689386853951864`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 0, 1\/2, 
      100, {0.17933400317803894`, 0.1832689880935824`, 
        0.18732940711980012`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 0, 3\/4, 
      100, {0.35969549093460557`, 0.36818705556840237`, 
        0.37766998885637326`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/4, 0, 
      100, {0.12590550312955326`, 0.12666174889312382`, 
        0.12736834083308027`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/4, 1\/4, 
      100, {0.16754499242812473`, 0.1682488840359643`, 
        0.1688649024956436`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/4, 1\/2, 
      100, {0.2518009594351175`, 0.25289539976013165`, 
        0.2539405637777476`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/4, 3\/4, 
      100, {0.5024434048156945`, 0.5045177839612985`, 
        0.5065006553807824`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/2, 0, 
      100, {0.17766260424564276`, 0.1812734606049321`, 
        0.18513750603436746`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/2, 1\/4, 
      100, {0.25195355400224667`, 0.25280462499400247`, 
        0.2536040042430791`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/2, 1\/2, 
      100, {0.3553987550018093`, 0.36186449469377546`, 
        0.36805441457081367`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/2, 3\/4, 
      100, {0.7336447834805463`, 0.7429007835304413`, 
        0.7526887111186465`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 3\/4, 0, 
      100, {0.3599640044335176`, 0.36860816414793196`, 
        0.3783255931985392`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 3\/4, 1\/4, 
      100, {0.5033814672569419`, 0.505423330442595`, 
        0.5073775983047395`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 3\/4, 1\/2, 
      100, {0.739733828347063`, 0.7522714773351561`, 
        0.7670409524797115`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 3\/4, 3\/4, 
      100, {1.`, 1.`, 1.`}}\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]\((l = 
              Transpose[
                Map[Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]Sum[epidemicraterandomring["\<constantrandom\>", 
                          networktrial, n, k, p, randomratio, ringratio, 
                          Deadthreshold], \[IndentingNewLine]{networktrial, 
                          5}]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 5000 - u]; \[IndentingNewLine]{p, 
                      CI[\([1]\)], u/5000, 
                      CI[\([2]\)]}], \[IndentingNewLine]Union[
                    Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                      9/10}]\[IndentingNewLine]]]; \
\[IndentingNewLine]criticalp["\<constantrandom\>", n, k, randomratio, 
                ringratio, 
                Deadthreshold] = {criticalpforlist[
                  Transpose[{l[\([1]\)], 
                      l[\([4]\)]}]], \[IndentingNewLine]criticalpforlist[
                  Transpose[{l[\([1]\)], 
                      l[\([3]\)]}]], \[IndentingNewLine]criticalpforlist[
                  Transpose[{l[\([1]\)], 
                      l[\([2]\)]}]]}; \
\[IndentingNewLine]Print[{"\<constantrandom\>", n, k, randomratio, ringratio, 
                Deadthreshold, \[IndentingNewLine]N[
                  criticalp["\<constantrandom\>", n, k, randomratio, 
                    ringratio, 
                    Deadthreshold]]}])\)], \[IndentingNewLine]{randomratio, 
          0, 20/100, 5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 0, 1\/20, 
      100, {0.10036874988604444`, 0.10100848475748175`, 
        0.10166864615033727`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 0, 1\/10, 
      100, {0.10432975460082505`, 0.10607772443007871`, 
        0.10817740035806978`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 0, 3\/20, 
      100, {0.11190228836964738`, 0.1126135561380495`, 
        0.11333521848030188`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 0, 1\/5, 
      100, {0.11634654111607179`, 0.11799889151628232`, 
        0.11982503625111832`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/20, 0, 
      100, {0.10048447492069373`, 0.10116570770013818`, 
        0.101820896906183`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/10, 0, 
      100, {0.10398393796844628`, 0.10577045633929893`, 
        0.10774130314486273`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 3\/20, 0, 
      100, {0.11190109440996744`, 0.11256874147205849`, 
        0.1131936534376907`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/5, 0, 
      100, {0.1159497541190121`, 0.11777488638856959`, 
        0.1196917858405894`}}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(Flatten[
        Table[\[IndentingNewLine]{"\<scalefreerandom\>", n, k, 
            randomratio // N, ringratio // N, 
            Deadthreshold, \[IndentingNewLine]N[
              criticalp["\<scalefreerandom\>", n, k, randomratio, ringratio, 
                Deadthreshold]]}, \[IndentingNewLine]{randomratio, 0, 3/4, 
            1/4}, {ringratio, 0, 3/4, 1/4}], 
        1] >>> "\</home/users/fumi/foo\>"\)], "Input"],

Cell[BoxData[
    \(Select[
        Flatten[Table[\[IndentingNewLine]If[
              And[ringratio\ randomratio \[Equal] 0, 
                ringratio + randomratio > 
                  0], \[IndentingNewLine]{"\<scalefreerandom\>", n, k, 
                randomratio // N, ringratio // N, 
                Deadthreshold, \[IndentingNewLine]N[
                  criticalp["\<scalefreerandom\>", n, k, randomratio, 
                    ringratio, 
                    Deadthreshold]]}], \[IndentingNewLine]{randomratio, 0, 
              20/100, 5/100}, {ringratio, 0, 20/100, 5/100}], 
          1], \((Head[#] \[Equal] 
              List)\) &] >>> "\</home/users/fumi/foo\>"\)], "Input"],

Cell[BoxData[
    \(Flatten[
        Table[\[IndentingNewLine]{"\<exponentialrandom\>", n, k, 
            randomratio // N, ringratio // N, 
            Deadthreshold, \[IndentingNewLine]N[
              criticalp["\<exponentialrandom\>", n, k, randomratio, 
                ringratio, Deadthreshold]]}, \[IndentingNewLine]{randomratio, 
            0, 3/4, 1/4}, {ringratio, 0, 3/4, 1/4}], 
        1] >>> "\</home/users/fumi/foo\>"\)], "Input"],

Cell[BoxData[
    \(Select[
        Flatten[Table[\[IndentingNewLine]If[
              And[ringratio\ randomratio \[Equal] 0, 
                ringratio + randomratio > 
                  0], \[IndentingNewLine]{"\<exponentialrandom\>", n, k, 
                randomratio // N, ringratio // N, 
                Deadthreshold, \[IndentingNewLine]N[
                  criticalp["\<exponentialrandom\>", n, k, randomratio, 
                    ringratio, 
                    Deadthreshold]]}], \[IndentingNewLine]{randomratio, 0, 
              20/100, 5/100}, {ringratio, 0, 20/100, 5/100}], 
          1], \((Head[#] \[Equal] 
              List)\) &] >>> "\</home/users/fumi/foo\>"\)], "Input"],

Cell[BoxData[
    \(Flatten[
        Table[{"\<constantrandom\>", n, k, randomratio // N, ringratio // N, 
            Deadthreshold, \[IndentingNewLine]N[
              criticalp["\<constantrandom\>", n, k, randomratio, ringratio, 
                Deadthreshold]]}, \[IndentingNewLine]{randomratio, 0, 3/4, 
            1/4}, {ringratio, 0, 3/4, 1/4}], 
        1] >>> "\</home/users/fumi/foo\>"\)], "Input"],

Cell[BoxData[
    \(Select[
        Flatten[Table[\[IndentingNewLine]If[
              And[ringratio\ randomratio \[Equal] 0, 
                ringratio + randomratio > 
                  0], \[IndentingNewLine]{"\<constantrandom\>", n, k, 
                randomratio // N, ringratio // N, 
                Deadthreshold, \[IndentingNewLine]N[
                  criticalp["\<constantrandom\>", n, k, randomratio, 
                    ringratio, 
                    Deadthreshold]]}], \[IndentingNewLine]{randomratio, 0, 
              20/100, 5/100}, {ringratio, 0, 20/100, 5/100}], 
          1], \((Head[#] \[Equal] 
              List)\) &] >>> "\</home/users/fumi/foo\>"\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["critical transmissibility by simulation   hubinitial", "Section"],

Cell[BoxData[
    \(\(\( (*\ 
      arg\ {x}\ {y\  = \ 
            1/100}\ *) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\
Clear[criticalpforlist]\[IndentingNewLine]
    criticalpforlist[
        l_List] := \[IndentingNewLine]Module[{threshold, 
          i = 1}, \[IndentingNewLine]If[
          l[\([\(-1\), \(-1\)]\)] < 
            1/100, \[IndentingNewLine]1, \[IndentingNewLine]threshold = 
            1/100; \[IndentingNewLine]While[\[IndentingNewLine]Not[
              Or[\[IndentingNewLine]i \[Equal] 
                  Length[l], \[IndentingNewLine]l[\([i, 2]\)] \[LessEqual] 
                  threshold \[LessEqual] 
                  l[\([i + 1, 
                      2]\)]\[IndentingNewLine]]], \
\[IndentingNewLine]\(++i\)]; \[IndentingNewLine]If[
            i < Length[
                l], \[IndentingNewLine]l[\([i, 
                  1]\)] + \[IndentingNewLine]\((l[\([i + 1, 1]\)] - 
                    l[\([i, 1]\)])\)\ \((threshold - 
                      l[\([i, 2]\)])\)/\((l[\([i + 1, 2]\)] - 
                      l[\([i, 
                          2]\)])\), \[IndentingNewLine]1]]]\)\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      arg\ {x}\ {y\  = \ 
            1/100}\ interpolated\ in\ Log\ *) \)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\(Clear[criticalpforlist]\[IndentingNewLine]
    criticalpforlist[
        l_List] := \[IndentingNewLine]Module[{threshold, 
          i = 1}, \[IndentingNewLine]If[
          l[\([\(-1\), \(-1\)]\)] < 
            1/100, \[IndentingNewLine]1, \[IndentingNewLine]threshold = 
            1/100; \[IndentingNewLine]While[\[IndentingNewLine]Not[
              Or[\[IndentingNewLine]i \[Equal] 
                  Length[l], \[IndentingNewLine]l[\([i, 2]\)] \[LessEqual] 
                  threshold \[LessEqual] 
                  l[\([i + 1, 
                      2]\)]\[IndentingNewLine]]], \
\[IndentingNewLine]\(++i\)]; \[IndentingNewLine]If[
            i < Length[
                l], \[IndentingNewLine] (*\(l[\([i, 
                    1]\)] + \[IndentingNewLine]\((l[\([i + 1, 1]\)] - 
                      l[\([i, 1]\)])\)\ \((threshold - 
                        l[\([i, 2]\)])\)/\((l[\([i + 1, 2]\)] - 
                        l[\([i, 2]\)])\)\)\(,\)*) \[IndentingNewLine]Exp[
              Log[l[\([i, 
                      1]\)]] + \[IndentingNewLine]\((Log[l[\([i + 1, 1]\)]] - 
                      Log[l[\([i, 1]\)]])\)\ \((threshold - 
                        l[\([i, 2]\)])\)/\((l[\([i + 1, 2]\)] - 
                        l[\([i, 
                            2]\)])\)], \[IndentingNewLine]1]]]\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]l = 
          Transpose[
            Map[Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                    epidemicraterandomring["\<scalefreerandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold], \[IndentingNewLine]{networktrial, 
                      5}]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 500 - u]; \[IndentingNewLine]{p, 
                  CI[\([1]\)], u/500, CI[\([2]\)]}], \[IndentingNewLine]Union[
                Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                  9/10}]\[IndentingNewLine]]]; \[IndentingNewLine]criticalp["\
\<scalefreerandom\>", n, k, randomratio, ringratio, 
            Deadthreshold] = {criticalpforlist[
              Transpose[{l[\([1]\)], 
                  l[\([4]\)]}]], \[IndentingNewLine]criticalpforlist[
              Transpose[{l[\([1]\)], 
                  l[\([3]\)]}]], \[IndentingNewLine]criticalpforlist[
              Transpose[{l[\([1]\)], 
                  l[\([2]\)]}]]}; \
\[IndentingNewLine]Print[{"\<scalefreerandom\>", n, k, randomratio, 
            ringratio, 
            Deadthreshold, \[IndentingNewLine]N[
              criticalp["\<scalefreerandom\>", n, k, randomratio, ringratio, 
                Deadthreshold]]}], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 0, 0, 
      100, {1.`, 0.015180458427811464`, 0.015321507125631578`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 0, 1\/4, 
      100, {0.019240864439803447`, 0.0195318414571919`, 
        0.02150661968096701`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 0, 1\/2, 
      100, {0.029932813524098163`, 0.031750031750047626`, 
        0.034089352006716436`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 0, 3\/4, 
      100, {0.06276077850715567`, 0.06728276605518488`, 
        0.06863415574753746`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/4, 0, 
      100, {0.018223568631696708`, 0.019157646316810772`, 
        0.021045884260342904`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/4, 1\/4, 
      100, {0.02585000960066778`, 0.027324861242651256`, 
        0.02965378239473009`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/4, 1\/2, 
      100, {0.03865056255760302`, 0.044061949717966405`, 
        0.04499317365713389`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/4, 3\/4, 
      100, {0.0852134460335533`, 0.09090909090909091`, 
        0.09625935026561677`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/2, 0, 
      100, {0.027828309126215582`, 0.02985407170132661`, 
        0.03348879989614852`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/2, 1\/4, 
      100, {0.03721217355975346`, 0.04412728582200467`, 
        0.046472707928757614`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/2, 1\/2, 
      100, {0.05433238986943923`, 0.06595341488226421`, 
        0.07173045951095829`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/2, 3\/4, 
      100, {0.125379926757327`, 0.1366379416265992`, 
        0.14444450103172526`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 3\/4, 0, 
      100, {0.055953910373489485`, 0.06712820947062302`, 
        0.0693270639537597`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 3\/4, 1\/4, 
      100, {0.07947769485630736`, 0.09354597812919047`, 
        0.09783630437054343`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 3\/4, 1\/2, 
      100, {0.13032642926168964`, 0.14443880062756043`, 
        0.15174994326146118`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 3\/4, 3\/4, 
      100, {0.26196477155030107`, 0.3`, 0.3070827803159107`}}\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]\((l = 
              Transpose[
                Map[Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]Sum[epidemicraterandomring["\<scalefreerandom\>", 
                          networktrial, n, k, p, randomratio, ringratio, 
                          Deadthreshold], \[IndentingNewLine]{networktrial, 
                          5}]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 500 - u]; \[IndentingNewLine]{p, 
                      CI[\([1]\)], u/500, 
                      CI[\([2]\)]}], \[IndentingNewLine]Union[
                    Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                      9/10}]\[IndentingNewLine]]]; \
\[IndentingNewLine]criticalp["\<scalefreerandom\>", n, k, randomratio, 
                ringratio, 
                Deadthreshold] = {criticalpforlist[
                  Transpose[{l[\([1]\)], 
                      l[\([4]\)]}]], \[IndentingNewLine]criticalpforlist[
                  Transpose[{l[\([1]\)], 
                      l[\([3]\)]}]], \[IndentingNewLine]criticalpforlist[
                  Transpose[{l[\([1]\)], 
                      l[\([2]\)]}]]}; \
\[IndentingNewLine]Print[{"\<scalefreerandom\>", n, k, randomratio, 
                ringratio, 
                Deadthreshold, \[IndentingNewLine]N[
                  criticalp["\<scalefreerandom\>", n, k, randomratio, 
                    ringratio, 
                    Deadthreshold]]}])\)], \[IndentingNewLine]{randomratio, 
          0, 20/100, 5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 0, 1\/20, 
      100, {1.`, 0.01592389196752075`, 0.016041921568355773`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 0, 1\/10, 
      100, {0.015180458427811464`, 0.01606464361851692`, 
        0.017162210812573554`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 0, 3\/20, 
      100, {0.01628404682591159`, 0.018051245615170616`, 
        0.018341381274119033`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 0, 1\/5, 
      100, {0.017871137861268954`, 0.018518518518518517`, 
        0.019802950859533486`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/20, 0, 
      100, {1.`, 0.015873015873015872`, 0.015993199020452386`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/10, 0, 
      100, {0.015161576113669398`, 0.01601880916789859`, 
        0.01639344262295082`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 3\/20, 0, 
      100, {0.015655788804328323`, 0.016760301590168544`, 
        0.017857142857142856`}}\)], "Print"],

Cell[BoxData[
    \({"scalefreerandom", 100000, 10, 1\/5, 0, 
      100, {0.015770418447370857`, 0.016666666666666666`, 
        0.018867924528301886`}}\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]l = 
          Transpose[
            Map[Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                    epidemicraterandomring["\<exponentialrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold], \[IndentingNewLine]{networktrial, 
                      5}]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 500 - u]; \[IndentingNewLine]{p, 
                  CI[\([1]\)], u/500, CI[\([2]\)]}], \[IndentingNewLine]Union[
                Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                  9/10}]\[IndentingNewLine]]]; \[IndentingNewLine]criticalp["\
\<exponentialrandom\>", n, k, randomratio, ringratio, 
            Deadthreshold] = {criticalpforlist[
              Transpose[{l[\([1]\)], 
                  l[\([4]\)]}]], \[IndentingNewLine]criticalpforlist[
              Transpose[{l[\([1]\)], 
                  l[\([3]\)]}]], \[IndentingNewLine]criticalpforlist[
              Transpose[{l[\([1]\)], 
                  l[\([2]\)]}]]}; \
\[IndentingNewLine]Print[{"\<exponentialrandom\>", n, k, randomratio, 
            ringratio, 
            Deadthreshold, \[IndentingNewLine]N[
              criticalp["\<exponentialrandom\>", n, k, randomratio, 
                ringratio, 
                Deadthreshold]]}], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 0, 0, 
      100, {0.0626345999818552`, 0.06666666666666667`, 
        0.06798807759274933`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 0, 1\/4, 
      100, {0.08063153831525698`, 0.08703882797784891`, 
        0.09153009965545626`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 0, 1\/2, 
      100, {0.11658322668290376`, 0.12740737761589746`, 
        0.13278805190302445`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 0, 3\/4, 
      100, {0.2501892018041805`, 0.2547188950415277`, 
        0.25792797067662737`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/4, 0, 
      100, {0.08343698271170244`, 0.08628477646091572`, 
        0.08994284369059119`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/4, 1\/4, 
      100, {0.1033473192394681`, 0.11230723107230223`, 
        0.11794370563152157`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/4, 1\/2, 
      100, {0.16794563393023448`, 0.17071329095980095`, 
        0.17230500078705369`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/4, 3\/4, 
      100, {0.33369854137440186`, 0.3428155202327282`, 
        0.35045465651134`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/2, 0, 
      100, {0.1252931752716961`, 0.1336306209562122`, 
        0.14298940874898727`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/2, 1\/4, 
      100, {0.16804419852825161`, 0.1710646827095066`, 
        0.17288153032873368`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/2, 1\/2, 
      100, {0.25196391363123744`, 0.2562360182603693`, 
        0.2587162463507567`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/2, 3\/4, 
      100, {0.5043598882903834`, 0.5140047860146204`, 
        0.5200378187968698`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 3\/4, 0, 
      100, {0.2526107106288999`, 0.25858492477901385`, 
        0.262840992383505`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 3\/4, 1\/4, 
      100, {0.3191812900009829`, 0.34101729174015427`, 
        0.35046286886108646`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 3\/4, 1\/2, 
      100, {0.5053912571239084`, 0.5178418756353749`, 
        0.5268939792320014`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 3\/4, 3\/4, 
      100, {1.`, 1.`, 1.`}}\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]\((l = 
              Transpose[
                Map[Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]Sum[epidemicraterandomring["\<exponentialrandom\>", 
                          networktrial, n, k, p, randomratio, ringratio, 
                          Deadthreshold], \[IndentingNewLine]{networktrial, 
                          5}]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 500 - u]; \[IndentingNewLine]{p, 
                      CI[\([1]\)], u/500, 
                      CI[\([2]\)]}], \[IndentingNewLine]Union[
                    Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                      9/10}]\[IndentingNewLine]]]; \
\[IndentingNewLine]criticalp["\<exponentialrandom\>", n, k, randomratio, 
                ringratio, 
                Deadthreshold] = {criticalpforlist[
                  Transpose[{l[\([1]\)], 
                      l[\([4]\)]}]], \[IndentingNewLine]criticalpforlist[
                  Transpose[{l[\([1]\)], 
                      l[\([3]\)]}]], \[IndentingNewLine]criticalpforlist[
                  Transpose[{l[\([1]\)], 
                      l[\([2]\)]}]]}; \
\[IndentingNewLine]Print[{"\<exponentialrandom\>", n, k, randomratio, 
                ringratio, 
                Deadthreshold, \[IndentingNewLine]N[
                  criticalp["\<exponentialrandom\>", n, k, randomratio, 
                    ringratio, 
                    Deadthreshold]]}])\)], \[IndentingNewLine]{randomratio, 
          0, 20/100, 5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 0, 1\/20, 
      100, {0.06736721958188119`, 0.06927156128676273`, 
        0.07177899410630464`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 0, 1\/10, 
      100, {0.06857070711755052`, 0.07723947617554079`, 
        0.07780476926337954`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 0, 3\/20, 
      100, {0.07177090053388879`, 0.0776965814777046`, 
        0.07936800629099075`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 0, 1\/5, 
      100, {0.0782732969840923`, 0.08222901151355341`, 
        0.08500907470819716`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/20, 0, 
      100, {0.06377331512310679`, 0.067826521820615`, 
        0.07213786013175881`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/10, 0, 
      100, {0.07154897794837844`, 0.07504615048827362`, 
        0.07739452579079602`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 3\/20, 0, 
      100, {0.07165909158884136`, 0.07754126081415298`, 
        0.080495660658767`}}\)], "Print"],

Cell[BoxData[
    \({"exponentialrandom", 100000, 10, 1\/5, 0, 
      100, {0.07851814092836322`, 0.08333333333333333`, 
        0.08557861599783989`}}\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]l = 
          Transpose[
            Map[Function[{p}, \[IndentingNewLine]u = \[IndentingNewLine]Sum[
                    epidemicraterandomring["\<constantrandom\>", 
                      networktrial, n, k, p, randomratio, ringratio, 
                      Deadthreshold], \[IndentingNewLine]{networktrial, 
                      5}]; \[IndentingNewLine]CI = 
                  MeanCIBinomial[u, 500 - u]; \[IndentingNewLine]{p, 
                  CI[\([1]\)], u/500, CI[\([2]\)]}], \[IndentingNewLine]Union[
                Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                  9/10}]\[IndentingNewLine]]]; \[IndentingNewLine]criticalp["\
\<constantrandom\>", n, k, randomratio, ringratio, 
            Deadthreshold] = {criticalpforlist[
              Transpose[{l[\([1]\)], 
                  l[\([4]\)]}]], \[IndentingNewLine]criticalpforlist[
              Transpose[{l[\([1]\)], 
                  l[\([3]\)]}]], \[IndentingNewLine]criticalpforlist[
              Transpose[{l[\([1]\)], 
                  l[\([2]\)]}]]}; \[IndentingNewLine]Print[{"\<constantrandom\
\>", n, k, randomratio, ringratio, 
            Deadthreshold, \[IndentingNewLine]N[
              criticalp["\<constantrandom\>", n, k, randomratio, ringratio, 
                Deadthreshold]]}], \[IndentingNewLine]{randomratio, 0, 3/4, 
          1/4}, {ringratio, 0, 3/4, 1/4}]]\)], "Input"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 0, 0, 
      100, {0.0877096381238396`, 0.09625935026561677`, 
        0.10060561164690303`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 0, 1\/4, 
      100, {0.11527699683341192`, 0.12583736345103258`, 
        0.12945174306037865`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 0, 1\/2, 
      100, {0.17185276421418716`, 0.18678286318540266`, 
        0.20056064270765628`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 0, 3\/4, 
      100, {0.3349799234258529`, 0.3856770016010509`, 
        0.4020527858695944`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/4, 0, 
      100, {0.1190822987567668`, 0.12668033632245818`, 
        0.1286006435768675`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/4, 1\/4, 
      100, {0.14861676495498077`, 0.16666666666666666`, 
        0.1692117691085776`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/4, 1\/2, 
      100, {0.2280530504008036`, 0.252593380973062`, 
        0.255153051804991`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/4, 3\/4, 
      100, {0.4561061008016072`, 0.5076547352498656`, 
        0.5160627890171468`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/2, 0, 
      100, {0.17055784189269413`, 0.18106738316410265`, 
        0.19557168744775583`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/2, 1\/4, 
      100, {0.25015641388172666`, 0.2538273676249328`, 
        0.2562360182603693`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/2, 1\/2, 
      100, {0.3437055284283743`, 0.3735657263708053`, 
        0.4010749847660622`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/2, 3\/4, 
      100, {0.7110835337861214`, 0.7400504912604683`, 
        0.7769699968514552`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 3\/4, 0, 
      100, {0.3437055284283743`, 0.3735657263708053`, 
        0.40132311782911156`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 3\/4, 1\/4, 
      100, {0.4561061008016072`, 0.5065540682535872`, 
        0.5134424045451428`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 3\/4, 1\/2, 
      100, {0.7243822000125698`, 0.8`, 0.8076955763940878`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 3\/4, 3\/4, 
      100, {1.`, 1.`, 1.`}}\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{u, 
        CI}, \[IndentingNewLine]Do[\[IndentingNewLine]If[
          And[ringratio\ randomratio \[Equal] 0, 
            ringratio + randomratio > 0], \[IndentingNewLine]\((l = 
              Transpose[
                Map[Function[{p}, \[IndentingNewLine]u = \
\[IndentingNewLine]Sum[epidemicraterandomring["\<constantrandom\>", 
                          networktrial, n, k, p, randomratio, ringratio, 
                          Deadthreshold], \[IndentingNewLine]{networktrial, 
                          5}]; \[IndentingNewLine]CI = 
                      MeanCIBinomial[u, 500 - u]; \[IndentingNewLine]{p, 
                      CI[\([1]\)], u/500, 
                      CI[\([2]\)]}], \[IndentingNewLine]Union[
                    Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
                      9/10}]\[IndentingNewLine]]]; \
\[IndentingNewLine]criticalp["\<constantrandom\>", n, k, randomratio, 
                ringratio, 
                Deadthreshold] = {criticalpforlist[
                  Transpose[{l[\([1]\)], 
                      l[\([4]\)]}]], \[IndentingNewLine]criticalpforlist[
                  Transpose[{l[\([1]\)], 
                      l[\([3]\)]}]], \[IndentingNewLine]criticalpforlist[
                  Transpose[{l[\([1]\)], 
                      l[\([2]\)]}]]}; \
\[IndentingNewLine]Print[{"\<constantrandom\>", n, k, randomratio, ringratio, 
                Deadthreshold, \[IndentingNewLine]N[
                  criticalp["\<constantrandom\>", n, k, randomratio, 
                    ringratio, 
                    Deadthreshold]]}])\)], \[IndentingNewLine]{randomratio, 
          0, 20/100, 5/100}, {ringratio, 0, 20/100, 5/100}]]\)], "Input"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 0, 1\/20, 
      100, {0.09365749309413961`, 0.10062169227324239`, 
        0.10336419364407148`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 0, 1\/10, 
      100, {0.10160918153311163`, 0.10602806315286673`, 
        0.11133207517842761`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 0, 3\/20, 
      100, {0.10020885247806675`, 0.10620553169081015`, 
        0.11237314274284076`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 0, 1\/5, 
      100, {0.11399284797867801`, 0.12257011472637003`, 
        0.12599882254517691`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/20, 0, 
      100, {0.09615147550985492`, 0.10228340484744534`, 
        0.10559247989422978`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/10, 0, 
      100, {0.10018501394992492`, 0.10540925533894599`, 
        0.11131043975143573`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 3\/20, 0, 
      100, {0.10231687812559045`, 0.10917702153918776`, 
        0.11360976437857771`}}\)], "Print"],

Cell[BoxData[
    \({"constantrandom", 100000, 10, 1\/5, 0, 
      100, {0.10439423755515323`, 0.12018746419228406`, 
        0.12594242752657175`}}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(Flatten[
        Table[\[IndentingNewLine]{"\<scalefreerandom\>", n, k, 
            randomratio // N, ringratio // N, 
            Deadthreshold, \[IndentingNewLine]N[
              criticalp["\<scalefreerandom\>", n, k, randomratio, ringratio, 
                Deadthreshold]]}, \[IndentingNewLine]{randomratio, 0, 3/4, 
            1/4}, {ringratio, 0, 3/4, 1/4}], 
        1] >>> "\</home/users/fumi/foo\>"\)], "Input"],

Cell[BoxData[
    \(Select[
        Flatten[Table[\[IndentingNewLine]If[
              And[ringratio\ randomratio \[Equal] 0, 
                ringratio + randomratio > 
                  0], \[IndentingNewLine]{"\<scalefreerandom\>", n, k, 
                randomratio // N, ringratio // N, 
                Deadthreshold, \[IndentingNewLine]N[
                  criticalp["\<scalefreerandom\>", n, k, randomratio, 
                    ringratio, 
                    Deadthreshold]]}], \[IndentingNewLine]{randomratio, 0, 
              20/100, 5/100}, {ringratio, 0, 20/100, 5/100}], 
          1], \((Head[#] \[Equal] 
              List)\) &] >>> "\</home/users/fumi/foo\>"\)], "Input"],

Cell[BoxData[
    \(Flatten[
        Table[\[IndentingNewLine]{"\<exponentialrandom\>", n, k, 
            randomratio // N, ringratio // N, 
            Deadthreshold, \[IndentingNewLine]N[
              criticalp["\<exponentialrandom\>", n, k, randomratio, 
                ringratio, Deadthreshold]]}, \[IndentingNewLine]{randomratio, 
            0, 3/4, 1/4}, {ringratio, 0, 3/4, 1/4}], 
        1] >>> "\</home/users/fumi/foo\>"\)], "Input"],

Cell[BoxData[
    \(Select[
        Flatten[Table[\[IndentingNewLine]If[
              And[ringratio\ randomratio \[Equal] 0, 
                ringratio + randomratio > 
                  0], \[IndentingNewLine]{"\<exponentialrandom\>", n, k, 
                randomratio // N, ringratio // N, 
                Deadthreshold, \[IndentingNewLine]N[
                  criticalp["\<exponentialrandom\>", n, k, randomratio, 
                    ringratio, 
                    Deadthreshold]]}], \[IndentingNewLine]{randomratio, 0, 
              20/100, 5/100}, {ringratio, 0, 20/100, 5/100}], 
          1], \((Head[#] \[Equal] 
              List)\) &] >>> "\</home/users/fumi/foo\>"\)], "Input"],

Cell[BoxData[
    \(Flatten[
        Table[{"\<constantrandom\>", n, k, randomratio // N, ringratio // N, 
            Deadthreshold, \[IndentingNewLine]N[
              criticalp["\<constantrandom\>", n, k, randomratio, ringratio, 
                Deadthreshold]]}, \[IndentingNewLine]{randomratio, 0, 3/4, 
            1/4}, {ringratio, 0, 3/4, 1/4}], 
        1] >>> "\</home/users/fumi/foo\>"\)], "Input"],

Cell[BoxData[
    \(Select[
        Flatten[Table[\[IndentingNewLine]If[
              And[ringratio\ randomratio \[Equal] 0, 
                ringratio + randomratio > 
                  0], \[IndentingNewLine]{"\<constantrandom\>", n, k, 
                randomratio // N, ringratio // N, 
                Deadthreshold, \[IndentingNewLine]N[
                  criticalp["\<constantrandom\>", n, k, randomratio, 
                    ringratio, 
                    Deadthreshold]]}], \[IndentingNewLine]{randomratio, 0, 
              20/100, 5/100}, {ringratio, 0, 20/100, 5/100}], 
          1], \((Head[#] \[Equal] 
              List)\) &] >>> "\</home/users/fumi/foo\>"\)], "Input"]
}, Closed]]
},
FrontEndVersion->"5.2 for X",
ScreenRectangle->{{0, 1140}, {0, 800}},
WindowSize->{845, 664},
WindowMargins->{{95, Automatic}, {Automatic, 47}},
ShowSelection->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "S5.37.1"->{
    Cell[1754, 51, 68, 1, 27, "Input",
      CellTags->"S5.37.1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"S5.37.1", 49673271, 1746694}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 68, 1, 27, "Input",
  CellTags->"S5.37.1"],
Cell[1825, 54, 92, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1942, 59, 66, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[2033, 63, 250, 5, 75, "Input"],
Cell[2286, 70, 322, 5, 76, "Output"]
}, Open  ]],
Cell[2623, 78, 746, 14, 155, "Input"],
Cell[3372, 94, 1815, 34, 315, "Input"],

Cell[CellGroupData[{
Cell[5212, 132, 54, 1, 27, "Input"],
Cell[5269, 135, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5365, 141, 54, 1, 27, "Input"],
Cell[5422, 144, 78, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5537, 150, 54, 1, 27, "Input"],
Cell[5594, 153, 78, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5709, 159, 54, 1, 27, "Input"],
Cell[5766, 162, 77, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5880, 168, 55, 1, 27, "Input"],
Cell[5938, 171, 77, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6052, 177, 54, 1, 27, "Input"],
Cell[6109, 180, 74, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6220, 186, 54, 1, 27, "Input"],
Cell[6277, 189, 76, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6390, 195, 54, 1, 27, "Input"],
Cell[6447, 198, 76, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6560, 204, 54, 1, 27, "Input"],
Cell[6617, 207, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6712, 213, 54, 1, 27, "Input"],
Cell[6769, 216, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6863, 222, 55, 1, 27, "Input"],
Cell[6921, 225, 76, 1, 27, "Output"]
}, Open  ]],
Cell[7012, 229, 52, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[7089, 234, 209, 3, 43, "Input"],
Cell[7301, 239, 29112, 1006, 186, 12093, 791, "GraphicsData", "PostScript", \
"Graphics"],
Cell[36416, 1247, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36583, 1255, 640, 11, 107, "Input"],
Cell[37226, 1268, 878, 12, 49, "Message"],
Cell[38107, 1282, 64, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38208, 1288, 632, 11, 107, "Input"],
Cell[38843, 1301, 878, 12, 49, "Message"],
Cell[39724, 1315, 63, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39824, 1321, 620, 11, 107, "Input"],
Cell[40447, 1334, 878, 12, 49, "Message"],
Cell[41328, 1348, 63, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41428, 1354, 369, 7, 75, "Input"],
Cell[41800, 1363, 878, 12, 49, "Message"],
Cell[42681, 1377, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42773, 1383, 345, 6, 75, "Input"],
Cell[43121, 1391, 878, 12, 49, "Message"],
Cell[44002, 1405, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44094, 1411, 346, 6, 75, "Input"],
Cell[44443, 1419, 878, 12, 49, "Message"],
Cell[45324, 1433, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45416, 1439, 409, 8, 91, "Input"],
Cell[45828, 1449, 878, 12, 49, "Message"],
Cell[46709, 1463, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46801, 1469, 409, 8, 91, "Input"],
Cell[47213, 1479, 878, 12, 49, "Message"],
Cell[48094, 1493, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48186, 1499, 430, 8, 91, "Input"],
Cell[48619, 1509, 55, 1, 27, "Output"]
}, Open  ]],
Cell[48689, 1513, 26, 0, 27, "Input"],

Cell[CellGroupData[{
Cell[48740, 1517, 195, 3, 43, "Input"],
Cell[48938, 1522, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49028, 1528, 210, 3, 43, "Input"],
Cell[49241, 1533, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49331, 1539, 212, 3, 43, "Input"],
Cell[49546, 1544, 53, 1, 27, "Output"]
}, Open  ]],
Cell[49614, 1548, 26, 0, 27, "Input"],

Cell[CellGroupData[{
Cell[49665, 1552, 1643, 30, 331, "Input"],
Cell[51311, 1584, 516, 7, 21, "Message"],
Cell[51830, 1593, 422, 6, 21, "Message"],
Cell[52255, 1601, 75, 1, 23, "Print"],
Cell[52333, 1604, 878, 12, 49, "Message"],
Cell[53214, 1618, 74, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53325, 1624, 3882, 70, 683, "Input"],
Cell[57210, 1696, 422, 6, 21, "Message"],
Cell[57635, 1704, 878, 12, 49, "Message"],
Cell[58516, 1718, 878, 12, 49, "Message"],
Cell[59397, 1732, 336, 6, 23, "Print"],
Cell[59736, 1740, 878, 12, 49, "Message"],
Cell[60617, 1754, 396, 6, 21, "Message"],
Cell[61016, 1762, 338, 6, 23, "Print"],
Cell[61357, 1770, 323, 7, 38, "Print"],
Cell[61683, 1779, 323, 7, 38, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62043, 1791, 228, 3, 43, "Input"],
Cell[62274, 1796, 53, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[62376, 1803, 57, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[62458, 1807, 1509, 28, 363, "Input"],
Cell[63970, 1837, 354, 5, 20, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64361, 1847, 1439, 27, 363, "Input"],
Cell[65803, 1876, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65892, 1882, 61, 1, 27, "Input"],
Cell[65956, 1885, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66045, 1891, 202, 3, 43, "Input"],
Cell[66250, 1896, 53, 1, 27, "Output"]
}, Open  ]],
Cell[66318, 1900, 62, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[66417, 1906, 54, 0, 22, "Subsubsection"],
Cell[66474, 1908, 141, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[66640, 1914, 45, 1, 27, "Input"],
Cell[66688, 1917, 531, 8, 188, "Output"]
}, Open  ]],
Cell[67234, 1928, 227, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[67486, 1936, 806, 15, 171, "Input"],
Cell[68295, 1953, 55, 1, 23, "Print"],
Cell[68353, 1956, 55, 1, 23, "Print"],
Cell[68411, 1959, 58, 1, 23, "Print"],
Cell[68472, 1962, 57, 1, 23, "Print"],
Cell[68532, 1965, 57, 1, 23, "Print"],
Cell[68592, 1968, 57, 1, 23, "Print"],
Cell[68652, 1971, 57, 1, 23, "Print"],
Cell[68712, 1974, 59, 1, 23, "Print"],
Cell[68774, 1977, 58, 1, 23, "Print"],
Cell[68835, 1980, 57, 1, 23, "Print"],
Cell[68895, 1983, 58, 1, 23, "Print"],
Cell[68956, 1986, 58, 1, 23, "Print"],
Cell[69017, 1989, 58, 1, 23, "Print"],
Cell[69078, 1992, 58, 1, 23, "Print"],
Cell[69139, 1995, 55, 1, 23, "Print"],
Cell[69197, 1998, 58, 1, 23, "Print"],
Cell[69258, 2001, 58, 1, 23, "Print"],
Cell[69319, 2004, 58, 1, 23, "Print"],
Cell[69380, 2007, 55, 1, 23, "Print"],
Cell[69438, 2010, 58, 1, 23, "Print"],
Cell[69499, 2013, 58, 1, 23, "Print"],
Cell[69560, 2016, 55, 1, 23, "Print"],
Cell[69618, 2019, 55, 1, 23, "Print"],
Cell[69676, 2022, 58, 1, 23, "Print"],
Cell[69737, 2025, 55, 1, 23, "Print"],
Cell[69795, 2028, 55, 1, 23, "Print"],
Cell[69853, 2031, 55, 1, 23, "Print"],
Cell[69911, 2034, 55, 1, 23, "Print"],
Cell[69969, 2037, 55, 1, 23, "Print"],
Cell[70027, 2040, 55, 1, 23, "Print"],
Cell[70085, 2043, 55, 1, 23, "Print"],
Cell[70143, 2046, 55, 1, 23, "Print"],
Cell[70201, 2049, 55, 1, 23, "Print"],
Cell[70259, 2052, 55, 1, 23, "Print"],
Cell[70317, 2055, 55, 1, 23, "Print"],
Cell[70375, 2058, 55, 1, 23, "Print"],
Cell[70433, 2061, 55, 1, 23, "Print"],
Cell[70491, 2064, 55, 1, 23, "Print"],
Cell[70549, 2067, 55, 1, 23, "Print"],
Cell[70607, 2070, 55, 1, 23, "Print"],
Cell[70665, 2073, 55, 1, 23, "Print"],
Cell[70723, 2076, 55, 1, 23, "Print"],
Cell[70781, 2079, 55, 1, 23, "Print"],
Cell[70839, 2082, 55, 1, 23, "Print"],
Cell[70897, 2085, 55, 1, 23, "Print"],
Cell[70955, 2088, 55, 1, 23, "Print"],
Cell[71013, 2091, 55, 1, 23, "Print"],
Cell[71071, 2094, 55, 1, 23, "Print"],
Cell[71129, 2097, 55, 1, 23, "Print"],
Cell[71187, 2100, 55, 1, 23, "Print"],
Cell[71245, 2103, 55, 1, 23, "Print"],
Cell[71303, 2106, 55, 1, 23, "Print"],
Cell[71361, 2109, 55, 1, 23, "Print"],
Cell[71419, 2112, 55, 1, 23, "Print"],
Cell[71477, 2115, 55, 1, 23, "Print"],
Cell[71535, 2118, 55, 1, 23, "Print"],
Cell[71593, 2121, 55, 1, 23, "Print"],
Cell[71651, 2124, 55, 1, 23, "Print"],
Cell[71709, 2127, 55, 1, 23, "Print"],
Cell[71767, 2130, 55, 1, 23, "Print"],
Cell[71825, 2133, 55, 1, 23, "Print"],
Cell[71883, 2136, 55, 1, 23, "Print"],
Cell[71941, 2139, 55, 1, 23, "Print"],
Cell[71999, 2142, 55, 1, 23, "Print"],
Cell[72057, 2145, 55, 1, 23, "Print"],
Cell[72115, 2148, 55, 1, 23, "Print"],
Cell[72173, 2151, 38788, 1162, 186, 10691, 811, "GraphicsData", "PostScript", \
"Graphics"],
Cell[110964, 3315, 55, 1, 23, "Print"],
Cell[111022, 3318, 55, 1, 23, "Print"],
Cell[111080, 3321, 58, 1, 23, "Print"],
Cell[111141, 3324, 59, 1, 23, "Print"],
Cell[111203, 3327, 58, 1, 23, "Print"],
Cell[111264, 3330, 58, 1, 23, "Print"],
Cell[111325, 3333, 58, 1, 23, "Print"],
Cell[111386, 3336, 57, 1, 23, "Print"],
Cell[111446, 3339, 56, 1, 23, "Print"],
Cell[111505, 3342, 58, 1, 23, "Print"],
Cell[111566, 3345, 57, 1, 23, "Print"],
Cell[111626, 3348, 55, 1, 23, "Print"],
Cell[111684, 3351, 58, 1, 23, "Print"],
Cell[111745, 3354, 58, 1, 23, "Print"],
Cell[111806, 3357, 58, 1, 23, "Print"],
Cell[111867, 3360, 58, 1, 23, "Print"],
Cell[111928, 3363, 58, 1, 23, "Print"],
Cell[111989, 3366, 55, 1, 23, "Print"],
Cell[112047, 3369, 55, 1, 23, "Print"],
Cell[112105, 3372, 55, 1, 23, "Print"],
Cell[112163, 3375, 55, 1, 23, "Print"],
Cell[112221, 3378, 55, 1, 23, "Print"],
Cell[112279, 3381, 55, 1, 23, "Print"],
Cell[112337, 3384, 55, 1, 23, "Print"],
Cell[112395, 3387, 55, 1, 23, "Print"],
Cell[112453, 3390, 55, 1, 23, "Print"],
Cell[112511, 3393, 55, 1, 23, "Print"],
Cell[112569, 3396, 55, 1, 23, "Print"],
Cell[112627, 3399, 55, 1, 23, "Print"],
Cell[112685, 3402, 55, 1, 23, "Print"],
Cell[112743, 3405, 55, 1, 23, "Print"],
Cell[112801, 3408, 55, 1, 23, "Print"],
Cell[112859, 3411, 55, 1, 23, "Print"],
Cell[112917, 3414, 55, 1, 23, "Print"],
Cell[112975, 3417, 55, 1, 23, "Print"],
Cell[113033, 3420, 55, 1, 23, "Print"],
Cell[113091, 3423, 55, 1, 23, "Print"],
Cell[113149, 3426, 55, 1, 23, "Print"],
Cell[113207, 3429, 55, 1, 23, "Print"],
Cell[113265, 3432, 55, 1, 23, "Print"],
Cell[113323, 3435, 55, 1, 23, "Print"],
Cell[113381, 3438, 55, 1, 23, "Print"],
Cell[113439, 3441, 55, 1, 23, "Print"],
Cell[113497, 3444, 55, 1, 23, "Print"],
Cell[113555, 3447, 55, 1, 23, "Print"],
Cell[113613, 3450, 55, 1, 23, "Print"],
Cell[113671, 3453, 55, 1, 23, "Print"],
Cell[113729, 3456, 55, 1, 23, "Print"],
Cell[113787, 3459, 55, 1, 23, "Print"],
Cell[113845, 3462, 55, 1, 23, "Print"],
Cell[113903, 3465, 55, 1, 23, "Print"],
Cell[113961, 3468, 55, 1, 23, "Print"],
Cell[114019, 3471, 55, 1, 23, "Print"],
Cell[114077, 3474, 55, 1, 23, "Print"],
Cell[114135, 3477, 55, 1, 23, "Print"],
Cell[114193, 3480, 55, 1, 23, "Print"],
Cell[114251, 3483, 55, 1, 23, "Print"],
Cell[114309, 3486, 55, 1, 23, "Print"],
Cell[114367, 3489, 55, 1, 23, "Print"],
Cell[114425, 3492, 55, 1, 23, "Print"],
Cell[114483, 3495, 55, 1, 23, "Print"],
Cell[114541, 3498, 55, 1, 23, "Print"],
Cell[114599, 3501, 55, 1, 23, "Print"],
Cell[114657, 3504, 55, 1, 23, "Print"],
Cell[114715, 3507, 55, 1, 23, "Print"],
Cell[114773, 3510, 55, 1, 23, "Print"],
Cell[114831, 3513, 38369, 1183, 186, 11662, 849, "GraphicsData", \
"PostScript", "Graphics"],
Cell[153203, 4698, 55, 1, 23, "Print"],
Cell[153261, 4701, 58, 1, 23, "Print"],
Cell[153322, 4704, 58, 1, 23, "Print"],
Cell[153383, 4707, 59, 1, 23, "Print"],
Cell[153445, 4710, 57, 1, 23, "Print"],
Cell[153505, 4713, 58, 1, 23, "Print"],
Cell[153566, 4716, 58, 1, 23, "Print"],
Cell[153627, 4719, 58, 1, 23, "Print"],
Cell[153688, 4722, 58, 1, 23, "Print"],
Cell[153749, 4725, 55, 1, 23, "Print"],
Cell[153807, 4728, 58, 1, 23, "Print"],
Cell[153868, 4731, 55, 1, 23, "Print"],
Cell[153926, 4734, 58, 1, 23, "Print"],
Cell[153987, 4737, 55, 1, 23, "Print"],
Cell[154045, 4740, 55, 1, 23, "Print"],
Cell[154103, 4743, 55, 1, 23, "Print"],
Cell[154161, 4746, 55, 1, 23, "Print"],
Cell[154219, 4749, 55, 1, 23, "Print"],
Cell[154277, 4752, 55, 1, 23, "Print"],
Cell[154335, 4755, 55, 1, 23, "Print"],
Cell[154393, 4758, 55, 1, 23, "Print"],
Cell[154451, 4761, 55, 1, 23, "Print"],
Cell[154509, 4764, 55, 1, 23, "Print"],
Cell[154567, 4767, 55, 1, 23, "Print"],
Cell[154625, 4770, 55, 1, 23, "Print"],
Cell[154683, 4773, 55, 1, 23, "Print"],
Cell[154741, 4776, 55, 1, 23, "Print"],
Cell[154799, 4779, 55, 1, 23, "Print"],
Cell[154857, 4782, 55, 1, 23, "Print"],
Cell[154915, 4785, 55, 1, 23, "Print"],
Cell[154973, 4788, 55, 1, 23, "Print"],
Cell[155031, 4791, 55, 1, 23, "Print"],
Cell[155089, 4794, 55, 1, 23, "Print"],
Cell[155147, 4797, 55, 1, 23, "Print"],
Cell[155205, 4800, 55, 1, 23, "Print"],
Cell[155263, 4803, 55, 1, 23, "Print"],
Cell[155321, 4806, 55, 1, 23, "Print"],
Cell[155379, 4809, 55, 1, 23, "Print"],
Cell[155437, 4812, 55, 1, 23, "Print"],
Cell[155495, 4815, 55, 1, 23, "Print"],
Cell[155553, 4818, 55, 1, 23, "Print"],
Cell[155611, 4821, 55, 1, 23, "Print"],
Cell[155669, 4824, 55, 1, 23, "Print"],
Cell[155727, 4827, 55, 1, 23, "Print"],
Cell[155785, 4830, 55, 1, 23, "Print"],
Cell[155843, 4833, 55, 1, 23, "Print"],
Cell[155901, 4836, 55, 1, 23, "Print"],
Cell[155959, 4839, 55, 1, 23, "Print"],
Cell[156017, 4842, 55, 1, 23, "Print"],
Cell[156075, 4845, 55, 1, 23, "Print"],
Cell[156133, 4848, 55, 1, 23, "Print"],
Cell[156191, 4851, 55, 1, 23, "Print"],
Cell[156249, 4854, 55, 1, 23, "Print"],
Cell[156307, 4857, 55, 1, 23, "Print"],
Cell[156365, 4860, 55, 1, 23, "Print"],
Cell[156423, 4863, 55, 1, 23, "Print"],
Cell[156481, 4866, 55, 1, 23, "Print"],
Cell[156539, 4869, 55, 1, 23, "Print"],
Cell[156597, 4872, 55, 1, 23, "Print"],
Cell[156655, 4875, 55, 1, 23, "Print"],
Cell[156713, 4878, 55, 1, 23, "Print"],
Cell[156771, 4881, 55, 1, 23, "Print"],
Cell[156829, 4884, 55, 1, 23, "Print"],
Cell[156887, 4887, 55, 1, 23, "Print"],
Cell[156945, 4890, 55, 1, 23, "Print"],
Cell[157003, 4893, 55, 1, 23, "Print"],
Cell[157061, 4896, 37445, 1172, 186, 11653, 849, "GraphicsData", \
"PostScript", "Graphics"],
Cell[194509, 6070, 55, 1, 23, "Print"],
Cell[194567, 6073, 57, 1, 23, "Print"],
Cell[194627, 6076, 57, 1, 23, "Print"],
Cell[194687, 6079, 58, 1, 23, "Print"],
Cell[194748, 6082, 55, 1, 23, "Print"],
Cell[194806, 6085, 55, 1, 23, "Print"],
Cell[194864, 6088, 55, 1, 23, "Print"],
Cell[194922, 6091, 55, 1, 23, "Print"],
Cell[194980, 6094, 58, 1, 23, "Print"],
Cell[195041, 6097, 58, 1, 23, "Print"],
Cell[195102, 6100, 55, 1, 23, "Print"],
Cell[195160, 6103, 55, 1, 23, "Print"],
Cell[195218, 6106, 55, 1, 23, "Print"],
Cell[195276, 6109, 55, 1, 23, "Print"],
Cell[195334, 6112, 55, 1, 23, "Print"],
Cell[195392, 6115, 55, 1, 23, "Print"],
Cell[195450, 6118, 55, 1, 23, "Print"],
Cell[195508, 6121, 55, 1, 23, "Print"],
Cell[195566, 6124, 55, 1, 23, "Print"],
Cell[195624, 6127, 55, 1, 23, "Print"],
Cell[195682, 6130, 55, 1, 23, "Print"],
Cell[195740, 6133, 55, 1, 23, "Print"],
Cell[195798, 6136, 55, 1, 23, "Print"],
Cell[195856, 6139, 55, 1, 23, "Print"],
Cell[195914, 6142, 55, 1, 23, "Print"],
Cell[195972, 6145, 55, 1, 23, "Print"],
Cell[196030, 6148, 55, 1, 23, "Print"],
Cell[196088, 6151, 55, 1, 23, "Print"],
Cell[196146, 6154, 55, 1, 23, "Print"],
Cell[196204, 6157, 55, 1, 23, "Print"],
Cell[196262, 6160, 55, 1, 23, "Print"],
Cell[196320, 6163, 55, 1, 23, "Print"],
Cell[196378, 6166, 55, 1, 23, "Print"],
Cell[196436, 6169, 55, 1, 23, "Print"],
Cell[196494, 6172, 55, 1, 23, "Print"],
Cell[196552, 6175, 55, 1, 23, "Print"],
Cell[196610, 6178, 55, 1, 23, "Print"],
Cell[196668, 6181, 55, 1, 23, "Print"],
Cell[196726, 6184, 55, 1, 23, "Print"],
Cell[196784, 6187, 55, 1, 23, "Print"],
Cell[196842, 6190, 55, 1, 23, "Print"],
Cell[196900, 6193, 55, 1, 23, "Print"],
Cell[196958, 6196, 55, 1, 23, "Print"],
Cell[197016, 6199, 55, 1, 23, "Print"],
Cell[197074, 6202, 55, 1, 23, "Print"],
Cell[197132, 6205, 55, 1, 23, "Print"],
Cell[197190, 6208, 55, 1, 23, "Print"],
Cell[197248, 6211, 55, 1, 23, "Print"],
Cell[197306, 6214, 55, 1, 23, "Print"],
Cell[197364, 6217, 55, 1, 23, "Print"],
Cell[197422, 6220, 55, 1, 23, "Print"],
Cell[197480, 6223, 55, 1, 23, "Print"],
Cell[197538, 6226, 55, 1, 23, "Print"],
Cell[197596, 6229, 55, 1, 23, "Print"],
Cell[197654, 6232, 55, 1, 23, "Print"],
Cell[197712, 6235, 55, 1, 23, "Print"],
Cell[197770, 6238, 55, 1, 23, "Print"],
Cell[197828, 6241, 55, 1, 23, "Print"],
Cell[197886, 6244, 55, 1, 23, "Print"],
Cell[197944, 6247, 55, 1, 23, "Print"],
Cell[198002, 6250, 55, 1, 23, "Print"],
Cell[198060, 6253, 55, 1, 23, "Print"],
Cell[198118, 6256, 55, 1, 23, "Print"],
Cell[198176, 6259, 55, 1, 23, "Print"],
Cell[198234, 6262, 55, 1, 23, "Print"],
Cell[198292, 6265, 55, 1, 23, "Print"],
Cell[198350, 6268, 34364, 1134, 186, 11646, 849, "GraphicsData", \
"PostScript", "Graphics"],
Cell[232717, 7404, 55, 1, 23, "Print"],
Cell[232775, 7407, 58, 1, 23, "Print"],
Cell[232836, 7410, 58, 1, 23, "Print"],
Cell[232897, 7413, 57, 1, 23, "Print"],
Cell[232957, 7416, 57, 1, 23, "Print"],
Cell[233017, 7419, 59, 1, 23, "Print"],
Cell[233079, 7422, 56, 1, 23, "Print"],
Cell[233138, 7425, 57, 1, 23, "Print"],
Cell[233198, 7428, 58, 1, 23, "Print"],
Cell[233259, 7431, 58, 1, 23, "Print"],
Cell[233320, 7434, 58, 1, 23, "Print"],
Cell[233381, 7437, 58, 1, 23, "Print"],
Cell[233442, 7440, 58, 1, 23, "Print"],
Cell[233503, 7443, 58, 1, 23, "Print"],
Cell[233564, 7446, 55, 1, 23, "Print"],
Cell[233622, 7449, 55, 1, 23, "Print"],
Cell[233680, 7452, 55, 1, 23, "Print"],
Cell[233738, 7455, 55, 1, 23, "Print"],
Cell[233796, 7458, 55, 1, 23, "Print"],
Cell[233854, 7461, 55, 1, 23, "Print"],
Cell[233912, 7464, 58, 1, 23, "Print"],
Cell[233973, 7467, 55, 1, 23, "Print"],
Cell[234031, 7470, 55, 1, 23, "Print"],
Cell[234089, 7473, 55, 1, 23, "Print"],
Cell[234147, 7476, 55, 1, 23, "Print"],
Cell[234205, 7479, 55, 1, 23, "Print"],
Cell[234263, 7482, 55, 1, 23, "Print"],
Cell[234321, 7485, 55, 1, 23, "Print"],
Cell[234379, 7488, 55, 1, 23, "Print"],
Cell[234437, 7491, 55, 1, 23, "Print"],
Cell[234495, 7494, 55, 1, 23, "Print"],
Cell[234553, 7497, 55, 1, 23, "Print"],
Cell[234611, 7500, 55, 1, 23, "Print"],
Cell[234669, 7503, 55, 1, 23, "Print"],
Cell[234727, 7506, 55, 1, 23, "Print"],
Cell[234785, 7509, 55, 1, 23, "Print"],
Cell[234843, 7512, 55, 1, 23, "Print"],
Cell[234901, 7515, 55, 1, 23, "Print"],
Cell[234959, 7518, 55, 1, 23, "Print"],
Cell[235017, 7521, 55, 1, 23, "Print"],
Cell[235075, 7524, 55, 1, 23, "Print"],
Cell[235133, 7527, 55, 1, 23, "Print"],
Cell[235191, 7530, 55, 1, 23, "Print"],
Cell[235249, 7533, 55, 1, 23, "Print"],
Cell[235307, 7536, 55, 1, 23, "Print"],
Cell[235365, 7539, 55, 1, 23, "Print"],
Cell[235423, 7542, 55, 1, 23, "Print"],
Cell[235481, 7545, 55, 1, 23, "Print"],
Cell[235539, 7548, 55, 1, 23, "Print"],
Cell[235597, 7551, 55, 1, 23, "Print"],
Cell[235655, 7554, 55, 1, 23, "Print"],
Cell[235713, 7557, 55, 1, 23, "Print"],
Cell[235771, 7560, 55, 1, 23, "Print"],
Cell[235829, 7563, 55, 1, 23, "Print"],
Cell[235887, 7566, 55, 1, 23, "Print"],
Cell[235945, 7569, 55, 1, 23, "Print"],
Cell[236003, 7572, 55, 1, 23, "Print"],
Cell[236061, 7575, 55, 1, 23, "Print"],
Cell[236119, 7578, 55, 1, 23, "Print"],
Cell[236177, 7581, 55, 1, 23, "Print"],
Cell[236235, 7584, 55, 1, 23, "Print"],
Cell[236293, 7587, 55, 1, 23, "Print"],
Cell[236351, 7590, 55, 1, 23, "Print"],
Cell[236409, 7593, 55, 1, 23, "Print"],
Cell[236467, 7596, 55, 1, 23, "Print"],
Cell[236525, 7599, 55, 1, 23, "Print"],
Cell[236583, 7602, 38685, 1187, 186, 11662, 849, "GraphicsData", \
"PostScript", "Graphics"],
Cell[275271, 8791, 55, 1, 23, "Print"],
Cell[275329, 8794, 58, 1, 23, "Print"],
Cell[275390, 8797, 57, 1, 23, "Print"],
Cell[275450, 8800, 57, 1, 23, "Print"],
Cell[275510, 8803, 59, 1, 23, "Print"],
Cell[275572, 8806, 58, 1, 23, "Print"],
Cell[275633, 8809, 58, 1, 23, "Print"],
Cell[275694, 8812, 58, 1, 23, "Print"],
Cell[275755, 8815, 58, 1, 23, "Print"],
Cell[275816, 8818, 55, 1, 23, "Print"],
Cell[275874, 8821, 58, 1, 23, "Print"],
Cell[275935, 8824, 58, 1, 23, "Print"],
Cell[275996, 8827, 58, 1, 23, "Print"],
Cell[276057, 8830, 58, 1, 23, "Print"],
Cell[276118, 8833, 55, 1, 23, "Print"],
Cell[276176, 8836, 55, 1, 23, "Print"],
Cell[276234, 8839, 55, 1, 23, "Print"],
Cell[276292, 8842, 58, 1, 23, "Print"],
Cell[276353, 8845, 58, 1, 23, "Print"],
Cell[276414, 8848, 55, 1, 23, "Print"],
Cell[276472, 8851, 55, 1, 23, "Print"],
Cell[276530, 8854, 55, 1, 23, "Print"],
Cell[276588, 8857, 55, 1, 23, "Print"],
Cell[276646, 8860, 55, 1, 23, "Print"],
Cell[276704, 8863, 55, 1, 23, "Print"],
Cell[276762, 8866, 55, 1, 23, "Print"],
Cell[276820, 8869, 55, 1, 23, "Print"],
Cell[276878, 8872, 55, 1, 23, "Print"],
Cell[276936, 8875, 55, 1, 23, "Print"],
Cell[276994, 8878, 55, 1, 23, "Print"],
Cell[277052, 8881, 55, 1, 23, "Print"],
Cell[277110, 8884, 55, 1, 23, "Print"],
Cell[277168, 8887, 55, 1, 23, "Print"],
Cell[277226, 8890, 55, 1, 23, "Print"],
Cell[277284, 8893, 55, 1, 23, "Print"],
Cell[277342, 8896, 55, 1, 23, "Print"],
Cell[277400, 8899, 55, 1, 23, "Print"],
Cell[277458, 8902, 55, 1, 23, "Print"],
Cell[277516, 8905, 55, 1, 23, "Print"],
Cell[277574, 8908, 55, 1, 23, "Print"],
Cell[277632, 8911, 55, 1, 23, "Print"],
Cell[277690, 8914, 55, 1, 23, "Print"],
Cell[277748, 8917, 55, 1, 23, "Print"],
Cell[277806, 8920, 55, 1, 23, "Print"],
Cell[277864, 8923, 55, 1, 23, "Print"],
Cell[277922, 8926, 55, 1, 23, "Print"],
Cell[277980, 8929, 55, 1, 23, "Print"],
Cell[278038, 8932, 55, 1, 23, "Print"],
Cell[278096, 8935, 55, 1, 23, "Print"],
Cell[278154, 8938, 55, 1, 23, "Print"],
Cell[278212, 8941, 55, 1, 23, "Print"],
Cell[278270, 8944, 55, 1, 23, "Print"],
Cell[278328, 8947, 55, 1, 23, "Print"],
Cell[278386, 8950, 55, 1, 23, "Print"],
Cell[278444, 8953, 55, 1, 23, "Print"],
Cell[278502, 8956, 55, 1, 23, "Print"],
Cell[278560, 8959, 55, 1, 23, "Print"],
Cell[278618, 8962, 55, 1, 23, "Print"],
Cell[278676, 8965, 55, 1, 23, "Print"],
Cell[278734, 8968, 55, 1, 23, "Print"],
Cell[278792, 8971, 55, 1, 23, "Print"],
Cell[278850, 8974, 55, 1, 23, "Print"],
Cell[278908, 8977, 55, 1, 23, "Print"],
Cell[278966, 8980, 55, 1, 23, "Print"],
Cell[279024, 8983, 55, 1, 23, "Print"],
Cell[279082, 8986, 55, 1, 23, "Print"],
Cell[279140, 8989, 38530, 1196, 186, 12143, 866, "GraphicsData", \
"PostScript", "Graphics"],
Cell[317673, 10187, 55, 1, 23, "Print"],
Cell[317731, 10190, 58, 1, 23, "Print"],
Cell[317792, 10193, 58, 1, 23, "Print"],
Cell[317853, 10196, 58, 1, 23, "Print"],
Cell[317914, 10199, 58, 1, 23, "Print"],
Cell[317975, 10202, 57, 1, 23, "Print"],
Cell[318035, 10205, 58, 1, 23, "Print"],
Cell[318096, 10208, 58, 1, 23, "Print"],
Cell[318157, 10211, 55, 1, 23, "Print"],
Cell[318215, 10214, 55, 1, 23, "Print"],
Cell[318273, 10217, 55, 1, 23, "Print"],
Cell[318331, 10220, 55, 1, 23, "Print"],
Cell[318389, 10223, 55, 1, 23, "Print"],
Cell[318447, 10226, 55, 1, 23, "Print"],
Cell[318505, 10229, 55, 1, 23, "Print"],
Cell[318563, 10232, 55, 1, 23, "Print"],
Cell[318621, 10235, 55, 1, 23, "Print"],
Cell[318679, 10238, 55, 1, 23, "Print"],
Cell[318737, 10241, 55, 1, 23, "Print"],
Cell[318795, 10244, 55, 1, 23, "Print"],
Cell[318853, 10247, 55, 1, 23, "Print"],
Cell[318911, 10250, 55, 1, 23, "Print"],
Cell[318969, 10253, 55, 1, 23, "Print"],
Cell[319027, 10256, 55, 1, 23, "Print"],
Cell[319085, 10259, 55, 1, 23, "Print"],
Cell[319143, 10262, 55, 1, 23, "Print"],
Cell[319201, 10265, 55, 1, 23, "Print"],
Cell[319259, 10268, 55, 1, 23, "Print"],
Cell[319317, 10271, 55, 1, 23, "Print"],
Cell[319375, 10274, 55, 1, 23, "Print"],
Cell[319433, 10277, 55, 1, 23, "Print"],
Cell[319491, 10280, 55, 1, 23, "Print"],
Cell[319549, 10283, 55, 1, 23, "Print"],
Cell[319607, 10286, 55, 1, 23, "Print"],
Cell[319665, 10289, 55, 1, 23, "Print"],
Cell[319723, 10292, 55, 1, 23, "Print"],
Cell[319781, 10295, 55, 1, 23, "Print"],
Cell[319839, 10298, 55, 1, 23, "Print"],
Cell[319897, 10301, 55, 1, 23, "Print"],
Cell[319955, 10304, 55, 1, 23, "Print"],
Cell[320013, 10307, 55, 1, 23, "Print"],
Cell[320071, 10310, 55, 1, 23, "Print"],
Cell[320129, 10313, 55, 1, 23, "Print"],
Cell[320187, 10316, 55, 1, 23, "Print"],
Cell[320245, 10319, 55, 1, 23, "Print"],
Cell[320303, 10322, 55, 1, 23, "Print"],
Cell[320361, 10325, 55, 1, 23, "Print"],
Cell[320419, 10328, 55, 1, 23, "Print"],
Cell[320477, 10331, 55, 1, 23, "Print"],
Cell[320535, 10334, 55, 1, 23, "Print"],
Cell[320593, 10337, 55, 1, 23, "Print"],
Cell[320651, 10340, 55, 1, 23, "Print"],
Cell[320709, 10343, 55, 1, 23, "Print"],
Cell[320767, 10346, 55, 1, 23, "Print"],
Cell[320825, 10349, 55, 1, 23, "Print"],
Cell[320883, 10352, 55, 1, 23, "Print"],
Cell[320941, 10355, 55, 1, 23, "Print"],
Cell[320999, 10358, 55, 1, 23, "Print"],
Cell[321057, 10361, 55, 1, 23, "Print"],
Cell[321115, 10364, 55, 1, 23, "Print"],
Cell[321173, 10367, 55, 1, 23, "Print"],
Cell[321231, 10370, 55, 1, 23, "Print"],
Cell[321289, 10373, 55, 1, 23, "Print"],
Cell[321347, 10376, 55, 1, 23, "Print"],
Cell[321405, 10379, 55, 1, 23, "Print"],
Cell[321463, 10382, 55, 1, 23, "Print"],
Cell[321521, 10385, 36993, 1177, 186, 12129, 866, "GraphicsData", \
"PostScript", "Graphics"],
Cell[358517, 11564, 55, 1, 23, "Print"],
Cell[358575, 11567, 58, 1, 23, "Print"],
Cell[358636, 11570, 58, 1, 23, "Print"],
Cell[358697, 11573, 58, 1, 23, "Print"],
Cell[358758, 11576, 55, 1, 23, "Print"],
Cell[358816, 11579, 55, 1, 23, "Print"],
Cell[358874, 11582, 55, 1, 23, "Print"],
Cell[358932, 11585, 55, 1, 23, "Print"],
Cell[358990, 11588, 55, 1, 23, "Print"],
Cell[359048, 11591, 55, 1, 23, "Print"],
Cell[359106, 11594, 55, 1, 23, "Print"],
Cell[359164, 11597, 55, 1, 23, "Print"],
Cell[359222, 11600, 55, 1, 23, "Print"],
Cell[359280, 11603, 55, 1, 23, "Print"],
Cell[359338, 11606, 55, 1, 23, "Print"],
Cell[359396, 11609, 55, 1, 23, "Print"],
Cell[359454, 11612, 55, 1, 23, "Print"],
Cell[359512, 11615, 55, 1, 23, "Print"],
Cell[359570, 11618, 55, 1, 23, "Print"],
Cell[359628, 11621, 55, 1, 23, "Print"],
Cell[359686, 11624, 55, 1, 23, "Print"],
Cell[359744, 11627, 55, 1, 23, "Print"],
Cell[359802, 11630, 55, 1, 23, "Print"],
Cell[359860, 11633, 55, 1, 23, "Print"],
Cell[359918, 11636, 55, 1, 23, "Print"],
Cell[359976, 11639, 55, 1, 23, "Print"],
Cell[360034, 11642, 55, 1, 23, "Print"],
Cell[360092, 11645, 55, 1, 23, "Print"],
Cell[360150, 11648, 55, 1, 23, "Print"],
Cell[360208, 11651, 55, 1, 23, "Print"],
Cell[360266, 11654, 55, 1, 23, "Print"],
Cell[360324, 11657, 55, 1, 23, "Print"],
Cell[360382, 11660, 55, 1, 23, "Print"],
Cell[360440, 11663, 55, 1, 23, "Print"],
Cell[360498, 11666, 55, 1, 23, "Print"],
Cell[360556, 11669, 55, 1, 23, "Print"],
Cell[360614, 11672, 55, 1, 23, "Print"],
Cell[360672, 11675, 55, 1, 23, "Print"],
Cell[360730, 11678, 55, 1, 23, "Print"],
Cell[360788, 11681, 55, 1, 23, "Print"],
Cell[360846, 11684, 55, 1, 23, "Print"],
Cell[360904, 11687, 55, 1, 23, "Print"],
Cell[360962, 11690, 55, 1, 23, "Print"],
Cell[361020, 11693, 55, 1, 23, "Print"],
Cell[361078, 11696, 55, 1, 23, "Print"],
Cell[361136, 11699, 55, 1, 23, "Print"],
Cell[361194, 11702, 55, 1, 23, "Print"],
Cell[361252, 11705, 55, 1, 23, "Print"],
Cell[361310, 11708, 55, 1, 23, "Print"],
Cell[361368, 11711, 55, 1, 23, "Print"],
Cell[361426, 11714, 55, 1, 23, "Print"],
Cell[361484, 11717, 55, 1, 23, "Print"],
Cell[361542, 11720, 55, 1, 23, "Print"],
Cell[361600, 11723, 55, 1, 23, "Print"],
Cell[361658, 11726, 55, 1, 23, "Print"],
Cell[361716, 11729, 55, 1, 23, "Print"],
Cell[361774, 11732, 55, 1, 23, "Print"],
Cell[361832, 11735, 55, 1, 23, "Print"],
Cell[361890, 11738, 55, 1, 23, "Print"],
Cell[361948, 11741, 55, 1, 23, "Print"],
Cell[362006, 11744, 55, 1, 23, "Print"],
Cell[362064, 11747, 55, 1, 23, "Print"],
Cell[362122, 11750, 55, 1, 23, "Print"],
Cell[362180, 11753, 55, 1, 23, "Print"],
Cell[362238, 11756, 55, 1, 23, "Print"],
Cell[362296, 11759, 55, 1, 23, "Print"],
Cell[362354, 11762, 34387, 1145, 186, 12123, 866, "GraphicsData", \
"PostScript", "Graphics"],
Cell[396744, 12909, 55, 1, 23, "Print"],
Cell[396802, 12912, 58, 1, 23, "Print"],
Cell[396863, 12915, 58, 1, 23, "Print"],
Cell[396924, 12918, 57, 1, 23, "Print"],
Cell[396984, 12921, 57, 1, 23, "Print"],
Cell[397044, 12924, 57, 1, 23, "Print"],
Cell[397104, 12927, 57, 1, 23, "Print"],
Cell[397164, 12930, 58, 1, 23, "Print"],
Cell[397225, 12933, 58, 1, 23, "Print"],
Cell[397286, 12936, 55, 1, 23, "Print"],
Cell[397344, 12939, 55, 1, 23, "Print"],
Cell[397402, 12942, 55, 1, 23, "Print"],
Cell[397460, 12945, 55, 1, 23, "Print"],
Cell[397518, 12948, 55, 1, 23, "Print"],
Cell[397576, 12951, 58, 1, 23, "Print"],
Cell[397637, 12954, 55, 1, 23, "Print"],
Cell[397695, 12957, 55, 1, 23, "Print"],
Cell[397753, 12960, 55, 1, 23, "Print"],
Cell[397811, 12963, 55, 1, 23, "Print"],
Cell[397869, 12966, 55, 1, 23, "Print"],
Cell[397927, 12969, 55, 1, 23, "Print"],
Cell[397985, 12972, 55, 1, 23, "Print"],
Cell[398043, 12975, 55, 1, 23, "Print"],
Cell[398101, 12978, 55, 1, 23, "Print"],
Cell[398159, 12981, 55, 1, 23, "Print"],
Cell[398217, 12984, 55, 1, 23, "Print"],
Cell[398275, 12987, 55, 1, 23, "Print"],
Cell[398333, 12990, 55, 1, 23, "Print"],
Cell[398391, 12993, 55, 1, 23, "Print"],
Cell[398449, 12996, 55, 1, 23, "Print"],
Cell[398507, 12999, 55, 1, 23, "Print"],
Cell[398565, 13002, 55, 1, 23, "Print"],
Cell[398623, 13005, 55, 1, 23, "Print"],
Cell[398681, 13008, 55, 1, 23, "Print"],
Cell[398739, 13011, 55, 1, 23, "Print"],
Cell[398797, 13014, 55, 1, 23, "Print"],
Cell[398855, 13017, 55, 1, 23, "Print"],
Cell[398913, 13020, 55, 1, 23, "Print"],
Cell[398971, 13023, 55, 1, 23, "Print"],
Cell[399029, 13026, 55, 1, 23, "Print"],
Cell[399087, 13029, 55, 1, 23, "Print"],
Cell[399145, 13032, 55, 1, 23, "Print"],
Cell[399203, 13035, 55, 1, 23, "Print"],
Cell[399261, 13038, 55, 1, 23, "Print"],
Cell[399319, 13041, 55, 1, 23, "Print"],
Cell[399377, 13044, 55, 1, 23, "Print"],
Cell[399435, 13047, 55, 1, 23, "Print"],
Cell[399493, 13050, 55, 1, 23, "Print"],
Cell[399551, 13053, 55, 1, 23, "Print"],
Cell[399609, 13056, 55, 1, 23, "Print"],
Cell[399667, 13059, 55, 1, 23, "Print"],
Cell[399725, 13062, 55, 1, 23, "Print"],
Cell[399783, 13065, 55, 1, 23, "Print"],
Cell[399841, 13068, 55, 1, 23, "Print"],
Cell[399899, 13071, 55, 1, 23, "Print"],
Cell[399957, 13074, 55, 1, 23, "Print"],
Cell[400015, 13077, 55, 1, 23, "Print"],
Cell[400073, 13080, 55, 1, 23, "Print"],
Cell[400131, 13083, 55, 1, 23, "Print"],
Cell[400189, 13086, 55, 1, 23, "Print"],
Cell[400247, 13089, 55, 1, 23, "Print"],
Cell[400305, 13092, 55, 1, 23, "Print"],
Cell[400363, 13095, 55, 1, 23, "Print"],
Cell[400421, 13098, 55, 1, 23, "Print"],
Cell[400479, 13101, 55, 1, 23, "Print"],
Cell[400537, 13104, 55, 1, 23, "Print"],
Cell[400595, 13107, 38244, 1182, 186, 11654, 849, "GraphicsData", \
"PostScript", "Graphics"],
Cell[438842, 14291, 55, 1, 23, "Print"],
Cell[438900, 14294, 58, 1, 23, "Print"],
Cell[438961, 14297, 58, 1, 23, "Print"],
Cell[439022, 14300, 58, 1, 23, "Print"],
Cell[439083, 14303, 58, 1, 23, "Print"],
Cell[439144, 14306, 58, 1, 23, "Print"],
Cell[439205, 14309, 58, 1, 23, "Print"],
Cell[439266, 14312, 55, 1, 23, "Print"],
Cell[439324, 14315, 55, 1, 23, "Print"],
Cell[439382, 14318, 55, 1, 23, "Print"],
Cell[439440, 14321, 55, 1, 23, "Print"],
Cell[439498, 14324, 58, 1, 23, "Print"],
Cell[439559, 14327, 55, 1, 23, "Print"],
Cell[439617, 14330, 55, 1, 23, "Print"],
Cell[439675, 14333, 55, 1, 23, "Print"],
Cell[439733, 14336, 55, 1, 23, "Print"],
Cell[439791, 14339, 55, 1, 23, "Print"],
Cell[439849, 14342, 55, 1, 23, "Print"],
Cell[439907, 14345, 55, 1, 23, "Print"],
Cell[439965, 14348, 55, 1, 23, "Print"],
Cell[440023, 14351, 55, 1, 23, "Print"],
Cell[440081, 14354, 55, 1, 23, "Print"],
Cell[440139, 14357, 55, 1, 23, "Print"],
Cell[440197, 14360, 55, 1, 23, "Print"],
Cell[440255, 14363, 55, 1, 23, "Print"],
Cell[440313, 14366, 55, 1, 23, "Print"],
Cell[440371, 14369, 55, 1, 23, "Print"],
Cell[440429, 14372, 55, 1, 23, "Print"],
Cell[440487, 14375, 55, 1, 23, "Print"],
Cell[440545, 14378, 55, 1, 23, "Print"],
Cell[440603, 14381, 55, 1, 23, "Print"],
Cell[440661, 14384, 55, 1, 23, "Print"],
Cell[440719, 14387, 55, 1, 23, "Print"],
Cell[440777, 14390, 55, 1, 23, "Print"],
Cell[440835, 14393, 55, 1, 23, "Print"],
Cell[440893, 14396, 55, 1, 23, "Print"],
Cell[440951, 14399, 55, 1, 23, "Print"],
Cell[441009, 14402, 55, 1, 23, "Print"],
Cell[441067, 14405, 55, 1, 23, "Print"],
Cell[441125, 14408, 55, 1, 23, "Print"],
Cell[441183, 14411, 55, 1, 23, "Print"],
Cell[441241, 14414, 55, 1, 23, "Print"],
Cell[441299, 14417, 55, 1, 23, "Print"],
Cell[441357, 14420, 55, 1, 23, "Print"],
Cell[441415, 14423, 55, 1, 23, "Print"],
Cell[441473, 14426, 55, 1, 23, "Print"],
Cell[441531, 14429, 55, 1, 23, "Print"],
Cell[441589, 14432, 55, 1, 23, "Print"],
Cell[441647, 14435, 55, 1, 23, "Print"],
Cell[441705, 14438, 55, 1, 23, "Print"],
Cell[441763, 14441, 55, 1, 23, "Print"],
Cell[441821, 14444, 55, 1, 23, "Print"],
Cell[441879, 14447, 55, 1, 23, "Print"],
Cell[441937, 14450, 55, 1, 23, "Print"],
Cell[441995, 14453, 55, 1, 23, "Print"],
Cell[442053, 14456, 55, 1, 23, "Print"],
Cell[442111, 14459, 55, 1, 23, "Print"],
Cell[442169, 14462, 55, 1, 23, "Print"],
Cell[442227, 14465, 55, 1, 23, "Print"],
Cell[442285, 14468, 55, 1, 23, "Print"],
Cell[442343, 14471, 55, 1, 23, "Print"],
Cell[442401, 14474, 55, 1, 23, "Print"],
Cell[442459, 14477, 55, 1, 23, "Print"],
Cell[442517, 14480, 55, 1, 23, "Print"],
Cell[442575, 14483, 55, 1, 23, "Print"],
Cell[442633, 14486, 55, 1, 23, "Print"],
Cell[442691, 14489, 36773, 1175, 186, 12131, 866, "GraphicsData", \
"PostScript", "Graphics"],
Cell[479467, 15666, 55, 1, 23, "Print"],
Cell[479525, 15669, 58, 1, 23, "Print"],
Cell[479586, 15672, 57, 1, 23, "Print"],
Cell[479646, 15675, 58, 1, 23, "Print"],
Cell[479707, 15678, 58, 1, 23, "Print"],
Cell[479768, 15681, 55, 1, 23, "Print"],
Cell[479826, 15684, 55, 1, 23, "Print"],
Cell[479884, 15687, 55, 1, 23, "Print"],
Cell[479942, 15690, 55, 1, 23, "Print"],
Cell[480000, 15693, 55, 1, 23, "Print"],
Cell[480058, 15696, 55, 1, 23, "Print"],
Cell[480116, 15699, 55, 1, 23, "Print"],
Cell[480174, 15702, 55, 1, 23, "Print"],
Cell[480232, 15705, 55, 1, 23, "Print"],
Cell[480290, 15708, 55, 1, 23, "Print"],
Cell[480348, 15711, 55, 1, 23, "Print"],
Cell[480406, 15714, 55, 1, 23, "Print"],
Cell[480464, 15717, 55, 1, 23, "Print"],
Cell[480522, 15720, 55, 1, 23, "Print"],
Cell[480580, 15723, 55, 1, 23, "Print"],
Cell[480638, 15726, 55, 1, 23, "Print"],
Cell[480696, 15729, 55, 1, 23, "Print"],
Cell[480754, 15732, 55, 1, 23, "Print"],
Cell[480812, 15735, 55, 1, 23, "Print"],
Cell[480870, 15738, 55, 1, 23, "Print"],
Cell[480928, 15741, 55, 1, 23, "Print"],
Cell[480986, 15744, 55, 1, 23, "Print"],
Cell[481044, 15747, 55, 1, 23, "Print"],
Cell[481102, 15750, 55, 1, 23, "Print"],
Cell[481160, 15753, 55, 1, 23, "Print"],
Cell[481218, 15756, 55, 1, 23, "Print"],
Cell[481276, 15759, 55, 1, 23, "Print"],
Cell[481334, 15762, 55, 1, 23, "Print"],
Cell[481392, 15765, 55, 1, 23, "Print"],
Cell[481450, 15768, 55, 1, 23, "Print"],
Cell[481508, 15771, 55, 1, 23, "Print"],
Cell[481566, 15774, 55, 1, 23, "Print"],
Cell[481624, 15777, 55, 1, 23, "Print"],
Cell[481682, 15780, 55, 1, 23, "Print"],
Cell[481740, 15783, 55, 1, 23, "Print"],
Cell[481798, 15786, 55, 1, 23, "Print"],
Cell[481856, 15789, 55, 1, 23, "Print"],
Cell[481914, 15792, 55, 1, 23, "Print"],
Cell[481972, 15795, 55, 1, 23, "Print"],
Cell[482030, 15798, 55, 1, 23, "Print"],
Cell[482088, 15801, 55, 1, 23, "Print"],
Cell[482146, 15804, 55, 1, 23, "Print"],
Cell[482204, 15807, 55, 1, 23, "Print"],
Cell[482262, 15810, 55, 1, 23, "Print"],
Cell[482320, 15813, 55, 1, 23, "Print"],
Cell[482378, 15816, 55, 1, 23, "Print"],
Cell[482436, 15819, 55, 1, 23, "Print"],
Cell[482494, 15822, 55, 1, 23, "Print"],
Cell[482552, 15825, 55, 1, 23, "Print"],
Cell[482610, 15828, 55, 1, 23, "Print"],
Cell[482668, 15831, 55, 1, 23, "Print"],
Cell[482726, 15834, 55, 1, 23, "Print"],
Cell[482784, 15837, 55, 1, 23, "Print"],
Cell[482842, 15840, 55, 1, 23, "Print"],
Cell[482900, 15843, 55, 1, 23, "Print"],
Cell[482958, 15846, 55, 1, 23, "Print"],
Cell[483016, 15849, 55, 1, 23, "Print"],
Cell[483074, 15852, 55, 1, 23, "Print"],
Cell[483132, 15855, 55, 1, 23, "Print"],
Cell[483190, 15858, 55, 1, 23, "Print"],
Cell[483248, 15861, 55, 1, 23, "Print"],
Cell[483306, 15864, 35177, 1155, 186, 12123, 866, "GraphicsData", \
"PostScript", "Graphics"],
Cell[518486, 17021, 58, 1, 23, "Print"],
Cell[518547, 17024, 58, 1, 23, "Print"],
Cell[518608, 17027, 55, 1, 23, "Print"],
Cell[518666, 17030, 55, 1, 23, "Print"],
Cell[518724, 17033, 55, 1, 23, "Print"],
Cell[518782, 17036, 55, 1, 23, "Print"],
Cell[518840, 17039, 55, 1, 23, "Print"],
Cell[518898, 17042, 55, 1, 23, "Print"],
Cell[518956, 17045, 55, 1, 23, "Print"],
Cell[519014, 17048, 55, 1, 23, "Print"],
Cell[519072, 17051, 55, 1, 23, "Print"],
Cell[519130, 17054, 55, 1, 23, "Print"],
Cell[519188, 17057, 55, 1, 23, "Print"],
Cell[519246, 17060, 55, 1, 23, "Print"],
Cell[519304, 17063, 55, 1, 23, "Print"],
Cell[519362, 17066, 55, 1, 23, "Print"],
Cell[519420, 17069, 55, 1, 23, "Print"],
Cell[519478, 17072, 55, 1, 23, "Print"],
Cell[519536, 17075, 55, 1, 23, "Print"],
Cell[519594, 17078, 55, 1, 23, "Print"],
Cell[519652, 17081, 55, 1, 23, "Print"],
Cell[519710, 17084, 55, 1, 23, "Print"],
Cell[519768, 17087, 55, 1, 23, "Print"],
Cell[519826, 17090, 55, 1, 23, "Print"],
Cell[519884, 17093, 55, 1, 23, "Print"],
Cell[519942, 17096, 55, 1, 23, "Print"],
Cell[520000, 17099, 55, 1, 23, "Print"],
Cell[520058, 17102, 55, 1, 23, "Print"],
Cell[520116, 17105, 55, 1, 23, "Print"],
Cell[520174, 17108, 55, 1, 23, "Print"],
Cell[520232, 17111, 55, 1, 23, "Print"],
Cell[520290, 17114, 55, 1, 23, "Print"],
Cell[520348, 17117, 55, 1, 23, "Print"],
Cell[520406, 17120, 55, 1, 23, "Print"],
Cell[520464, 17123, 55, 1, 23, "Print"],
Cell[520522, 17126, 55, 1, 23, "Print"],
Cell[520580, 17129, 55, 1, 23, "Print"],
Cell[520638, 17132, 55, 1, 23, "Print"],
Cell[520696, 17135, 55, 1, 23, "Print"],
Cell[520754, 17138, 55, 1, 23, "Print"],
Cell[520812, 17141, 55, 1, 23, "Print"],
Cell[520870, 17144, 55, 1, 23, "Print"],
Cell[520928, 17147, 55, 1, 23, "Print"],
Cell[520986, 17150, 55, 1, 23, "Print"],
Cell[521044, 17153, 55, 1, 23, "Print"],
Cell[521102, 17156, 55, 1, 23, "Print"],
Cell[521160, 17159, 55, 1, 23, "Print"],
Cell[521218, 17162, 55, 1, 23, "Print"],
Cell[521276, 17165, 55, 1, 23, "Print"],
Cell[521334, 17168, 55, 1, 23, "Print"],
Cell[521392, 17171, 55, 1, 23, "Print"],
Cell[521450, 17174, 55, 1, 23, "Print"],
Cell[521508, 17177, 55, 1, 23, "Print"],
Cell[521566, 17180, 55, 1, 23, "Print"],
Cell[521624, 17183, 55, 1, 23, "Print"],
Cell[521682, 17186, 55, 1, 23, "Print"],
Cell[521740, 17189, 55, 1, 23, "Print"],
Cell[521798, 17192, 55, 1, 23, "Print"],
Cell[521856, 17195, 55, 1, 23, "Print"],
Cell[521914, 17198, 55, 1, 23, "Print"],
Cell[521972, 17201, 55, 1, 23, "Print"],
Cell[522030, 17204, 55, 1, 23, "Print"],
Cell[522088, 17207, 55, 1, 23, "Print"],
Cell[522146, 17210, 55, 1, 23, "Print"],
Cell[522204, 17213, 55, 1, 23, "Print"],
Cell[522262, 17216, 55, 1, 23, "Print"],
Cell[522320, 17219, 34996, 1128, 186, 11924, 839, "GraphicsData", \
"PostScript", "Graphics"],
Cell[557319, 18349, 58, 1, 23, "Print"],
Cell[557380, 18352, 58, 1, 23, "Print"],
Cell[557441, 18355, 58, 1, 23, "Print"],
Cell[557502, 18358, 58, 1, 23, "Print"],
Cell[557563, 18361, 58, 1, 23, "Print"],
Cell[557624, 18364, 55, 1, 23, "Print"],
Cell[557682, 18367, 55, 1, 23, "Print"],
Cell[557740, 18370, 55, 1, 23, "Print"],
Cell[557798, 18373, 55, 1, 23, "Print"],
Cell[557856, 18376, 55, 1, 23, "Print"],
Cell[557914, 18379, 55, 1, 23, "Print"],
Cell[557972, 18382, 55, 1, 23, "Print"],
Cell[558030, 18385, 55, 1, 23, "Print"],
Cell[558088, 18388, 55, 1, 23, "Print"],
Cell[558146, 18391, 55, 1, 23, "Print"],
Cell[558204, 18394, 55, 1, 23, "Print"],
Cell[558262, 18397, 55, 1, 23, "Print"],
Cell[558320, 18400, 55, 1, 23, "Print"],
Cell[558378, 18403, 55, 1, 23, "Print"],
Cell[558436, 18406, 55, 1, 23, "Print"],
Cell[558494, 18409, 55, 1, 23, "Print"],
Cell[558552, 18412, 55, 1, 23, "Print"],
Cell[558610, 18415, 55, 1, 23, "Print"],
Cell[558668, 18418, 55, 1, 23, "Print"],
Cell[558726, 18421, 55, 1, 23, "Print"],
Cell[558784, 18424, 55, 1, 23, "Print"],
Cell[558842, 18427, 55, 1, 23, "Print"],
Cell[558900, 18430, 55, 1, 23, "Print"],
Cell[558958, 18433, 55, 1, 23, "Print"],
Cell[559016, 18436, 55, 1, 23, "Print"],
Cell[559074, 18439, 55, 1, 23, "Print"],
Cell[559132, 18442, 55, 1, 23, "Print"],
Cell[559190, 18445, 55, 1, 23, "Print"],
Cell[559248, 18448, 55, 1, 23, "Print"],
Cell[559306, 18451, 55, 1, 23, "Print"],
Cell[559364, 18454, 55, 1, 23, "Print"],
Cell[559422, 18457, 55, 1, 23, "Print"],
Cell[559480, 18460, 55, 1, 23, "Print"],
Cell[559538, 18463, 55, 1, 23, "Print"],
Cell[559596, 18466, 55, 1, 23, "Print"],
Cell[559654, 18469, 55, 1, 23, "Print"],
Cell[559712, 18472, 55, 1, 23, "Print"],
Cell[559770, 18475, 55, 1, 23, "Print"],
Cell[559828, 18478, 55, 1, 23, "Print"],
Cell[559886, 18481, 55, 1, 23, "Print"],
Cell[559944, 18484, 55, 1, 23, "Print"],
Cell[560002, 18487, 55, 1, 23, "Print"],
Cell[560060, 18490, 55, 1, 23, "Print"],
Cell[560118, 18493, 55, 1, 23, "Print"],
Cell[560176, 18496, 55, 1, 23, "Print"],
Cell[560234, 18499, 55, 1, 23, "Print"],
Cell[560292, 18502, 55, 1, 23, "Print"],
Cell[560350, 18505, 55, 1, 23, "Print"],
Cell[560408, 18508, 55, 1, 23, "Print"],
Cell[560466, 18511, 55, 1, 23, "Print"],
Cell[560524, 18514, 55, 1, 23, "Print"],
Cell[560582, 18517, 55, 1, 23, "Print"],
Cell[560640, 18520, 55, 1, 23, "Print"],
Cell[560698, 18523, 55, 1, 23, "Print"],
Cell[560756, 18526, 55, 1, 23, "Print"],
Cell[560814, 18529, 55, 1, 23, "Print"],
Cell[560872, 18532, 55, 1, 23, "Print"],
Cell[560930, 18535, 55, 1, 23, "Print"],
Cell[560988, 18538, 55, 1, 23, "Print"],
Cell[561046, 18541, 55, 1, 23, "Print"],
Cell[561104, 18544, 55, 1, 23, "Print"],
Cell[561162, 18547, 34754, 1137, 186, 11768, 849, "GraphicsData", \
"PostScript", "Graphics"],
Cell[595919, 19686, 58, 1, 23, "Print"],
Cell[595980, 19689, 57, 1, 23, "Print"],
Cell[596040, 19692, 55, 1, 23, "Print"],
Cell[596098, 19695, 58, 1, 23, "Print"],
Cell[596159, 19698, 58, 1, 23, "Print"],
Cell[596220, 19701, 55, 1, 23, "Print"],
Cell[596278, 19704, 55, 1, 23, "Print"],
Cell[596336, 19707, 55, 1, 23, "Print"],
Cell[596394, 19710, 55, 1, 23, "Print"],
Cell[596452, 19713, 55, 1, 23, "Print"],
Cell[596510, 19716, 55, 1, 23, "Print"],
Cell[596568, 19719, 55, 1, 23, "Print"],
Cell[596626, 19722, 55, 1, 23, "Print"],
Cell[596684, 19725, 55, 1, 23, "Print"],
Cell[596742, 19728, 55, 1, 23, "Print"],
Cell[596800, 19731, 55, 1, 23, "Print"],
Cell[596858, 19734, 55, 1, 23, "Print"],
Cell[596916, 19737, 55, 1, 23, "Print"],
Cell[596974, 19740, 55, 1, 23, "Print"],
Cell[597032, 19743, 55, 1, 23, "Print"],
Cell[597090, 19746, 55, 1, 23, "Print"],
Cell[597148, 19749, 55, 1, 23, "Print"],
Cell[597206, 19752, 55, 1, 23, "Print"],
Cell[597264, 19755, 55, 1, 23, "Print"],
Cell[597322, 19758, 55, 1, 23, "Print"],
Cell[597380, 19761, 55, 1, 23, "Print"],
Cell[597438, 19764, 55, 1, 23, "Print"],
Cell[597496, 19767, 55, 1, 23, "Print"],
Cell[597554, 19770, 55, 1, 23, "Print"],
Cell[597612, 19773, 55, 1, 23, "Print"],
Cell[597670, 19776, 55, 1, 23, "Print"],
Cell[597728, 19779, 55, 1, 23, "Print"],
Cell[597786, 19782, 55, 1, 23, "Print"],
Cell[597844, 19785, 55, 1, 23, "Print"],
Cell[597902, 19788, 55, 1, 23, "Print"],
Cell[597960, 19791, 55, 1, 23, "Print"],
Cell[598018, 19794, 55, 1, 23, "Print"],
Cell[598076, 19797, 55, 1, 23, "Print"],
Cell[598134, 19800, 55, 1, 23, "Print"],
Cell[598192, 19803, 55, 1, 23, "Print"],
Cell[598250, 19806, 55, 1, 23, "Print"],
Cell[598308, 19809, 55, 1, 23, "Print"],
Cell[598366, 19812, 55, 1, 23, "Print"],
Cell[598424, 19815, 55, 1, 23, "Print"],
Cell[598482, 19818, 55, 1, 23, "Print"],
Cell[598540, 19821, 55, 1, 23, "Print"],
Cell[598598, 19824, 55, 1, 23, "Print"],
Cell[598656, 19827, 55, 1, 23, "Print"],
Cell[598714, 19830, 55, 1, 23, "Print"],
Cell[598772, 19833, 55, 1, 23, "Print"],
Cell[598830, 19836, 55, 1, 23, "Print"],
Cell[598888, 19839, 55, 1, 23, "Print"],
Cell[598946, 19842, 55, 1, 23, "Print"],
Cell[599004, 19845, 55, 1, 23, "Print"],
Cell[599062, 19848, 55, 1, 23, "Print"],
Cell[599120, 19851, 55, 1, 23, "Print"],
Cell[599178, 19854, 55, 1, 23, "Print"],
Cell[599236, 19857, 55, 1, 23, "Print"],
Cell[599294, 19860, 55, 1, 23, "Print"],
Cell[599352, 19863, 55, 1, 23, "Print"],
Cell[599410, 19866, 55, 1, 23, "Print"],
Cell[599468, 19869, 55, 1, 23, "Print"],
Cell[599526, 19872, 55, 1, 23, "Print"],
Cell[599584, 19875, 55, 1, 23, "Print"],
Cell[599642, 19878, 55, 1, 23, "Print"],
Cell[599700, 19881, 55, 1, 23, "Print"],
Cell[599758, 19884, 34669, 1140, 186, 12108, 857, "GraphicsData", \
"PostScript", "Graphics"],
Cell[634430, 21026, 57, 1, 23, "Print"],
Cell[634490, 21029, 58, 1, 23, "Print"],
Cell[634551, 21032, 55, 1, 23, "Print"],
Cell[634609, 21035, 55, 1, 23, "Print"],
Cell[634667, 21038, 55, 1, 23, "Print"],
Cell[634725, 21041, 55, 1, 23, "Print"],
Cell[634783, 21044, 55, 1, 23, "Print"],
Cell[634841, 21047, 55, 1, 23, "Print"],
Cell[634899, 21050, 55, 1, 23, "Print"],
Cell[634957, 21053, 55, 1, 23, "Print"],
Cell[635015, 21056, 55, 1, 23, "Print"],
Cell[635073, 21059, 55, 1, 23, "Print"],
Cell[635131, 21062, 55, 1, 23, "Print"],
Cell[635189, 21065, 55, 1, 23, "Print"],
Cell[635247, 21068, 55, 1, 23, "Print"],
Cell[635305, 21071, 55, 1, 23, "Print"],
Cell[635363, 21074, 55, 1, 23, "Print"],
Cell[635421, 21077, 55, 1, 23, "Print"],
Cell[635479, 21080, 55, 1, 23, "Print"],
Cell[635537, 21083, 55, 1, 23, "Print"],
Cell[635595, 21086, 55, 1, 23, "Print"],
Cell[635653, 21089, 55, 1, 23, "Print"],
Cell[635711, 21092, 55, 1, 23, "Print"],
Cell[635769, 21095, 55, 1, 23, "Print"],
Cell[635827, 21098, 55, 1, 23, "Print"],
Cell[635885, 21101, 55, 1, 23, "Print"],
Cell[635943, 21104, 55, 1, 23, "Print"],
Cell[636001, 21107, 55, 1, 23, "Print"],
Cell[636059, 21110, 55, 1, 23, "Print"],
Cell[636117, 21113, 55, 1, 23, "Print"],
Cell[636175, 21116, 55, 1, 23, "Print"],
Cell[636233, 21119, 55, 1, 23, "Print"],
Cell[636291, 21122, 55, 1, 23, "Print"],
Cell[636349, 21125, 55, 1, 23, "Print"],
Cell[636407, 21128, 55, 1, 23, "Print"],
Cell[636465, 21131, 55, 1, 23, "Print"],
Cell[636523, 21134, 55, 1, 23, "Print"],
Cell[636581, 21137, 55, 1, 23, "Print"],
Cell[636639, 21140, 55, 1, 23, "Print"],
Cell[636697, 21143, 55, 1, 23, "Print"],
Cell[636755, 21146, 55, 1, 23, "Print"],
Cell[636813, 21149, 55, 1, 23, "Print"],
Cell[636871, 21152, 55, 1, 23, "Print"],
Cell[636929, 21155, 55, 1, 23, "Print"],
Cell[636987, 21158, 55, 1, 23, "Print"],
Cell[637045, 21161, 55, 1, 23, "Print"],
Cell[637103, 21164, 55, 1, 23, "Print"],
Cell[637161, 21167, 55, 1, 23, "Print"],
Cell[637219, 21170, 55, 1, 23, "Print"],
Cell[637277, 21173, 55, 1, 23, "Print"],
Cell[637335, 21176, 55, 1, 23, "Print"],
Cell[637393, 21179, 55, 1, 23, "Print"],
Cell[637451, 21182, 55, 1, 23, "Print"],
Cell[637509, 21185, 55, 1, 23, "Print"],
Cell[637567, 21188, 55, 1, 23, "Print"],
Cell[637625, 21191, 55, 1, 23, "Print"],
Cell[637683, 21194, 55, 1, 23, "Print"],
Cell[637741, 21197, 55, 1, 23, "Print"],
Cell[637799, 21200, 55, 1, 23, "Print"],
Cell[637857, 21203, 55, 1, 23, "Print"],
Cell[637915, 21206, 55, 1, 23, "Print"],
Cell[637973, 21209, 55, 1, 23, "Print"],
Cell[638031, 21212, 55, 1, 23, "Print"],
Cell[638089, 21215, 55, 1, 23, "Print"],
Cell[638147, 21218, 55, 1, 23, "Print"],
Cell[638205, 21221, 55, 1, 23, "Print"],
Cell[638263, 21224, 34449, 1127, 186, 11997, 845, "GraphicsData", \
"PostScript", "Graphics"],
Cell[672715, 22353, 58, 1, 23, "Print"],
Cell[672776, 22356, 55, 1, 23, "Print"],
Cell[672834, 22359, 55, 1, 23, "Print"],
Cell[672892, 22362, 55, 1, 23, "Print"],
Cell[672950, 22365, 55, 1, 23, "Print"],
Cell[673008, 22368, 55, 1, 23, "Print"],
Cell[673066, 22371, 55, 1, 23, "Print"],
Cell[673124, 22374, 55, 1, 23, "Print"],
Cell[673182, 22377, 55, 1, 23, "Print"],
Cell[673240, 22380, 55, 1, 23, "Print"],
Cell[673298, 22383, 55, 1, 23, "Print"],
Cell[673356, 22386, 55, 1, 23, "Print"],
Cell[673414, 22389, 55, 1, 23, "Print"],
Cell[673472, 22392, 55, 1, 23, "Print"],
Cell[673530, 22395, 55, 1, 23, "Print"],
Cell[673588, 22398, 55, 1, 23, "Print"],
Cell[673646, 22401, 55, 1, 23, "Print"],
Cell[673704, 22404, 55, 1, 23, "Print"],
Cell[673762, 22407, 55, 1, 23, "Print"],
Cell[673820, 22410, 55, 1, 23, "Print"],
Cell[673878, 22413, 55, 1, 23, "Print"],
Cell[673936, 22416, 55, 1, 23, "Print"],
Cell[673994, 22419, 55, 1, 23, "Print"],
Cell[674052, 22422, 55, 1, 23, "Print"],
Cell[674110, 22425, 55, 1, 23, "Print"],
Cell[674168, 22428, 55, 1, 23, "Print"],
Cell[674226, 22431, 55, 1, 23, "Print"],
Cell[674284, 22434, 55, 1, 23, "Print"],
Cell[674342, 22437, 55, 1, 23, "Print"],
Cell[674400, 22440, 55, 1, 23, "Print"],
Cell[674458, 22443, 55, 1, 23, "Print"],
Cell[674516, 22446, 55, 1, 23, "Print"],
Cell[674574, 22449, 55, 1, 23, "Print"],
Cell[674632, 22452, 55, 1, 23, "Print"],
Cell[674690, 22455, 55, 1, 23, "Print"],
Cell[674748, 22458, 55, 1, 23, "Print"],
Cell[674806, 22461, 55, 1, 23, "Print"],
Cell[674864, 22464, 55, 1, 23, "Print"],
Cell[674922, 22467, 55, 1, 23, "Print"],
Cell[674980, 22470, 55, 1, 23, "Print"],
Cell[675038, 22473, 55, 1, 23, "Print"],
Cell[675096, 22476, 55, 1, 23, "Print"],
Cell[675154, 22479, 55, 1, 23, "Print"],
Cell[675212, 22482, 55, 1, 23, "Print"],
Cell[675270, 22485, 55, 1, 23, "Print"],
Cell[675328, 22488, 55, 1, 23, "Print"],
Cell[675386, 22491, 55, 1, 23, "Print"],
Cell[675444, 22494, 55, 1, 23, "Print"],
Cell[675502, 22497, 55, 1, 23, "Print"],
Cell[675560, 22500, 55, 1, 23, "Print"],
Cell[675618, 22503, 55, 1, 23, "Print"],
Cell[675676, 22506, 55, 1, 23, "Print"],
Cell[675734, 22509, 55, 1, 23, "Print"],
Cell[675792, 22512, 55, 1, 23, "Print"],
Cell[675850, 22515, 55, 1, 23, "Print"],
Cell[675908, 22518, 55, 1, 23, "Print"],
Cell[675966, 22521, 55, 1, 23, "Print"],
Cell[676024, 22524, 55, 1, 23, "Print"],
Cell[676082, 22527, 55, 1, 23, "Print"],
Cell[676140, 22530, 55, 1, 23, "Print"],
Cell[676198, 22533, 55, 1, 23, "Print"],
Cell[676256, 22536, 55, 1, 23, "Print"],
Cell[676314, 22539, 55, 1, 23, "Print"],
Cell[676372, 22542, 55, 1, 23, "Print"],
Cell[676430, 22545, 55, 1, 23, "Print"],
Cell[676488, 22548, 55, 1, 23, "Print"],
Cell[676546, 22551, 47307, 1346, 186, 12696, 914, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[723902, 23903, 37, 0, 30, "Subsection"],
Cell[723942, 23905, 48, 1, 27, "Input"],
Cell[723993, 23908, 44, 1, 27, "Input"],
Cell[724040, 23911, 57, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[724122, 23916, 29, 0, 28, "Subsubsection"],
Cell[724154, 23918, 54, 1, 27, "Input"],
Cell[724211, 23921, 154, 4, 68, "Text"],
Cell[724368, 23927, 27, 0, 32, "Text"],
Cell[724398, 23929, 532, 9, 179, "Text"],
Cell[724933, 23940, 66, 0, 32, "Text"],
Cell[725002, 23942, 154, 4, 68, "Text"],
Cell[725159, 23948, 27, 0, 32, "Text"],
Cell[725189, 23950, 556, 10, 190, "Text"],
Cell[725748, 23962, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[726024, 23971, 45, 1, 27, "Input"],
Cell[726072, 23974, 534, 9, 177, "Output"]
}, Open  ]],
Cell[726621, 23986, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[726761, 23992, 930, 17, 203, "Input"],
Cell[727694, 24011, 58, 1, 23, "Print"],
Cell[727755, 24014, 60, 1, 23, "Print"],
Cell[727818, 24017, 61, 1, 23, "Print"],
Cell[727882, 24020, 62, 1, 23, "Print"],
Cell[727947, 24023, 63, 1, 23, "Print"],
Cell[728013, 24026, 63, 1, 23, "Print"],
Cell[728079, 24029, 61, 1, 23, "Print"],
Cell[728143, 24032, 63, 1, 23, "Print"],
Cell[728209, 24035, 62, 1, 23, "Print"],
Cell[728274, 24038, 63, 1, 23, "Print"],
Cell[728340, 24041, 63, 1, 23, "Print"],
Cell[728406, 24044, 62, 1, 23, "Print"],
Cell[728471, 24047, 63, 1, 23, "Print"],
Cell[728537, 24050, 63, 1, 23, "Print"],
Cell[728603, 24053, 61, 1, 23, "Print"],
Cell[728667, 24056, 60, 1, 23, "Print"],
Cell[728730, 24059, 62, 1, 23, "Print"],
Cell[728795, 24062, 62, 1, 23, "Print"],
Cell[728860, 24065, 61, 1, 23, "Print"],
Cell[728924, 24068, 62, 1, 23, "Print"],
Cell[728989, 24071, 61, 1, 23, "Print"],
Cell[729053, 24074, 62, 1, 23, "Print"],
Cell[729118, 24077, 62, 1, 23, "Print"],
Cell[729183, 24080, 62, 1, 23, "Print"],
Cell[729248, 24083, 61, 1, 23, "Print"],
Cell[729312, 24086, 62, 1, 23, "Print"],
Cell[729377, 24089, 61, 1, 23, "Print"],
Cell[729441, 24092, 61, 1, 23, "Print"],
Cell[729505, 24095, 62, 1, 23, "Print"],
Cell[729570, 24098, 61, 1, 23, "Print"],
Cell[729634, 24101, 61, 1, 23, "Print"],
Cell[729698, 24104, 60, 1, 23, "Print"],
Cell[729761, 24107, 60, 1, 23, "Print"],
Cell[729824, 24110, 60, 1, 23, "Print"],
Cell[729887, 24113, 61, 1, 23, "Print"],
Cell[729951, 24116, 61, 1, 23, "Print"],
Cell[730015, 24119, 58, 1, 23, "Print"],
Cell[730076, 24122, 60, 1, 23, "Print"],
Cell[730139, 24125, 60, 1, 23, "Print"],
Cell[730202, 24128, 57, 1, 23, "Print"],
Cell[730262, 24131, 60, 1, 23, "Print"],
Cell[730325, 24134, 57, 1, 23, "Print"],
Cell[730385, 24137, 58, 1, 23, "Print"],
Cell[730446, 24140, 57, 1, 23, "Print"],
Cell[730506, 24143, 58, 1, 23, "Print"],
Cell[730567, 24146, 60, 1, 23, "Print"],
Cell[730630, 24149, 57, 1, 23, "Print"],
Cell[730690, 24152, 57, 1, 23, "Print"],
Cell[730750, 24155, 58, 1, 23, "Print"],
Cell[730811, 24158, 58, 1, 23, "Print"],
Cell[730872, 24161, 58, 1, 23, "Print"],
Cell[730933, 24164, 58, 1, 23, "Print"],
Cell[730994, 24167, 58, 1, 23, "Print"],
Cell[731055, 24170, 57, 1, 23, "Print"],
Cell[731115, 24173, 58, 1, 23, "Print"],
Cell[731176, 24176, 58, 1, 23, "Print"],
Cell[731237, 24179, 58, 1, 23, "Print"],
Cell[731298, 24182, 58, 1, 23, "Print"],
Cell[731359, 24185, 58, 1, 23, "Print"],
Cell[731420, 24188, 58, 1, 23, "Print"],
Cell[731481, 24191, 58, 1, 23, "Print"],
Cell[731542, 24194, 58, 1, 23, "Print"],
Cell[731603, 24197, 58, 1, 23, "Print"],
Cell[731664, 24200, 58, 1, 23, "Print"],
Cell[731725, 24203, 58, 1, 23, "Print"],
Cell[731786, 24206, 58, 1, 23, "Print"],
Cell[731847, 24209, 21719, 951, 186, 10761, 811, "GraphicsData", \
"PostScript", "Graphics"],
Cell[753569, 25162, 61, 1, 23, "Print"],
Cell[753633, 25165, 62, 1, 23, "Print"],
Cell[753698, 25168, 63, 1, 23, "Print"],
Cell[753764, 25171, 63, 1, 23, "Print"],
Cell[753830, 25174, 62, 1, 23, "Print"],
Cell[753895, 25177, 63, 1, 23, "Print"],
Cell[753961, 25180, 63, 1, 23, "Print"],
Cell[754027, 25183, 63, 1, 23, "Print"],
Cell[754093, 25186, 62, 1, 23, "Print"],
Cell[754158, 25189, 63, 1, 23, "Print"],
Cell[754224, 25192, 63, 1, 23, "Print"],
Cell[754290, 25195, 62, 1, 23, "Print"],
Cell[754355, 25198, 61, 1, 23, "Print"],
Cell[754419, 25201, 62, 1, 23, "Print"],
Cell[754484, 25204, 61, 1, 23, "Print"],
Cell[754548, 25207, 62, 1, 23, "Print"],
Cell[754613, 25210, 62, 1, 23, "Print"],
Cell[754678, 25213, 62, 1, 23, "Print"],
Cell[754743, 25216, 62, 1, 23, "Print"],
Cell[754808, 25219, 62, 1, 23, "Print"],
Cell[754873, 25222, 60, 1, 23, "Print"],
Cell[754936, 25225, 60, 1, 23, "Print"],
Cell[754999, 25228, 62, 1, 23, "Print"],
Cell[755064, 25231, 60, 1, 23, "Print"],
Cell[755127, 25234, 61, 1, 23, "Print"],
Cell[755191, 25237, 57, 1, 23, "Print"],
Cell[755251, 25240, 61, 1, 23, "Print"],
Cell[755315, 25243, 57, 1, 23, "Print"],
Cell[755375, 25246, 61, 1, 23, "Print"],
Cell[755439, 25249, 58, 1, 23, "Print"],
Cell[755500, 25252, 57, 1, 23, "Print"],
Cell[755560, 25255, 58, 1, 23, "Print"],
Cell[755621, 25258, 58, 1, 23, "Print"],
Cell[755682, 25261, 58, 1, 23, "Print"],
Cell[755743, 25264, 58, 1, 23, "Print"],
Cell[755804, 25267, 58, 1, 23, "Print"],
Cell[755865, 25270, 58, 1, 23, "Print"],
Cell[755926, 25273, 57, 1, 23, "Print"],
Cell[755986, 25276, 58, 1, 23, "Print"],
Cell[756047, 25279, 58, 1, 23, "Print"],
Cell[756108, 25282, 58, 1, 23, "Print"],
Cell[756169, 25285, 58, 1, 23, "Print"],
Cell[756230, 25288, 58, 1, 23, "Print"],
Cell[756291, 25291, 58, 1, 23, "Print"],
Cell[756352, 25294, 58, 1, 23, "Print"],
Cell[756413, 25297, 58, 1, 23, "Print"],
Cell[756474, 25300, 58, 1, 23, "Print"],
Cell[756535, 25303, 58, 1, 23, "Print"],
Cell[756596, 25306, 58, 1, 23, "Print"],
Cell[756657, 25309, 58, 1, 23, "Print"],
Cell[756718, 25312, 58, 1, 23, "Print"],
Cell[756779, 25315, 58, 1, 23, "Print"],
Cell[756840, 25318, 58, 1, 23, "Print"],
Cell[756901, 25321, 57, 1, 23, "Print"],
Cell[756961, 25324, 58, 1, 23, "Print"],
Cell[757022, 25327, 58, 1, 23, "Print"],
Cell[757083, 25330, 58, 1, 23, "Print"],
Cell[757144, 25333, 58, 1, 23, "Print"],
Cell[757205, 25336, 58, 1, 23, "Print"],
Cell[757266, 25339, 58, 1, 23, "Print"],
Cell[757327, 25342, 58, 1, 23, "Print"],
Cell[757388, 25345, 58, 1, 23, "Print"],
Cell[757449, 25348, 58, 1, 23, "Print"],
Cell[757510, 25351, 58, 1, 23, "Print"],
Cell[757571, 25354, 58, 1, 23, "Print"],
Cell[757632, 25357, 58, 1, 23, "Print"],
Cell[757693, 25360, 22810, 995, 186, 11783, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[780506, 26357, 62, 1, 23, "Print"],
Cell[780571, 26360, 63, 1, 23, "Print"],
Cell[780637, 26363, 63, 1, 23, "Print"],
Cell[780703, 26366, 62, 1, 23, "Print"],
Cell[780768, 26369, 63, 1, 23, "Print"],
Cell[780834, 26372, 63, 1, 23, "Print"],
Cell[780900, 26375, 62, 1, 23, "Print"],
Cell[780965, 26378, 62, 1, 23, "Print"],
Cell[781030, 26381, 61, 1, 23, "Print"],
Cell[781094, 26384, 61, 1, 23, "Print"],
Cell[781158, 26387, 62, 1, 23, "Print"],
Cell[781223, 26390, 62, 1, 23, "Print"],
Cell[781288, 26393, 61, 1, 23, "Print"],
Cell[781352, 26396, 60, 1, 23, "Print"],
Cell[781415, 26399, 61, 1, 23, "Print"],
Cell[781479, 26402, 57, 1, 23, "Print"],
Cell[781539, 26405, 61, 1, 23, "Print"],
Cell[781603, 26408, 61, 1, 23, "Print"],
Cell[781667, 26411, 57, 1, 23, "Print"],
Cell[781727, 26414, 57, 1, 23, "Print"],
Cell[781787, 26417, 58, 1, 23, "Print"],
Cell[781848, 26420, 57, 1, 23, "Print"],
Cell[781908, 26423, 57, 1, 23, "Print"],
Cell[781968, 26426, 58, 1, 23, "Print"],
Cell[782029, 26429, 58, 1, 23, "Print"],
Cell[782090, 26432, 58, 1, 23, "Print"],
Cell[782151, 26435, 58, 1, 23, "Print"],
Cell[782212, 26438, 58, 1, 23, "Print"],
Cell[782273, 26441, 58, 1, 23, "Print"],
Cell[782334, 26444, 58, 1, 23, "Print"],
Cell[782395, 26447, 58, 1, 23, "Print"],
Cell[782456, 26450, 58, 1, 23, "Print"],
Cell[782517, 26453, 58, 1, 23, "Print"],
Cell[782578, 26456, 58, 1, 23, "Print"],
Cell[782639, 26459, 58, 1, 23, "Print"],
Cell[782700, 26462, 58, 1, 23, "Print"],
Cell[782761, 26465, 58, 1, 23, "Print"],
Cell[782822, 26468, 58, 1, 23, "Print"],
Cell[782883, 26471, 58, 1, 23, "Print"],
Cell[782944, 26474, 58, 1, 23, "Print"],
Cell[783005, 26477, 58, 1, 23, "Print"],
Cell[783066, 26480, 58, 1, 23, "Print"],
Cell[783127, 26483, 58, 1, 23, "Print"],
Cell[783188, 26486, 58, 1, 23, "Print"],
Cell[783249, 26489, 58, 1, 23, "Print"],
Cell[783310, 26492, 58, 1, 23, "Print"],
Cell[783371, 26495, 58, 1, 23, "Print"],
Cell[783432, 26498, 58, 1, 23, "Print"],
Cell[783493, 26501, 58, 1, 23, "Print"],
Cell[783554, 26504, 58, 1, 23, "Print"],
Cell[783615, 26507, 58, 1, 23, "Print"],
Cell[783676, 26510, 58, 1, 23, "Print"],
Cell[783737, 26513, 58, 1, 23, "Print"],
Cell[783798, 26516, 58, 1, 23, "Print"],
Cell[783859, 26519, 58, 1, 23, "Print"],
Cell[783920, 26522, 58, 1, 23, "Print"],
Cell[783981, 26525, 58, 1, 23, "Print"],
Cell[784042, 26528, 58, 1, 23, "Print"],
Cell[784103, 26531, 58, 1, 23, "Print"],
Cell[784164, 26534, 58, 1, 23, "Print"],
Cell[784225, 26537, 58, 1, 23, "Print"],
Cell[784286, 26540, 58, 1, 23, "Print"],
Cell[784347, 26543, 58, 1, 23, "Print"],
Cell[784408, 26546, 58, 1, 23, "Print"],
Cell[784469, 26549, 58, 1, 23, "Print"],
Cell[784530, 26552, 58, 1, 23, "Print"],
Cell[784591, 26555, 22631, 992, 186, 11831, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[807225, 27549, 62, 1, 23, "Print"],
Cell[807290, 27552, 62, 1, 23, "Print"],
Cell[807355, 27555, 62, 1, 23, "Print"],
Cell[807420, 27558, 63, 1, 23, "Print"],
Cell[807486, 27561, 62, 1, 23, "Print"],
Cell[807551, 27564, 62, 1, 23, "Print"],
Cell[807616, 27567, 61, 1, 23, "Print"],
Cell[807680, 27570, 61, 1, 23, "Print"],
Cell[807744, 27573, 58, 1, 23, "Print"],
Cell[807805, 27576, 57, 1, 23, "Print"],
Cell[807865, 27579, 58, 1, 23, "Print"],
Cell[807926, 27582, 58, 1, 23, "Print"],
Cell[807987, 27585, 58, 1, 23, "Print"],
Cell[808048, 27588, 58, 1, 23, "Print"],
Cell[808109, 27591, 58, 1, 23, "Print"],
Cell[808170, 27594, 58, 1, 23, "Print"],
Cell[808231, 27597, 58, 1, 23, "Print"],
Cell[808292, 27600, 58, 1, 23, "Print"],
Cell[808353, 27603, 58, 1, 23, "Print"],
Cell[808414, 27606, 58, 1, 23, "Print"],
Cell[808475, 27609, 58, 1, 23, "Print"],
Cell[808536, 27612, 58, 1, 23, "Print"],
Cell[808597, 27615, 58, 1, 23, "Print"],
Cell[808658, 27618, 58, 1, 23, "Print"],
Cell[808719, 27621, 58, 1, 23, "Print"],
Cell[808780, 27624, 58, 1, 23, "Print"],
Cell[808841, 27627, 58, 1, 23, "Print"],
Cell[808902, 27630, 58, 1, 23, "Print"],
Cell[808963, 27633, 58, 1, 23, "Print"],
Cell[809024, 27636, 58, 1, 23, "Print"],
Cell[809085, 27639, 58, 1, 23, "Print"],
Cell[809146, 27642, 58, 1, 23, "Print"],
Cell[809207, 27645, 58, 1, 23, "Print"],
Cell[809268, 27648, 58, 1, 23, "Print"],
Cell[809329, 27651, 58, 1, 23, "Print"],
Cell[809390, 27654, 58, 1, 23, "Print"],
Cell[809451, 27657, 58, 1, 23, "Print"],
Cell[809512, 27660, 58, 1, 23, "Print"],
Cell[809573, 27663, 58, 1, 23, "Print"],
Cell[809634, 27666, 58, 1, 23, "Print"],
Cell[809695, 27669, 58, 1, 23, "Print"],
Cell[809756, 27672, 58, 1, 23, "Print"],
Cell[809817, 27675, 58, 1, 23, "Print"],
Cell[809878, 27678, 58, 1, 23, "Print"],
Cell[809939, 27681, 58, 1, 23, "Print"],
Cell[810000, 27684, 58, 1, 23, "Print"],
Cell[810061, 27687, 58, 1, 23, "Print"],
Cell[810122, 27690, 58, 1, 23, "Print"],
Cell[810183, 27693, 58, 1, 23, "Print"],
Cell[810244, 27696, 58, 1, 23, "Print"],
Cell[810305, 27699, 58, 1, 23, "Print"],
Cell[810366, 27702, 58, 1, 23, "Print"],
Cell[810427, 27705, 58, 1, 23, "Print"],
Cell[810488, 27708, 58, 1, 23, "Print"],
Cell[810549, 27711, 58, 1, 23, "Print"],
Cell[810610, 27714, 58, 1, 23, "Print"],
Cell[810671, 27717, 58, 1, 23, "Print"],
Cell[810732, 27720, 58, 1, 23, "Print"],
Cell[810793, 27723, 58, 1, 23, "Print"],
Cell[810854, 27726, 58, 1, 23, "Print"],
Cell[810915, 27729, 58, 1, 23, "Print"],
Cell[810976, 27732, 58, 1, 23, "Print"],
Cell[811037, 27735, 58, 1, 23, "Print"],
Cell[811098, 27738, 58, 1, 23, "Print"],
Cell[811159, 27741, 58, 1, 23, "Print"],
Cell[811220, 27744, 58, 1, 23, "Print"],
Cell[811281, 27747, 21889, 966, 186, 11517, 833, "GraphicsData", \
"PostScript", "Graphics"],
Cell[833173, 28715, 58, 1, 23, "Print"],
Cell[833234, 28718, 62, 1, 23, "Print"],
Cell[833299, 28721, 63, 1, 23, "Print"],
Cell[833365, 28724, 63, 1, 23, "Print"],
Cell[833431, 28727, 63, 1, 23, "Print"],
Cell[833497, 28730, 62, 1, 23, "Print"],
Cell[833562, 28733, 62, 1, 23, "Print"],
Cell[833627, 28736, 63, 1, 23, "Print"],
Cell[833693, 28739, 63, 1, 23, "Print"],
Cell[833759, 28742, 63, 1, 23, "Print"],
Cell[833825, 28745, 63, 1, 23, "Print"],
Cell[833891, 28748, 62, 1, 23, "Print"],
Cell[833956, 28751, 62, 1, 23, "Print"],
Cell[834021, 28754, 62, 1, 23, "Print"],
Cell[834086, 28757, 62, 1, 23, "Print"],
Cell[834151, 28760, 62, 1, 23, "Print"],
Cell[834216, 28763, 62, 1, 23, "Print"],
Cell[834281, 28766, 62, 1, 23, "Print"],
Cell[834346, 28769, 62, 1, 23, "Print"],
Cell[834411, 28772, 61, 1, 23, "Print"],
Cell[834475, 28775, 62, 1, 23, "Print"],
Cell[834540, 28778, 60, 1, 23, "Print"],
Cell[834603, 28781, 60, 1, 23, "Print"],
Cell[834666, 28784, 60, 1, 23, "Print"],
Cell[834729, 28787, 61, 1, 23, "Print"],
Cell[834793, 28790, 61, 1, 23, "Print"],
Cell[834857, 28793, 60, 1, 23, "Print"],
Cell[834920, 28796, 61, 1, 23, "Print"],
Cell[834984, 28799, 60, 1, 23, "Print"],
Cell[835047, 28802, 60, 1, 23, "Print"],
Cell[835110, 28805, 57, 1, 23, "Print"],
Cell[835170, 28808, 60, 1, 23, "Print"],
Cell[835233, 28811, 58, 1, 23, "Print"],
Cell[835294, 28814, 61, 1, 23, "Print"],
Cell[835358, 28817, 58, 1, 23, "Print"],
Cell[835419, 28820, 58, 1, 23, "Print"],
Cell[835480, 28823, 58, 1, 23, "Print"],
Cell[835541, 28826, 58, 1, 23, "Print"],
Cell[835602, 28829, 58, 1, 23, "Print"],
Cell[835663, 28832, 58, 1, 23, "Print"],
Cell[835724, 28835, 57, 1, 23, "Print"],
Cell[835784, 28838, 58, 1, 23, "Print"],
Cell[835845, 28841, 58, 1, 23, "Print"],
Cell[835906, 28844, 58, 1, 23, "Print"],
Cell[835967, 28847, 58, 1, 23, "Print"],
Cell[836028, 28850, 58, 1, 23, "Print"],
Cell[836089, 28853, 58, 1, 23, "Print"],
Cell[836150, 28856, 58, 1, 23, "Print"],
Cell[836211, 28859, 58, 1, 23, "Print"],
Cell[836272, 28862, 58, 1, 23, "Print"],
Cell[836333, 28865, 58, 1, 23, "Print"],
Cell[836394, 28868, 58, 1, 23, "Print"],
Cell[836455, 28871, 58, 1, 23, "Print"],
Cell[836516, 28874, 58, 1, 23, "Print"],
Cell[836577, 28877, 58, 1, 23, "Print"],
Cell[836638, 28880, 58, 1, 23, "Print"],
Cell[836699, 28883, 58, 1, 23, "Print"],
Cell[836760, 28886, 58, 1, 23, "Print"],
Cell[836821, 28889, 58, 1, 23, "Print"],
Cell[836882, 28892, 58, 1, 23, "Print"],
Cell[836943, 28895, 58, 1, 23, "Print"],
Cell[837004, 28898, 58, 1, 23, "Print"],
Cell[837065, 28901, 58, 1, 23, "Print"],
Cell[837126, 28904, 58, 1, 23, "Print"],
Cell[837187, 28907, 58, 1, 23, "Print"],
Cell[837248, 28910, 58, 1, 23, "Print"],
Cell[837309, 28913, 22824, 995, 186, 11798, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[860136, 29910, 60, 1, 23, "Print"],
Cell[860199, 29913, 61, 1, 23, "Print"],
Cell[860263, 29916, 63, 1, 23, "Print"],
Cell[860329, 29919, 61, 1, 23, "Print"],
Cell[860393, 29922, 62, 1, 23, "Print"],
Cell[860458, 29925, 61, 1, 23, "Print"],
Cell[860522, 29928, 63, 1, 23, "Print"],
Cell[860588, 29931, 63, 1, 23, "Print"],
Cell[860654, 29934, 63, 1, 23, "Print"],
Cell[860720, 29937, 61, 1, 23, "Print"],
Cell[860784, 29940, 61, 1, 23, "Print"],
Cell[860848, 29943, 61, 1, 23, "Print"],
Cell[860912, 29946, 61, 1, 23, "Print"],
Cell[860976, 29949, 62, 1, 23, "Print"],
Cell[861041, 29952, 61, 1, 23, "Print"],
Cell[861105, 29955, 61, 1, 23, "Print"],
Cell[861169, 29958, 60, 1, 23, "Print"],
Cell[861232, 29961, 57, 1, 23, "Print"],
Cell[861292, 29964, 61, 1, 23, "Print"],
Cell[861356, 29967, 61, 1, 23, "Print"],
Cell[861420, 29970, 57, 1, 23, "Print"],
Cell[861480, 29973, 58, 1, 23, "Print"],
Cell[861541, 29976, 61, 1, 23, "Print"],
Cell[861605, 29979, 58, 1, 23, "Print"],
Cell[861666, 29982, 57, 1, 23, "Print"],
Cell[861726, 29985, 58, 1, 23, "Print"],
Cell[861787, 29988, 58, 1, 23, "Print"],
Cell[861848, 29991, 57, 1, 23, "Print"],
Cell[861908, 29994, 58, 1, 23, "Print"],
Cell[861969, 29997, 61, 1, 23, "Print"],
Cell[862033, 30000, 58, 1, 23, "Print"],
Cell[862094, 30003, 58, 1, 23, "Print"],
Cell[862155, 30006, 58, 1, 23, "Print"],
Cell[862216, 30009, 58, 1, 23, "Print"],
Cell[862277, 30012, 58, 1, 23, "Print"],
Cell[862338, 30015, 58, 1, 23, "Print"],
Cell[862399, 30018, 58, 1, 23, "Print"],
Cell[862460, 30021, 58, 1, 23, "Print"],
Cell[862521, 30024, 58, 1, 23, "Print"],
Cell[862582, 30027, 58, 1, 23, "Print"],
Cell[862643, 30030, 58, 1, 23, "Print"],
Cell[862704, 30033, 58, 1, 23, "Print"],
Cell[862765, 30036, 58, 1, 23, "Print"],
Cell[862826, 30039, 58, 1, 23, "Print"],
Cell[862887, 30042, 58, 1, 23, "Print"],
Cell[862948, 30045, 58, 1, 23, "Print"],
Cell[863009, 30048, 58, 1, 23, "Print"],
Cell[863070, 30051, 58, 1, 23, "Print"],
Cell[863131, 30054, 58, 1, 23, "Print"],
Cell[863192, 30057, 58, 1, 23, "Print"],
Cell[863253, 30060, 58, 1, 23, "Print"],
Cell[863314, 30063, 58, 1, 23, "Print"],
Cell[863375, 30066, 58, 1, 23, "Print"],
Cell[863436, 30069, 58, 1, 23, "Print"],
Cell[863497, 30072, 58, 1, 23, "Print"],
Cell[863558, 30075, 58, 1, 23, "Print"],
Cell[863619, 30078, 58, 1, 23, "Print"],
Cell[863680, 30081, 58, 1, 23, "Print"],
Cell[863741, 30084, 58, 1, 23, "Print"],
Cell[863802, 30087, 58, 1, 23, "Print"],
Cell[863863, 30090, 58, 1, 23, "Print"],
Cell[863924, 30093, 58, 1, 23, "Print"],
Cell[863985, 30096, 58, 1, 23, "Print"],
Cell[864046, 30099, 58, 1, 23, "Print"],
Cell[864107, 30102, 58, 1, 23, "Print"],
Cell[864168, 30105, 58, 1, 23, "Print"],
Cell[864229, 30108, 23279, 1016, 186, 12341, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[887511, 31126, 62, 1, 23, "Print"],
Cell[887576, 31129, 62, 1, 23, "Print"],
Cell[887641, 31132, 62, 1, 23, "Print"],
Cell[887706, 31135, 63, 1, 23, "Print"],
Cell[887772, 31138, 63, 1, 23, "Print"],
Cell[887838, 31141, 62, 1, 23, "Print"],
Cell[887903, 31144, 60, 1, 23, "Print"],
Cell[887966, 31147, 61, 1, 23, "Print"],
Cell[888030, 31150, 62, 1, 23, "Print"],
Cell[888095, 31153, 60, 1, 23, "Print"],
Cell[888158, 31156, 60, 1, 23, "Print"],
Cell[888221, 31159, 61, 1, 23, "Print"],
Cell[888285, 31162, 60, 1, 23, "Print"],
Cell[888348, 31165, 61, 1, 23, "Print"],
Cell[888412, 31168, 61, 1, 23, "Print"],
Cell[888476, 31171, 58, 1, 23, "Print"],
Cell[888537, 31174, 58, 1, 23, "Print"],
Cell[888598, 31177, 58, 1, 23, "Print"],
Cell[888659, 31180, 58, 1, 23, "Print"],
Cell[888720, 31183, 58, 1, 23, "Print"],
Cell[888781, 31186, 58, 1, 23, "Print"],
Cell[888842, 31189, 58, 1, 23, "Print"],
Cell[888903, 31192, 58, 1, 23, "Print"],
Cell[888964, 31195, 58, 1, 23, "Print"],
Cell[889025, 31198, 58, 1, 23, "Print"],
Cell[889086, 31201, 58, 1, 23, "Print"],
Cell[889147, 31204, 58, 1, 23, "Print"],
Cell[889208, 31207, 58, 1, 23, "Print"],
Cell[889269, 31210, 58, 1, 23, "Print"],
Cell[889330, 31213, 58, 1, 23, "Print"],
Cell[889391, 31216, 58, 1, 23, "Print"],
Cell[889452, 31219, 58, 1, 23, "Print"],
Cell[889513, 31222, 58, 1, 23, "Print"],
Cell[889574, 31225, 58, 1, 23, "Print"],
Cell[889635, 31228, 58, 1, 23, "Print"],
Cell[889696, 31231, 58, 1, 23, "Print"],
Cell[889757, 31234, 58, 1, 23, "Print"],
Cell[889818, 31237, 58, 1, 23, "Print"],
Cell[889879, 31240, 58, 1, 23, "Print"],
Cell[889940, 31243, 58, 1, 23, "Print"],
Cell[890001, 31246, 58, 1, 23, "Print"],
Cell[890062, 31249, 58, 1, 23, "Print"],
Cell[890123, 31252, 58, 1, 23, "Print"],
Cell[890184, 31255, 58, 1, 23, "Print"],
Cell[890245, 31258, 58, 1, 23, "Print"],
Cell[890306, 31261, 58, 1, 23, "Print"],
Cell[890367, 31264, 58, 1, 23, "Print"],
Cell[890428, 31267, 58, 1, 23, "Print"],
Cell[890489, 31270, 58, 1, 23, "Print"],
Cell[890550, 31273, 58, 1, 23, "Print"],
Cell[890611, 31276, 58, 1, 23, "Print"],
Cell[890672, 31279, 58, 1, 23, "Print"],
Cell[890733, 31282, 58, 1, 23, "Print"],
Cell[890794, 31285, 58, 1, 23, "Print"],
Cell[890855, 31288, 58, 1, 23, "Print"],
Cell[890916, 31291, 58, 1, 23, "Print"],
Cell[890977, 31294, 58, 1, 23, "Print"],
Cell[891038, 31297, 58, 1, 23, "Print"],
Cell[891099, 31300, 58, 1, 23, "Print"],
Cell[891160, 31303, 58, 1, 23, "Print"],
Cell[891221, 31306, 58, 1, 23, "Print"],
Cell[891282, 31309, 58, 1, 23, "Print"],
Cell[891343, 31312, 58, 1, 23, "Print"],
Cell[891404, 31315, 58, 1, 23, "Print"],
Cell[891465, 31318, 58, 1, 23, "Print"],
Cell[891526, 31321, 58, 1, 23, "Print"],
Cell[891587, 31324, 22791, 1002, 186, 12242, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[914381, 32328, 63, 1, 23, "Print"],
Cell[914447, 32331, 62, 1, 23, "Print"],
Cell[914512, 32334, 61, 1, 23, "Print"],
Cell[914576, 32337, 61, 1, 23, "Print"],
Cell[914640, 32340, 61, 1, 23, "Print"],
Cell[914704, 32343, 60, 1, 23, "Print"],
Cell[914767, 32346, 58, 1, 23, "Print"],
Cell[914828, 32349, 58, 1, 23, "Print"],
Cell[914889, 32352, 58, 1, 23, "Print"],
Cell[914950, 32355, 58, 1, 23, "Print"],
Cell[915011, 32358, 58, 1, 23, "Print"],
Cell[915072, 32361, 58, 1, 23, "Print"],
Cell[915133, 32364, 58, 1, 23, "Print"],
Cell[915194, 32367, 58, 1, 23, "Print"],
Cell[915255, 32370, 58, 1, 23, "Print"],
Cell[915316, 32373, 58, 1, 23, "Print"],
Cell[915377, 32376, 58, 1, 23, "Print"],
Cell[915438, 32379, 58, 1, 23, "Print"],
Cell[915499, 32382, 58, 1, 23, "Print"],
Cell[915560, 32385, 58, 1, 23, "Print"],
Cell[915621, 32388, 58, 1, 23, "Print"],
Cell[915682, 32391, 58, 1, 23, "Print"],
Cell[915743, 32394, 58, 1, 23, "Print"],
Cell[915804, 32397, 58, 1, 23, "Print"],
Cell[915865, 32400, 58, 1, 23, "Print"],
Cell[915926, 32403, 58, 1, 23, "Print"],
Cell[915987, 32406, 58, 1, 23, "Print"],
Cell[916048, 32409, 58, 1, 23, "Print"],
Cell[916109, 32412, 58, 1, 23, "Print"],
Cell[916170, 32415, 58, 1, 23, "Print"],
Cell[916231, 32418, 58, 1, 23, "Print"],
Cell[916292, 32421, 58, 1, 23, "Print"],
Cell[916353, 32424, 58, 1, 23, "Print"],
Cell[916414, 32427, 58, 1, 23, "Print"],
Cell[916475, 32430, 58, 1, 23, "Print"],
Cell[916536, 32433, 58, 1, 23, "Print"],
Cell[916597, 32436, 58, 1, 23, "Print"],
Cell[916658, 32439, 58, 1, 23, "Print"],
Cell[916719, 32442, 58, 1, 23, "Print"],
Cell[916780, 32445, 58, 1, 23, "Print"],
Cell[916841, 32448, 58, 1, 23, "Print"],
Cell[916902, 32451, 58, 1, 23, "Print"],
Cell[916963, 32454, 58, 1, 23, "Print"],
Cell[917024, 32457, 58, 1, 23, "Print"],
Cell[917085, 32460, 58, 1, 23, "Print"],
Cell[917146, 32463, 58, 1, 23, "Print"],
Cell[917207, 32466, 58, 1, 23, "Print"],
Cell[917268, 32469, 58, 1, 23, "Print"],
Cell[917329, 32472, 58, 1, 23, "Print"],
Cell[917390, 32475, 58, 1, 23, "Print"],
Cell[917451, 32478, 58, 1, 23, "Print"],
Cell[917512, 32481, 58, 1, 23, "Print"],
Cell[917573, 32484, 58, 1, 23, "Print"],
Cell[917634, 32487, 58, 1, 23, "Print"],
Cell[917695, 32490, 58, 1, 23, "Print"],
Cell[917756, 32493, 58, 1, 23, "Print"],
Cell[917817, 32496, 58, 1, 23, "Print"],
Cell[917878, 32499, 58, 1, 23, "Print"],
Cell[917939, 32502, 58, 1, 23, "Print"],
Cell[918000, 32505, 58, 1, 23, "Print"],
Cell[918061, 32508, 58, 1, 23, "Print"],
Cell[918122, 32511, 58, 1, 23, "Print"],
Cell[918183, 32514, 58, 1, 23, "Print"],
Cell[918244, 32517, 58, 1, 23, "Print"],
Cell[918305, 32520, 58, 1, 23, "Print"],
Cell[918366, 32523, 58, 1, 23, "Print"],
Cell[918427, 32526, 24331, 1116, 186, 13480, 978, "GraphicsData", \
"PostScript", "Graphics"],
Cell[942761, 33644, 62, 1, 23, "Print"],
Cell[942826, 33647, 62, 1, 23, "Print"],
Cell[942891, 33650, 63, 1, 23, "Print"],
Cell[942957, 33653, 63, 1, 23, "Print"],
Cell[943023, 33656, 63, 1, 23, "Print"],
Cell[943089, 33659, 63, 1, 23, "Print"],
Cell[943155, 33662, 63, 1, 23, "Print"],
Cell[943221, 33665, 60, 1, 23, "Print"],
Cell[943284, 33668, 61, 1, 23, "Print"],
Cell[943348, 33671, 62, 1, 23, "Print"],
Cell[943413, 33674, 60, 1, 23, "Print"],
Cell[943476, 33677, 61, 1, 23, "Print"],
Cell[943540, 33680, 62, 1, 23, "Print"],
Cell[943605, 33683, 62, 1, 23, "Print"],
Cell[943670, 33686, 61, 1, 23, "Print"],
Cell[943734, 33689, 61, 1, 23, "Print"],
Cell[943798, 33692, 61, 1, 23, "Print"],
Cell[943862, 33695, 60, 1, 23, "Print"],
Cell[943925, 33698, 60, 1, 23, "Print"],
Cell[943988, 33701, 61, 1, 23, "Print"],
Cell[944052, 33704, 61, 1, 23, "Print"],
Cell[944116, 33707, 57, 1, 23, "Print"],
Cell[944176, 33710, 58, 1, 23, "Print"],
Cell[944237, 33713, 57, 1, 23, "Print"],
Cell[944297, 33716, 57, 1, 23, "Print"],
Cell[944357, 33719, 58, 1, 23, "Print"],
Cell[944418, 33722, 58, 1, 23, "Print"],
Cell[944479, 33725, 58, 1, 23, "Print"],
Cell[944540, 33728, 58, 1, 23, "Print"],
Cell[944601, 33731, 58, 1, 23, "Print"],
Cell[944662, 33734, 58, 1, 23, "Print"],
Cell[944723, 33737, 58, 1, 23, "Print"],
Cell[944784, 33740, 58, 1, 23, "Print"],
Cell[944845, 33743, 58, 1, 23, "Print"],
Cell[944906, 33746, 58, 1, 23, "Print"],
Cell[944967, 33749, 58, 1, 23, "Print"],
Cell[945028, 33752, 58, 1, 23, "Print"],
Cell[945089, 33755, 58, 1, 23, "Print"],
Cell[945150, 33758, 58, 1, 23, "Print"],
Cell[945211, 33761, 58, 1, 23, "Print"],
Cell[945272, 33764, 58, 1, 23, "Print"],
Cell[945333, 33767, 58, 1, 23, "Print"],
Cell[945394, 33770, 58, 1, 23, "Print"],
Cell[945455, 33773, 58, 1, 23, "Print"],
Cell[945516, 33776, 58, 1, 23, "Print"],
Cell[945577, 33779, 58, 1, 23, "Print"],
Cell[945638, 33782, 58, 1, 23, "Print"],
Cell[945699, 33785, 58, 1, 23, "Print"],
Cell[945760, 33788, 58, 1, 23, "Print"],
Cell[945821, 33791, 58, 1, 23, "Print"],
Cell[945882, 33794, 58, 1, 23, "Print"],
Cell[945943, 33797, 58, 1, 23, "Print"],
Cell[946004, 33800, 58, 1, 23, "Print"],
Cell[946065, 33803, 58, 1, 23, "Print"],
Cell[946126, 33806, 58, 1, 23, "Print"],
Cell[946187, 33809, 58, 1, 23, "Print"],
Cell[946248, 33812, 58, 1, 23, "Print"],
Cell[946309, 33815, 58, 1, 23, "Print"],
Cell[946370, 33818, 58, 1, 23, "Print"],
Cell[946431, 33821, 58, 1, 23, "Print"],
Cell[946492, 33824, 58, 1, 23, "Print"],
Cell[946553, 33827, 58, 1, 23, "Print"],
Cell[946614, 33830, 58, 1, 23, "Print"],
Cell[946675, 33833, 58, 1, 23, "Print"],
Cell[946736, 33836, 58, 1, 23, "Print"],
Cell[946797, 33839, 58, 1, 23, "Print"],
Cell[946858, 33842, 22604, 992, 186, 11828, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[969465, 34836, 61, 1, 23, "Print"],
Cell[969529, 34839, 61, 1, 23, "Print"],
Cell[969593, 34842, 62, 1, 23, "Print"],
Cell[969658, 34845, 63, 1, 23, "Print"],
Cell[969724, 34848, 63, 1, 23, "Print"],
Cell[969790, 34851, 61, 1, 23, "Print"],
Cell[969854, 34854, 61, 1, 23, "Print"],
Cell[969918, 34857, 62, 1, 23, "Print"],
Cell[969983, 34860, 62, 1, 23, "Print"],
Cell[970048, 34863, 60, 1, 23, "Print"],
Cell[970111, 34866, 60, 1, 23, "Print"],
Cell[970174, 34869, 61, 1, 23, "Print"],
Cell[970238, 34872, 60, 1, 23, "Print"],
Cell[970301, 34875, 57, 1, 23, "Print"],
Cell[970361, 34878, 61, 1, 23, "Print"],
Cell[970425, 34881, 58, 1, 23, "Print"],
Cell[970486, 34884, 57, 1, 23, "Print"],
Cell[970546, 34887, 58, 1, 23, "Print"],
Cell[970607, 34890, 57, 1, 23, "Print"],
Cell[970667, 34893, 58, 1, 23, "Print"],
Cell[970728, 34896, 58, 1, 23, "Print"],
Cell[970789, 34899, 57, 1, 23, "Print"],
Cell[970849, 34902, 58, 1, 23, "Print"],
Cell[970910, 34905, 58, 1, 23, "Print"],
Cell[970971, 34908, 58, 1, 23, "Print"],
Cell[971032, 34911, 58, 1, 23, "Print"],
Cell[971093, 34914, 58, 1, 23, "Print"],
Cell[971154, 34917, 58, 1, 23, "Print"],
Cell[971215, 34920, 58, 1, 23, "Print"],
Cell[971276, 34923, 58, 1, 23, "Print"],
Cell[971337, 34926, 58, 1, 23, "Print"],
Cell[971398, 34929, 58, 1, 23, "Print"],
Cell[971459, 34932, 58, 1, 23, "Print"],
Cell[971520, 34935, 58, 1, 23, "Print"],
Cell[971581, 34938, 58, 1, 23, "Print"],
Cell[971642, 34941, 58, 1, 23, "Print"],
Cell[971703, 34944, 58, 1, 23, "Print"],
Cell[971764, 34947, 58, 1, 23, "Print"],
Cell[971825, 34950, 58, 1, 23, "Print"],
Cell[971886, 34953, 58, 1, 23, "Print"],
Cell[971947, 34956, 58, 1, 23, "Print"],
Cell[972008, 34959, 58, 1, 23, "Print"],
Cell[972069, 34962, 58, 1, 23, "Print"],
Cell[972130, 34965, 58, 1, 23, "Print"],
Cell[972191, 34968, 58, 1, 23, "Print"],
Cell[972252, 34971, 58, 1, 23, "Print"],
Cell[972313, 34974, 58, 1, 23, "Print"],
Cell[972374, 34977, 58, 1, 23, "Print"],
Cell[972435, 34980, 58, 1, 23, "Print"],
Cell[972496, 34983, 58, 1, 23, "Print"],
Cell[972557, 34986, 58, 1, 23, "Print"],
Cell[972618, 34989, 58, 1, 23, "Print"],
Cell[972679, 34992, 58, 1, 23, "Print"],
Cell[972740, 34995, 58, 1, 23, "Print"],
Cell[972801, 34998, 58, 1, 23, "Print"],
Cell[972862, 35001, 58, 1, 23, "Print"],
Cell[972923, 35004, 58, 1, 23, "Print"],
Cell[972984, 35007, 58, 1, 23, "Print"],
Cell[973045, 35010, 58, 1, 23, "Print"],
Cell[973106, 35013, 58, 1, 23, "Print"],
Cell[973167, 35016, 58, 1, 23, "Print"],
Cell[973228, 35019, 58, 1, 23, "Print"],
Cell[973289, 35022, 58, 1, 23, "Print"],
Cell[973350, 35025, 58, 1, 23, "Print"],
Cell[973411, 35028, 58, 1, 23, "Print"],
Cell[973472, 35031, 58, 1, 23, "Print"],
Cell[973533, 35034, 22804, 1002, 186, 12247, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[996340, 36038, 63, 1, 23, "Print"],
Cell[996406, 36041, 62, 1, 23, "Print"],
Cell[996471, 36044, 63, 1, 23, "Print"],
Cell[996537, 36047, 61, 1, 23, "Print"],
Cell[996601, 36050, 61, 1, 23, "Print"],
Cell[996665, 36053, 61, 1, 23, "Print"],
Cell[996729, 36056, 61, 1, 23, "Print"],
Cell[996793, 36059, 61, 1, 23, "Print"],
Cell[996857, 36062, 57, 1, 23, "Print"],
Cell[996917, 36065, 58, 1, 23, "Print"],
Cell[996978, 36068, 57, 1, 23, "Print"],
Cell[997038, 36071, 57, 1, 23, "Print"],
Cell[997098, 36074, 58, 1, 23, "Print"],
Cell[997159, 36077, 58, 1, 23, "Print"],
Cell[997220, 36080, 58, 1, 23, "Print"],
Cell[997281, 36083, 58, 1, 23, "Print"],
Cell[997342, 36086, 58, 1, 23, "Print"],
Cell[997403, 36089, 58, 1, 23, "Print"],
Cell[997464, 36092, 58, 1, 23, "Print"],
Cell[997525, 36095, 58, 1, 23, "Print"],
Cell[997586, 36098, 58, 1, 23, "Print"],
Cell[997647, 36101, 58, 1, 23, "Print"],
Cell[997708, 36104, 58, 1, 23, "Print"],
Cell[997769, 36107, 58, 1, 23, "Print"],
Cell[997830, 36110, 58, 1, 23, "Print"],
Cell[997891, 36113, 58, 1, 23, "Print"],
Cell[997952, 36116, 58, 1, 23, "Print"],
Cell[998013, 36119, 58, 1, 23, "Print"],
Cell[998074, 36122, 58, 1, 23, "Print"],
Cell[998135, 36125, 58, 1, 23, "Print"],
Cell[998196, 36128, 58, 1, 23, "Print"],
Cell[998257, 36131, 58, 1, 23, "Print"],
Cell[998318, 36134, 58, 1, 23, "Print"],
Cell[998379, 36137, 58, 1, 23, "Print"],
Cell[998440, 36140, 58, 1, 23, "Print"],
Cell[998501, 36143, 58, 1, 23, "Print"],
Cell[998562, 36146, 58, 1, 23, "Print"],
Cell[998623, 36149, 58, 1, 23, "Print"],
Cell[998684, 36152, 58, 1, 23, "Print"],
Cell[998745, 36155, 58, 1, 23, "Print"],
Cell[998806, 36158, 58, 1, 23, "Print"],
Cell[998867, 36161, 58, 1, 23, "Print"],
Cell[998928, 36164, 58, 1, 23, "Print"],
Cell[998989, 36167, 58, 1, 23, "Print"],
Cell[999050, 36170, 58, 1, 23, "Print"],
Cell[999111, 36173, 58, 1, 23, "Print"],
Cell[999172, 36176, 58, 1, 23, "Print"],
Cell[999233, 36179, 58, 1, 23, "Print"],
Cell[999294, 36182, 58, 1, 23, "Print"],
Cell[999355, 36185, 58, 1, 23, "Print"],
Cell[999416, 36188, 58, 1, 23, "Print"],
Cell[999477, 36191, 58, 1, 23, "Print"],
Cell[999538, 36194, 58, 1, 23, "Print"],
Cell[999599, 36197, 58, 1, 23, "Print"],
Cell[999660, 36200, 58, 1, 23, "Print"],
Cell[999721, 36203, 58, 1, 23, "Print"],
Cell[999782, 36206, 58, 1, 23, "Print"],
Cell[999843, 36209, 58, 1, 23, "Print"],
Cell[999904, 36212, 58, 1, 23, "Print"],
Cell[999965, 36215, 58, 1, 23, "Print"],
Cell[1000026, 36218, 58, 1, 23, "Print"],
Cell[1000087, 36221, 58, 1, 23, "Print"],
Cell[1000148, 36224, 58, 1, 23, "Print"],
Cell[1000209, 36227, 58, 1, 23, "Print"],
Cell[1000270, 36230, 58, 1, 23, "Print"],
Cell[1000331, 36233, 58, 1, 23, "Print"],
Cell[1000392, 36236, 22604, 989, 186, 12131, 855, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1022999, 37227, 62, 1, 23, "Print"],
Cell[1023064, 37230, 62, 1, 23, "Print"],
Cell[1023129, 37233, 62, 1, 23, "Print"],
Cell[1023194, 37236, 61, 1, 23, "Print"],
Cell[1023258, 37239, 58, 1, 23, "Print"],
Cell[1023319, 37242, 58, 1, 23, "Print"],
Cell[1023380, 37245, 58, 1, 23, "Print"],
Cell[1023441, 37248, 58, 1, 23, "Print"],
Cell[1023502, 37251, 58, 1, 23, "Print"],
Cell[1023563, 37254, 58, 1, 23, "Print"],
Cell[1023624, 37257, 58, 1, 23, "Print"],
Cell[1023685, 37260, 58, 1, 23, "Print"],
Cell[1023746, 37263, 58, 1, 23, "Print"],
Cell[1023807, 37266, 58, 1, 23, "Print"],
Cell[1023868, 37269, 58, 1, 23, "Print"],
Cell[1023929, 37272, 58, 1, 23, "Print"],
Cell[1023990, 37275, 58, 1, 23, "Print"],
Cell[1024051, 37278, 58, 1, 23, "Print"],
Cell[1024112, 37281, 58, 1, 23, "Print"],
Cell[1024173, 37284, 58, 1, 23, "Print"],
Cell[1024234, 37287, 58, 1, 23, "Print"],
Cell[1024295, 37290, 58, 1, 23, "Print"],
Cell[1024356, 37293, 58, 1, 23, "Print"],
Cell[1024417, 37296, 58, 1, 23, "Print"],
Cell[1024478, 37299, 58, 1, 23, "Print"],
Cell[1024539, 37302, 58, 1, 23, "Print"],
Cell[1024600, 37305, 58, 1, 23, "Print"],
Cell[1024661, 37308, 58, 1, 23, "Print"],
Cell[1024722, 37311, 58, 1, 23, "Print"],
Cell[1024783, 37314, 58, 1, 23, "Print"],
Cell[1024844, 37317, 58, 1, 23, "Print"],
Cell[1024905, 37320, 58, 1, 23, "Print"],
Cell[1024966, 37323, 58, 1, 23, "Print"],
Cell[1025027, 37326, 58, 1, 23, "Print"],
Cell[1025088, 37329, 58, 1, 23, "Print"],
Cell[1025149, 37332, 58, 1, 23, "Print"],
Cell[1025210, 37335, 58, 1, 23, "Print"],
Cell[1025271, 37338, 58, 1, 23, "Print"],
Cell[1025332, 37341, 58, 1, 23, "Print"],
Cell[1025393, 37344, 58, 1, 23, "Print"],
Cell[1025454, 37347, 58, 1, 23, "Print"],
Cell[1025515, 37350, 58, 1, 23, "Print"],
Cell[1025576, 37353, 58, 1, 23, "Print"],
Cell[1025637, 37356, 58, 1, 23, "Print"],
Cell[1025698, 37359, 58, 1, 23, "Print"],
Cell[1025759, 37362, 58, 1, 23, "Print"],
Cell[1025820, 37365, 58, 1, 23, "Print"],
Cell[1025881, 37368, 58, 1, 23, "Print"],
Cell[1025942, 37371, 58, 1, 23, "Print"],
Cell[1026003, 37374, 58, 1, 23, "Print"],
Cell[1026064, 37377, 58, 1, 23, "Print"],
Cell[1026125, 37380, 58, 1, 23, "Print"],
Cell[1026186, 37383, 58, 1, 23, "Print"],
Cell[1026247, 37386, 58, 1, 23, "Print"],
Cell[1026308, 37389, 58, 1, 23, "Print"],
Cell[1026369, 37392, 58, 1, 23, "Print"],
Cell[1026430, 37395, 58, 1, 23, "Print"],
Cell[1026491, 37398, 58, 1, 23, "Print"],
Cell[1026552, 37401, 58, 1, 23, "Print"],
Cell[1026613, 37404, 58, 1, 23, "Print"],
Cell[1026674, 37407, 58, 1, 23, "Print"],
Cell[1026735, 37410, 58, 1, 23, "Print"],
Cell[1026796, 37413, 58, 1, 23, "Print"],
Cell[1026857, 37416, 58, 1, 23, "Print"],
Cell[1026918, 37419, 58, 1, 23, "Print"],
Cell[1026979, 37422, 58, 1, 23, "Print"],
Cell[1027040, 37425, 23241, 1041, 186, 12679, 906, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1050284, 38468, 63, 1, 23, "Print"],
Cell[1050350, 38471, 62, 1, 23, "Print"],
Cell[1050415, 38474, 62, 1, 23, "Print"],
Cell[1050480, 38477, 63, 1, 23, "Print"],
Cell[1050546, 38480, 62, 1, 23, "Print"],
Cell[1050611, 38483, 62, 1, 23, "Print"],
Cell[1050676, 38486, 61, 1, 23, "Print"],
Cell[1050740, 38489, 60, 1, 23, "Print"],
Cell[1050803, 38492, 61, 1, 23, "Print"],
Cell[1050867, 38495, 61, 1, 23, "Print"],
Cell[1050931, 38498, 58, 1, 23, "Print"],
Cell[1050992, 38501, 61, 1, 23, "Print"],
Cell[1051056, 38504, 58, 1, 23, "Print"],
Cell[1051117, 38507, 58, 1, 23, "Print"],
Cell[1051178, 38510, 58, 1, 23, "Print"],
Cell[1051239, 38513, 58, 1, 23, "Print"],
Cell[1051300, 38516, 58, 1, 23, "Print"],
Cell[1051361, 38519, 58, 1, 23, "Print"],
Cell[1051422, 38522, 58, 1, 23, "Print"],
Cell[1051483, 38525, 58, 1, 23, "Print"],
Cell[1051544, 38528, 58, 1, 23, "Print"],
Cell[1051605, 38531, 58, 1, 23, "Print"],
Cell[1051666, 38534, 58, 1, 23, "Print"],
Cell[1051727, 38537, 58, 1, 23, "Print"],
Cell[1051788, 38540, 58, 1, 23, "Print"],
Cell[1051849, 38543, 58, 1, 23, "Print"],
Cell[1051910, 38546, 58, 1, 23, "Print"],
Cell[1051971, 38549, 58, 1, 23, "Print"],
Cell[1052032, 38552, 58, 1, 23, "Print"],
Cell[1052093, 38555, 58, 1, 23, "Print"],
Cell[1052154, 38558, 58, 1, 23, "Print"],
Cell[1052215, 38561, 58, 1, 23, "Print"],
Cell[1052276, 38564, 58, 1, 23, "Print"],
Cell[1052337, 38567, 58, 1, 23, "Print"],
Cell[1052398, 38570, 58, 1, 23, "Print"],
Cell[1052459, 38573, 58, 1, 23, "Print"],
Cell[1052520, 38576, 58, 1, 23, "Print"],
Cell[1052581, 38579, 58, 1, 23, "Print"],
Cell[1052642, 38582, 58, 1, 23, "Print"],
Cell[1052703, 38585, 58, 1, 23, "Print"],
Cell[1052764, 38588, 58, 1, 23, "Print"],
Cell[1052825, 38591, 58, 1, 23, "Print"],
Cell[1052886, 38594, 58, 1, 23, "Print"],
Cell[1052947, 38597, 58, 1, 23, "Print"],
Cell[1053008, 38600, 58, 1, 23, "Print"],
Cell[1053069, 38603, 58, 1, 23, "Print"],
Cell[1053130, 38606, 58, 1, 23, "Print"],
Cell[1053191, 38609, 58, 1, 23, "Print"],
Cell[1053252, 38612, 58, 1, 23, "Print"],
Cell[1053313, 38615, 58, 1, 23, "Print"],
Cell[1053374, 38618, 58, 1, 23, "Print"],
Cell[1053435, 38621, 58, 1, 23, "Print"],
Cell[1053496, 38624, 58, 1, 23, "Print"],
Cell[1053557, 38627, 58, 1, 23, "Print"],
Cell[1053618, 38630, 58, 1, 23, "Print"],
Cell[1053679, 38633, 58, 1, 23, "Print"],
Cell[1053740, 38636, 58, 1, 23, "Print"],
Cell[1053801, 38639, 58, 1, 23, "Print"],
Cell[1053862, 38642, 58, 1, 23, "Print"],
Cell[1053923, 38645, 58, 1, 23, "Print"],
Cell[1053984, 38648, 58, 1, 23, "Print"],
Cell[1054045, 38651, 58, 1, 23, "Print"],
Cell[1054106, 38654, 58, 1, 23, "Print"],
Cell[1054167, 38657, 58, 1, 23, "Print"],
Cell[1054228, 38660, 58, 1, 23, "Print"],
Cell[1054289, 38663, 58, 1, 23, "Print"],
Cell[1054350, 38666, 21970, 966, 186, 11570, 833, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1076323, 39634, 63, 1, 23, "Print"],
Cell[1076389, 39637, 61, 1, 23, "Print"],
Cell[1076453, 39640, 61, 1, 23, "Print"],
Cell[1076517, 39643, 61, 1, 23, "Print"],
Cell[1076581, 39646, 61, 1, 23, "Print"],
Cell[1076645, 39649, 57, 1, 23, "Print"],
Cell[1076705, 39652, 58, 1, 23, "Print"],
Cell[1076766, 39655, 57, 1, 23, "Print"],
Cell[1076826, 39658, 58, 1, 23, "Print"],
Cell[1076887, 39661, 58, 1, 23, "Print"],
Cell[1076948, 39664, 58, 1, 23, "Print"],
Cell[1077009, 39667, 58, 1, 23, "Print"],
Cell[1077070, 39670, 58, 1, 23, "Print"],
Cell[1077131, 39673, 61, 1, 23, "Print"],
Cell[1077195, 39676, 58, 1, 23, "Print"],
Cell[1077256, 39679, 58, 1, 23, "Print"],
Cell[1077317, 39682, 58, 1, 23, "Print"],
Cell[1077378, 39685, 58, 1, 23, "Print"],
Cell[1077439, 39688, 58, 1, 23, "Print"],
Cell[1077500, 39691, 58, 1, 23, "Print"],
Cell[1077561, 39694, 58, 1, 23, "Print"],
Cell[1077622, 39697, 58, 1, 23, "Print"],
Cell[1077683, 39700, 58, 1, 23, "Print"],
Cell[1077744, 39703, 58, 1, 23, "Print"],
Cell[1077805, 39706, 58, 1, 23, "Print"],
Cell[1077866, 39709, 58, 1, 23, "Print"],
Cell[1077927, 39712, 58, 1, 23, "Print"],
Cell[1077988, 39715, 58, 1, 23, "Print"],
Cell[1078049, 39718, 58, 1, 23, "Print"],
Cell[1078110, 39721, 58, 1, 23, "Print"],
Cell[1078171, 39724, 58, 1, 23, "Print"],
Cell[1078232, 39727, 58, 1, 23, "Print"],
Cell[1078293, 39730, 58, 1, 23, "Print"],
Cell[1078354, 39733, 58, 1, 23, "Print"],
Cell[1078415, 39736, 58, 1, 23, "Print"],
Cell[1078476, 39739, 58, 1, 23, "Print"],
Cell[1078537, 39742, 58, 1, 23, "Print"],
Cell[1078598, 39745, 58, 1, 23, "Print"],
Cell[1078659, 39748, 58, 1, 23, "Print"],
Cell[1078720, 39751, 58, 1, 23, "Print"],
Cell[1078781, 39754, 58, 1, 23, "Print"],
Cell[1078842, 39757, 58, 1, 23, "Print"],
Cell[1078903, 39760, 58, 1, 23, "Print"],
Cell[1078964, 39763, 58, 1, 23, "Print"],
Cell[1079025, 39766, 58, 1, 23, "Print"],
Cell[1079086, 39769, 58, 1, 23, "Print"],
Cell[1079147, 39772, 58, 1, 23, "Print"],
Cell[1079208, 39775, 58, 1, 23, "Print"],
Cell[1079269, 39778, 58, 1, 23, "Print"],
Cell[1079330, 39781, 58, 1, 23, "Print"],
Cell[1079391, 39784, 58, 1, 23, "Print"],
Cell[1079452, 39787, 58, 1, 23, "Print"],
Cell[1079513, 39790, 58, 1, 23, "Print"],
Cell[1079574, 39793, 58, 1, 23, "Print"],
Cell[1079635, 39796, 58, 1, 23, "Print"],
Cell[1079696, 39799, 58, 1, 23, "Print"],
Cell[1079757, 39802, 58, 1, 23, "Print"],
Cell[1079818, 39805, 58, 1, 23, "Print"],
Cell[1079879, 39808, 58, 1, 23, "Print"],
Cell[1079940, 39811, 58, 1, 23, "Print"],
Cell[1080001, 39814, 58, 1, 23, "Print"],
Cell[1080062, 39817, 58, 1, 23, "Print"],
Cell[1080123, 39820, 58, 1, 23, "Print"],
Cell[1080184, 39823, 58, 1, 23, "Print"],
Cell[1080245, 39826, 58, 1, 23, "Print"],
Cell[1080306, 39829, 58, 1, 23, "Print"],
Cell[1080367, 39832, 24366, 1122, 186, 13537, 984, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1104736, 40956, 63, 1, 23, "Print"],
Cell[1104802, 40959, 62, 1, 23, "Print"],
Cell[1104867, 40962, 62, 1, 23, "Print"],
Cell[1104932, 40965, 60, 1, 23, "Print"],
Cell[1104995, 40968, 60, 1, 23, "Print"],
Cell[1105058, 40971, 57, 1, 23, "Print"],
Cell[1105118, 40974, 58, 1, 23, "Print"],
Cell[1105179, 40977, 58, 1, 23, "Print"],
Cell[1105240, 40980, 58, 1, 23, "Print"],
Cell[1105301, 40983, 58, 1, 23, "Print"],
Cell[1105362, 40986, 58, 1, 23, "Print"],
Cell[1105423, 40989, 58, 1, 23, "Print"],
Cell[1105484, 40992, 58, 1, 23, "Print"],
Cell[1105545, 40995, 58, 1, 23, "Print"],
Cell[1105606, 40998, 58, 1, 23, "Print"],
Cell[1105667, 41001, 58, 1, 23, "Print"],
Cell[1105728, 41004, 58, 1, 23, "Print"],
Cell[1105789, 41007, 58, 1, 23, "Print"],
Cell[1105850, 41010, 58, 1, 23, "Print"],
Cell[1105911, 41013, 58, 1, 23, "Print"],
Cell[1105972, 41016, 58, 1, 23, "Print"],
Cell[1106033, 41019, 58, 1, 23, "Print"],
Cell[1106094, 41022, 58, 1, 23, "Print"],
Cell[1106155, 41025, 58, 1, 23, "Print"],
Cell[1106216, 41028, 58, 1, 23, "Print"],
Cell[1106277, 41031, 58, 1, 23, "Print"],
Cell[1106338, 41034, 58, 1, 23, "Print"],
Cell[1106399, 41037, 58, 1, 23, "Print"],
Cell[1106460, 41040, 58, 1, 23, "Print"],
Cell[1106521, 41043, 58, 1, 23, "Print"],
Cell[1106582, 41046, 58, 1, 23, "Print"],
Cell[1106643, 41049, 58, 1, 23, "Print"],
Cell[1106704, 41052, 58, 1, 23, "Print"],
Cell[1106765, 41055, 58, 1, 23, "Print"],
Cell[1106826, 41058, 58, 1, 23, "Print"],
Cell[1106887, 41061, 58, 1, 23, "Print"],
Cell[1106948, 41064, 58, 1, 23, "Print"],
Cell[1107009, 41067, 58, 1, 23, "Print"],
Cell[1107070, 41070, 58, 1, 23, "Print"],
Cell[1107131, 41073, 58, 1, 23, "Print"],
Cell[1107192, 41076, 58, 1, 23, "Print"],
Cell[1107253, 41079, 58, 1, 23, "Print"],
Cell[1107314, 41082, 58, 1, 23, "Print"],
Cell[1107375, 41085, 58, 1, 23, "Print"],
Cell[1107436, 41088, 58, 1, 23, "Print"],
Cell[1107497, 41091, 58, 1, 23, "Print"],
Cell[1107558, 41094, 58, 1, 23, "Print"],
Cell[1107619, 41097, 58, 1, 23, "Print"],
Cell[1107680, 41100, 58, 1, 23, "Print"],
Cell[1107741, 41103, 58, 1, 23, "Print"],
Cell[1107802, 41106, 58, 1, 23, "Print"],
Cell[1107863, 41109, 58, 1, 23, "Print"],
Cell[1107924, 41112, 58, 1, 23, "Print"],
Cell[1107985, 41115, 58, 1, 23, "Print"],
Cell[1108046, 41118, 58, 1, 23, "Print"],
Cell[1108107, 41121, 58, 1, 23, "Print"],
Cell[1108168, 41124, 58, 1, 23, "Print"],
Cell[1108229, 41127, 58, 1, 23, "Print"],
Cell[1108290, 41130, 58, 1, 23, "Print"],
Cell[1108351, 41133, 58, 1, 23, "Print"],
Cell[1108412, 41136, 58, 1, 23, "Print"],
Cell[1108473, 41139, 58, 1, 23, "Print"],
Cell[1108534, 41142, 58, 1, 23, "Print"],
Cell[1108595, 41145, 58, 1, 23, "Print"],
Cell[1108656, 41148, 58, 1, 23, "Print"],
Cell[1108717, 41151, 58, 1, 23, "Print"],
Cell[1108778, 41154, 22922, 1024, 186, 12482, 891, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1131703, 42180, 61, 1, 23, "Print"],
Cell[1131767, 42183, 60, 1, 23, "Print"],
Cell[1131830, 42186, 57, 1, 23, "Print"],
Cell[1131890, 42189, 58, 1, 23, "Print"],
Cell[1131951, 42192, 58, 1, 23, "Print"],
Cell[1132012, 42195, 58, 1, 23, "Print"],
Cell[1132073, 42198, 58, 1, 23, "Print"],
Cell[1132134, 42201, 58, 1, 23, "Print"],
Cell[1132195, 42204, 58, 1, 23, "Print"],
Cell[1132256, 42207, 58, 1, 23, "Print"],
Cell[1132317, 42210, 58, 1, 23, "Print"],
Cell[1132378, 42213, 58, 1, 23, "Print"],
Cell[1132439, 42216, 58, 1, 23, "Print"],
Cell[1132500, 42219, 58, 1, 23, "Print"],
Cell[1132561, 42222, 58, 1, 23, "Print"],
Cell[1132622, 42225, 58, 1, 23, "Print"],
Cell[1132683, 42228, 58, 1, 23, "Print"],
Cell[1132744, 42231, 58, 1, 23, "Print"],
Cell[1132805, 42234, 58, 1, 23, "Print"],
Cell[1132866, 42237, 58, 1, 23, "Print"],
Cell[1132927, 42240, 58, 1, 23, "Print"],
Cell[1132988, 42243, 58, 1, 23, "Print"],
Cell[1133049, 42246, 58, 1, 23, "Print"],
Cell[1133110, 42249, 58, 1, 23, "Print"],
Cell[1133171, 42252, 58, 1, 23, "Print"],
Cell[1133232, 42255, 58, 1, 23, "Print"],
Cell[1133293, 42258, 58, 1, 23, "Print"],
Cell[1133354, 42261, 58, 1, 23, "Print"],
Cell[1133415, 42264, 58, 1, 23, "Print"],
Cell[1133476, 42267, 58, 1, 23, "Print"],
Cell[1133537, 42270, 58, 1, 23, "Print"],
Cell[1133598, 42273, 58, 1, 23, "Print"],
Cell[1133659, 42276, 58, 1, 23, "Print"],
Cell[1133720, 42279, 58, 1, 23, "Print"],
Cell[1133781, 42282, 58, 1, 23, "Print"],
Cell[1133842, 42285, 58, 1, 23, "Print"],
Cell[1133903, 42288, 58, 1, 23, "Print"],
Cell[1133964, 42291, 58, 1, 23, "Print"],
Cell[1134025, 42294, 58, 1, 23, "Print"],
Cell[1134086, 42297, 58, 1, 23, "Print"],
Cell[1134147, 42300, 58, 1, 23, "Print"],
Cell[1134208, 42303, 58, 1, 23, "Print"],
Cell[1134269, 42306, 58, 1, 23, "Print"],
Cell[1134330, 42309, 58, 1, 23, "Print"],
Cell[1134391, 42312, 58, 1, 23, "Print"],
Cell[1134452, 42315, 58, 1, 23, "Print"],
Cell[1134513, 42318, 58, 1, 23, "Print"],
Cell[1134574, 42321, 58, 1, 23, "Print"],
Cell[1134635, 42324, 58, 1, 23, "Print"],
Cell[1134696, 42327, 58, 1, 23, "Print"],
Cell[1134757, 42330, 58, 1, 23, "Print"],
Cell[1134818, 42333, 58, 1, 23, "Print"],
Cell[1134879, 42336, 58, 1, 23, "Print"],
Cell[1134940, 42339, 58, 1, 23, "Print"],
Cell[1135001, 42342, 58, 1, 23, "Print"],
Cell[1135062, 42345, 58, 1, 23, "Print"],
Cell[1135123, 42348, 58, 1, 23, "Print"],
Cell[1135184, 42351, 58, 1, 23, "Print"],
Cell[1135245, 42354, 58, 1, 23, "Print"],
Cell[1135306, 42357, 58, 1, 23, "Print"],
Cell[1135367, 42360, 58, 1, 23, "Print"],
Cell[1135428, 42363, 58, 1, 23, "Print"],
Cell[1135489, 42366, 58, 1, 23, "Print"],
Cell[1135550, 42369, 58, 1, 23, "Print"],
Cell[1135611, 42372, 58, 1, 23, "Print"],
Cell[1135672, 42375, 58, 1, 23, "Print"],
Cell[1135733, 42378, 24267, 1027, 186, 12392, 876, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1160049, 43411, 29, 0, 22, "Subsubsection"],
Cell[1160081, 43413, 54, 1, 27, "Input"],
Cell[1160138, 43416, 154, 4, 68, "Text"],
Cell[1160295, 43422, 27, 0, 32, "Text"],
Cell[1160325, 43424, 532, 9, 179, "Text"],
Cell[1160860, 43435, 66, 0, 32, "Text"],
Cell[1160929, 43437, 154, 4, 68, "Text"],
Cell[1161086, 43443, 27, 0, 32, "Text"],
Cell[1161116, 43445, 556, 10, 190, "Text"],
Cell[1161675, 43457, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[1161951, 43466, 45, 1, 27, "Input"],
Cell[1161999, 43469, 534, 9, 177, "Output"]
}, Open  ]],
Cell[1162548, 43481, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[1162688, 43487, 930, 17, 203, "Input"],
Cell[1163621, 43506, 58, 1, 23, "Print"],
Cell[1163682, 43509, 61, 1, 23, "Print"],
Cell[1163746, 43512, 62, 1, 23, "Print"],
Cell[1163811, 43515, 62, 1, 23, "Print"],
Cell[1163876, 43518, 61, 1, 23, "Print"],
Cell[1163940, 43521, 63, 1, 23, "Print"],
Cell[1164006, 43524, 62, 1, 23, "Print"],
Cell[1164071, 43527, 63, 1, 23, "Print"],
Cell[1164137, 43530, 63, 1, 23, "Print"],
Cell[1164203, 43533, 63, 1, 23, "Print"],
Cell[1164269, 43536, 63, 1, 23, "Print"],
Cell[1164335, 43539, 62, 1, 23, "Print"],
Cell[1164400, 43542, 61, 1, 23, "Print"],
Cell[1164464, 43545, 62, 1, 23, "Print"],
Cell[1164529, 43548, 63, 1, 23, "Print"],
Cell[1164595, 43551, 62, 1, 23, "Print"],
Cell[1164660, 43554, 61, 1, 23, "Print"],
Cell[1164724, 43557, 61, 1, 23, "Print"],
Cell[1164788, 43560, 60, 1, 23, "Print"],
Cell[1164851, 43563, 62, 1, 23, "Print"],
Cell[1164916, 43566, 61, 1, 23, "Print"],
Cell[1164980, 43569, 62, 1, 23, "Print"],
Cell[1165045, 43572, 62, 1, 23, "Print"],
Cell[1165110, 43575, 62, 1, 23, "Print"],
Cell[1165175, 43578, 62, 1, 23, "Print"],
Cell[1165240, 43581, 62, 1, 23, "Print"],
Cell[1165305, 43584, 61, 1, 23, "Print"],
Cell[1165369, 43587, 62, 1, 23, "Print"],
Cell[1165434, 43590, 61, 1, 23, "Print"],
Cell[1165498, 43593, 60, 1, 23, "Print"],
Cell[1165561, 43596, 61, 1, 23, "Print"],
Cell[1165625, 43599, 61, 1, 23, "Print"],
Cell[1165689, 43602, 61, 1, 23, "Print"],
Cell[1165753, 43605, 60, 1, 23, "Print"],
Cell[1165816, 43608, 60, 1, 23, "Print"],
Cell[1165879, 43611, 60, 1, 23, "Print"],
Cell[1165942, 43614, 60, 1, 23, "Print"],
Cell[1166005, 43617, 60, 1, 23, "Print"],
Cell[1166068, 43620, 60, 1, 23, "Print"],
Cell[1166131, 43623, 61, 1, 23, "Print"],
Cell[1166195, 43626, 57, 1, 23, "Print"],
Cell[1166255, 43629, 57, 1, 23, "Print"],
Cell[1166315, 43632, 57, 1, 23, "Print"],
Cell[1166375, 43635, 57, 1, 23, "Print"],
Cell[1166435, 43638, 57, 1, 23, "Print"],
Cell[1166495, 43641, 57, 1, 23, "Print"],
Cell[1166555, 43644, 58, 1, 23, "Print"],
Cell[1166616, 43647, 57, 1, 23, "Print"],
Cell[1166676, 43650, 57, 1, 23, "Print"],
Cell[1166736, 43653, 57, 1, 23, "Print"],
Cell[1166796, 43656, 57, 1, 23, "Print"],
Cell[1166856, 43659, 57, 1, 23, "Print"],
Cell[1166916, 43662, 57, 1, 23, "Print"],
Cell[1166976, 43665, 58, 1, 23, "Print"],
Cell[1167037, 43668, 58, 1, 23, "Print"],
Cell[1167098, 43671, 58, 1, 23, "Print"],
Cell[1167159, 43674, 58, 1, 23, "Print"],
Cell[1167220, 43677, 57, 1, 23, "Print"],
Cell[1167280, 43680, 58, 1, 23, "Print"],
Cell[1167341, 43683, 58, 1, 23, "Print"],
Cell[1167402, 43686, 58, 1, 23, "Print"],
Cell[1167463, 43689, 58, 1, 23, "Print"],
Cell[1167524, 43692, 58, 1, 23, "Print"],
Cell[1167585, 43695, 58, 1, 23, "Print"],
Cell[1167646, 43698, 58, 1, 23, "Print"],
Cell[1167707, 43701, 58, 1, 23, "Print"],
Cell[1167768, 43704, 21774, 951, 186, 10760, 811, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1189545, 44657, 58, 1, 23, "Print"],
Cell[1189606, 44660, 62, 1, 23, "Print"],
Cell[1189671, 44663, 63, 1, 23, "Print"],
Cell[1189737, 44666, 63, 1, 23, "Print"],
Cell[1189803, 44669, 63, 1, 23, "Print"],
Cell[1189869, 44672, 62, 1, 23, "Print"],
Cell[1189934, 44675, 63, 1, 23, "Print"],
Cell[1190000, 44678, 61, 1, 23, "Print"],
Cell[1190064, 44681, 62, 1, 23, "Print"],
Cell[1190129, 44684, 63, 1, 23, "Print"],
Cell[1190195, 44687, 63, 1, 23, "Print"],
Cell[1190261, 44690, 63, 1, 23, "Print"],
Cell[1190327, 44693, 62, 1, 23, "Print"],
Cell[1190392, 44696, 61, 1, 23, "Print"],
Cell[1190456, 44699, 62, 1, 23, "Print"],
Cell[1190521, 44702, 61, 1, 23, "Print"],
Cell[1190585, 44705, 62, 1, 23, "Print"],
Cell[1190650, 44708, 61, 1, 23, "Print"],
Cell[1190714, 44711, 61, 1, 23, "Print"],
Cell[1190778, 44714, 62, 1, 23, "Print"],
Cell[1190843, 44717, 60, 1, 23, "Print"],
Cell[1190906, 44720, 61, 1, 23, "Print"],
Cell[1190970, 44723, 60, 1, 23, "Print"],
Cell[1191033, 44726, 60, 1, 23, "Print"],
Cell[1191096, 44729, 61, 1, 23, "Print"],
Cell[1191160, 44732, 61, 1, 23, "Print"],
Cell[1191224, 44735, 60, 1, 23, "Print"],
Cell[1191287, 44738, 61, 1, 23, "Print"],
Cell[1191351, 44741, 58, 1, 23, "Print"],
Cell[1191412, 44744, 57, 1, 23, "Print"],
Cell[1191472, 44747, 57, 1, 23, "Print"],
Cell[1191532, 44750, 61, 1, 23, "Print"],
Cell[1191596, 44753, 57, 1, 23, "Print"],
Cell[1191656, 44756, 58, 1, 23, "Print"],
Cell[1191717, 44759, 58, 1, 23, "Print"],
Cell[1191778, 44762, 58, 1, 23, "Print"],
Cell[1191839, 44765, 57, 1, 23, "Print"],
Cell[1191899, 44768, 58, 1, 23, "Print"],
Cell[1191960, 44771, 58, 1, 23, "Print"],
Cell[1192021, 44774, 58, 1, 23, "Print"],
Cell[1192082, 44777, 58, 1, 23, "Print"],
Cell[1192143, 44780, 57, 1, 23, "Print"],
Cell[1192203, 44783, 58, 1, 23, "Print"],
Cell[1192264, 44786, 58, 1, 23, "Print"],
Cell[1192325, 44789, 58, 1, 23, "Print"],
Cell[1192386, 44792, 58, 1, 23, "Print"],
Cell[1192447, 44795, 58, 1, 23, "Print"],
Cell[1192508, 44798, 58, 1, 23, "Print"],
Cell[1192569, 44801, 58, 1, 23, "Print"],
Cell[1192630, 44804, 58, 1, 23, "Print"],
Cell[1192691, 44807, 58, 1, 23, "Print"],
Cell[1192752, 44810, 58, 1, 23, "Print"],
Cell[1192813, 44813, 58, 1, 23, "Print"],
Cell[1192874, 44816, 58, 1, 23, "Print"],
Cell[1192935, 44819, 58, 1, 23, "Print"],
Cell[1192996, 44822, 58, 1, 23, "Print"],
Cell[1193057, 44825, 58, 1, 23, "Print"],
Cell[1193118, 44828, 58, 1, 23, "Print"],
Cell[1193179, 44831, 58, 1, 23, "Print"],
Cell[1193240, 44834, 58, 1, 23, "Print"],
Cell[1193301, 44837, 58, 1, 23, "Print"],
Cell[1193362, 44840, 58, 1, 23, "Print"],
Cell[1193423, 44843, 58, 1, 23, "Print"],
Cell[1193484, 44846, 58, 1, 23, "Print"],
Cell[1193545, 44849, 58, 1, 23, "Print"],
Cell[1193606, 44852, 58, 1, 23, "Print"],
Cell[1193667, 44855, 22764, 994, 186, 11795, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1216434, 45851, 61, 1, 23, "Print"],
Cell[1216498, 45854, 63, 1, 23, "Print"],
Cell[1216564, 45857, 63, 1, 23, "Print"],
Cell[1216630, 45860, 63, 1, 23, "Print"],
Cell[1216696, 45863, 63, 1, 23, "Print"],
Cell[1216762, 45866, 63, 1, 23, "Print"],
Cell[1216828, 45869, 63, 1, 23, "Print"],
Cell[1216894, 45872, 62, 1, 23, "Print"],
Cell[1216959, 45875, 60, 1, 23, "Print"],
Cell[1217022, 45878, 61, 1, 23, "Print"],
Cell[1217086, 45881, 61, 1, 23, "Print"],
Cell[1217150, 45884, 62, 1, 23, "Print"],
Cell[1217215, 45887, 61, 1, 23, "Print"],
Cell[1217279, 45890, 60, 1, 23, "Print"],
Cell[1217342, 45893, 60, 1, 23, "Print"],
Cell[1217405, 45896, 60, 1, 23, "Print"],
Cell[1217468, 45899, 61, 1, 23, "Print"],
Cell[1217532, 45902, 61, 1, 23, "Print"],
Cell[1217596, 45905, 57, 1, 23, "Print"],
Cell[1217656, 45908, 61, 1, 23, "Print"],
Cell[1217720, 45911, 57, 1, 23, "Print"],
Cell[1217780, 45914, 57, 1, 23, "Print"],
Cell[1217840, 45917, 57, 1, 23, "Print"],
Cell[1217900, 45920, 58, 1, 23, "Print"],
Cell[1217961, 45923, 58, 1, 23, "Print"],
Cell[1218022, 45926, 57, 1, 23, "Print"],
Cell[1218082, 45929, 58, 1, 23, "Print"],
Cell[1218143, 45932, 58, 1, 23, "Print"],
Cell[1218204, 45935, 58, 1, 23, "Print"],
Cell[1218265, 45938, 58, 1, 23, "Print"],
Cell[1218326, 45941, 58, 1, 23, "Print"],
Cell[1218387, 45944, 58, 1, 23, "Print"],
Cell[1218448, 45947, 58, 1, 23, "Print"],
Cell[1218509, 45950, 58, 1, 23, "Print"],
Cell[1218570, 45953, 58, 1, 23, "Print"],
Cell[1218631, 45956, 58, 1, 23, "Print"],
Cell[1218692, 45959, 58, 1, 23, "Print"],
Cell[1218753, 45962, 58, 1, 23, "Print"],
Cell[1218814, 45965, 58, 1, 23, "Print"],
Cell[1218875, 45968, 58, 1, 23, "Print"],
Cell[1218936, 45971, 58, 1, 23, "Print"],
Cell[1218997, 45974, 58, 1, 23, "Print"],
Cell[1219058, 45977, 58, 1, 23, "Print"],
Cell[1219119, 45980, 58, 1, 23, "Print"],
Cell[1219180, 45983, 58, 1, 23, "Print"],
Cell[1219241, 45986, 58, 1, 23, "Print"],
Cell[1219302, 45989, 58, 1, 23, "Print"],
Cell[1219363, 45992, 58, 1, 23, "Print"],
Cell[1219424, 45995, 58, 1, 23, "Print"],
Cell[1219485, 45998, 58, 1, 23, "Print"],
Cell[1219546, 46001, 58, 1, 23, "Print"],
Cell[1219607, 46004, 58, 1, 23, "Print"],
Cell[1219668, 46007, 58, 1, 23, "Print"],
Cell[1219729, 46010, 58, 1, 23, "Print"],
Cell[1219790, 46013, 58, 1, 23, "Print"],
Cell[1219851, 46016, 58, 1, 23, "Print"],
Cell[1219912, 46019, 58, 1, 23, "Print"],
Cell[1219973, 46022, 58, 1, 23, "Print"],
Cell[1220034, 46025, 58, 1, 23, "Print"],
Cell[1220095, 46028, 58, 1, 23, "Print"],
Cell[1220156, 46031, 58, 1, 23, "Print"],
Cell[1220217, 46034, 58, 1, 23, "Print"],
Cell[1220278, 46037, 58, 1, 23, "Print"],
Cell[1220339, 46040, 58, 1, 23, "Print"],
Cell[1220400, 46043, 58, 1, 23, "Print"],
Cell[1220461, 46046, 58, 1, 23, "Print"],
Cell[1220522, 46049, 22561, 991, 186, 11814, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1243086, 47042, 63, 1, 23, "Print"],
Cell[1243152, 47045, 62, 1, 23, "Print"],
Cell[1243217, 47048, 62, 1, 23, "Print"],
Cell[1243282, 47051, 60, 1, 23, "Print"],
Cell[1243345, 47054, 61, 1, 23, "Print"],
Cell[1243409, 47057, 61, 1, 23, "Print"],
Cell[1243473, 47060, 61, 1, 23, "Print"],
Cell[1243537, 47063, 61, 1, 23, "Print"],
Cell[1243601, 47066, 61, 1, 23, "Print"],
Cell[1243665, 47069, 61, 1, 23, "Print"],
Cell[1243729, 47072, 58, 1, 23, "Print"],
Cell[1243790, 47075, 58, 1, 23, "Print"],
Cell[1243851, 47078, 58, 1, 23, "Print"],
Cell[1243912, 47081, 58, 1, 23, "Print"],
Cell[1243973, 47084, 58, 1, 23, "Print"],
Cell[1244034, 47087, 58, 1, 23, "Print"],
Cell[1244095, 47090, 58, 1, 23, "Print"],
Cell[1244156, 47093, 58, 1, 23, "Print"],
Cell[1244217, 47096, 58, 1, 23, "Print"],
Cell[1244278, 47099, 58, 1, 23, "Print"],
Cell[1244339, 47102, 58, 1, 23, "Print"],
Cell[1244400, 47105, 58, 1, 23, "Print"],
Cell[1244461, 47108, 58, 1, 23, "Print"],
Cell[1244522, 47111, 58, 1, 23, "Print"],
Cell[1244583, 47114, 58, 1, 23, "Print"],
Cell[1244644, 47117, 58, 1, 23, "Print"],
Cell[1244705, 47120, 58, 1, 23, "Print"],
Cell[1244766, 47123, 58, 1, 23, "Print"],
Cell[1244827, 47126, 58, 1, 23, "Print"],
Cell[1244888, 47129, 58, 1, 23, "Print"],
Cell[1244949, 47132, 58, 1, 23, "Print"],
Cell[1245010, 47135, 58, 1, 23, "Print"],
Cell[1245071, 47138, 58, 1, 23, "Print"],
Cell[1245132, 47141, 58, 1, 23, "Print"],
Cell[1245193, 47144, 58, 1, 23, "Print"],
Cell[1245254, 47147, 58, 1, 23, "Print"],
Cell[1245315, 47150, 58, 1, 23, "Print"],
Cell[1245376, 47153, 58, 1, 23, "Print"],
Cell[1245437, 47156, 58, 1, 23, "Print"],
Cell[1245498, 47159, 58, 1, 23, "Print"],
Cell[1245559, 47162, 58, 1, 23, "Print"],
Cell[1245620, 47165, 58, 1, 23, "Print"],
Cell[1245681, 47168, 58, 1, 23, "Print"],
Cell[1245742, 47171, 58, 1, 23, "Print"],
Cell[1245803, 47174, 58, 1, 23, "Print"],
Cell[1245864, 47177, 58, 1, 23, "Print"],
Cell[1245925, 47180, 58, 1, 23, "Print"],
Cell[1245986, 47183, 58, 1, 23, "Print"],
Cell[1246047, 47186, 58, 1, 23, "Print"],
Cell[1246108, 47189, 58, 1, 23, "Print"],
Cell[1246169, 47192, 58, 1, 23, "Print"],
Cell[1246230, 47195, 58, 1, 23, "Print"],
Cell[1246291, 47198, 58, 1, 23, "Print"],
Cell[1246352, 47201, 58, 1, 23, "Print"],
Cell[1246413, 47204, 58, 1, 23, "Print"],
Cell[1246474, 47207, 58, 1, 23, "Print"],
Cell[1246535, 47210, 58, 1, 23, "Print"],
Cell[1246596, 47213, 58, 1, 23, "Print"],
Cell[1246657, 47216, 58, 1, 23, "Print"],
Cell[1246718, 47219, 58, 1, 23, "Print"],
Cell[1246779, 47222, 58, 1, 23, "Print"],
Cell[1246840, 47225, 58, 1, 23, "Print"],
Cell[1246901, 47228, 58, 1, 23, "Print"],
Cell[1246962, 47231, 58, 1, 23, "Print"],
Cell[1247023, 47234, 58, 1, 23, "Print"],
Cell[1247084, 47237, 58, 1, 23, "Print"],
Cell[1247145, 47240, 21941, 966, 186, 11565, 833, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1269089, 48208, 57, 1, 23, "Print"],
Cell[1269149, 48211, 60, 1, 23, "Print"],
Cell[1269212, 48214, 62, 1, 23, "Print"],
Cell[1269277, 48217, 62, 1, 23, "Print"],
Cell[1269342, 48220, 63, 1, 23, "Print"],
Cell[1269408, 48223, 63, 1, 23, "Print"],
Cell[1269474, 48226, 62, 1, 23, "Print"],
Cell[1269539, 48229, 63, 1, 23, "Print"],
Cell[1269605, 48232, 63, 1, 23, "Print"],
Cell[1269671, 48235, 63, 1, 23, "Print"],
Cell[1269737, 48238, 63, 1, 23, "Print"],
Cell[1269803, 48241, 62, 1, 23, "Print"],
Cell[1269868, 48244, 61, 1, 23, "Print"],
Cell[1269932, 48247, 61, 1, 23, "Print"],
Cell[1269996, 48250, 62, 1, 23, "Print"],
Cell[1270061, 48253, 61, 1, 23, "Print"],
Cell[1270125, 48256, 62, 1, 23, "Print"],
Cell[1270190, 48259, 62, 1, 23, "Print"],
Cell[1270255, 48262, 61, 1, 23, "Print"],
Cell[1270319, 48265, 61, 1, 23, "Print"],
Cell[1270383, 48268, 61, 1, 23, "Print"],
Cell[1270447, 48271, 62, 1, 23, "Print"],
Cell[1270512, 48274, 60, 1, 23, "Print"],
Cell[1270575, 48277, 60, 1, 23, "Print"],
Cell[1270638, 48280, 60, 1, 23, "Print"],
Cell[1270701, 48283, 61, 1, 23, "Print"],
Cell[1270765, 48286, 60, 1, 23, "Print"],
Cell[1270828, 48289, 60, 1, 23, "Print"],
Cell[1270891, 48292, 61, 1, 23, "Print"],
Cell[1270955, 48295, 61, 1, 23, "Print"],
Cell[1271019, 48298, 57, 1, 23, "Print"],
Cell[1271079, 48301, 57, 1, 23, "Print"],
Cell[1271139, 48304, 57, 1, 23, "Print"],
Cell[1271199, 48307, 60, 1, 23, "Print"],
Cell[1271262, 48310, 57, 1, 23, "Print"],
Cell[1271322, 48313, 58, 1, 23, "Print"],
Cell[1271383, 48316, 58, 1, 23, "Print"],
Cell[1271444, 48319, 58, 1, 23, "Print"],
Cell[1271505, 48322, 58, 1, 23, "Print"],
Cell[1271566, 48325, 58, 1, 23, "Print"],
Cell[1271627, 48328, 58, 1, 23, "Print"],
Cell[1271688, 48331, 58, 1, 23, "Print"],
Cell[1271749, 48334, 58, 1, 23, "Print"],
Cell[1271810, 48337, 58, 1, 23, "Print"],
Cell[1271871, 48340, 58, 1, 23, "Print"],
Cell[1271932, 48343, 58, 1, 23, "Print"],
Cell[1271993, 48346, 58, 1, 23, "Print"],
Cell[1272054, 48349, 58, 1, 23, "Print"],
Cell[1272115, 48352, 58, 1, 23, "Print"],
Cell[1272176, 48355, 58, 1, 23, "Print"],
Cell[1272237, 48358, 58, 1, 23, "Print"],
Cell[1272298, 48361, 58, 1, 23, "Print"],
Cell[1272359, 48364, 58, 1, 23, "Print"],
Cell[1272420, 48367, 58, 1, 23, "Print"],
Cell[1272481, 48370, 58, 1, 23, "Print"],
Cell[1272542, 48373, 58, 1, 23, "Print"],
Cell[1272603, 48376, 58, 1, 23, "Print"],
Cell[1272664, 48379, 58, 1, 23, "Print"],
Cell[1272725, 48382, 58, 1, 23, "Print"],
Cell[1272786, 48385, 58, 1, 23, "Print"],
Cell[1272847, 48388, 58, 1, 23, "Print"],
Cell[1272908, 48391, 58, 1, 23, "Print"],
Cell[1272969, 48394, 58, 1, 23, "Print"],
Cell[1273030, 48397, 58, 1, 23, "Print"],
Cell[1273091, 48400, 58, 1, 23, "Print"],
Cell[1273152, 48403, 58, 1, 23, "Print"],
Cell[1273213, 48406, 22771, 994, 186, 11798, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1295987, 49402, 61, 1, 23, "Print"],
Cell[1296051, 49405, 63, 1, 23, "Print"],
Cell[1296117, 49408, 61, 1, 23, "Print"],
Cell[1296181, 49411, 62, 1, 23, "Print"],
Cell[1296246, 49414, 63, 1, 23, "Print"],
Cell[1296312, 49417, 62, 1, 23, "Print"],
Cell[1296377, 49420, 63, 1, 23, "Print"],
Cell[1296443, 49423, 63, 1, 23, "Print"],
Cell[1296509, 49426, 62, 1, 23, "Print"],
Cell[1296574, 49429, 61, 1, 23, "Print"],
Cell[1296638, 49432, 61, 1, 23, "Print"],
Cell[1296702, 49435, 61, 1, 23, "Print"],
Cell[1296766, 49438, 60, 1, 23, "Print"],
Cell[1296829, 49441, 61, 1, 23, "Print"],
Cell[1296893, 49444, 62, 1, 23, "Print"],
Cell[1296958, 49447, 60, 1, 23, "Print"],
Cell[1297021, 49450, 61, 1, 23, "Print"],
Cell[1297085, 49453, 61, 1, 23, "Print"],
Cell[1297149, 49456, 60, 1, 23, "Print"],
Cell[1297212, 49459, 61, 1, 23, "Print"],
Cell[1297276, 49462, 61, 1, 23, "Print"],
Cell[1297340, 49465, 57, 1, 23, "Print"],
Cell[1297400, 49468, 58, 1, 23, "Print"],
Cell[1297461, 49471, 61, 1, 23, "Print"],
Cell[1297525, 49474, 57, 1, 23, "Print"],
Cell[1297585, 49477, 57, 1, 23, "Print"],
Cell[1297645, 49480, 58, 1, 23, "Print"],
Cell[1297706, 49483, 58, 1, 23, "Print"],
Cell[1297767, 49486, 58, 1, 23, "Print"],
Cell[1297828, 49489, 58, 1, 23, "Print"],
Cell[1297889, 49492, 58, 1, 23, "Print"],
Cell[1297950, 49495, 61, 1, 23, "Print"],
Cell[1298014, 49498, 58, 1, 23, "Print"],
Cell[1298075, 49501, 58, 1, 23, "Print"],
Cell[1298136, 49504, 58, 1, 23, "Print"],
Cell[1298197, 49507, 58, 1, 23, "Print"],
Cell[1298258, 49510, 58, 1, 23, "Print"],
Cell[1298319, 49513, 58, 1, 23, "Print"],
Cell[1298380, 49516, 58, 1, 23, "Print"],
Cell[1298441, 49519, 58, 1, 23, "Print"],
Cell[1298502, 49522, 58, 1, 23, "Print"],
Cell[1298563, 49525, 58, 1, 23, "Print"],
Cell[1298624, 49528, 58, 1, 23, "Print"],
Cell[1298685, 49531, 58, 1, 23, "Print"],
Cell[1298746, 49534, 58, 1, 23, "Print"],
Cell[1298807, 49537, 58, 1, 23, "Print"],
Cell[1298868, 49540, 58, 1, 23, "Print"],
Cell[1298929, 49543, 58, 1, 23, "Print"],
Cell[1298990, 49546, 58, 1, 23, "Print"],
Cell[1299051, 49549, 58, 1, 23, "Print"],
Cell[1299112, 49552, 58, 1, 23, "Print"],
Cell[1299173, 49555, 58, 1, 23, "Print"],
Cell[1299234, 49558, 58, 1, 23, "Print"],
Cell[1299295, 49561, 58, 1, 23, "Print"],
Cell[1299356, 49564, 58, 1, 23, "Print"],
Cell[1299417, 49567, 58, 1, 23, "Print"],
Cell[1299478, 49570, 58, 1, 23, "Print"],
Cell[1299539, 49573, 58, 1, 23, "Print"],
Cell[1299600, 49576, 58, 1, 23, "Print"],
Cell[1299661, 49579, 58, 1, 23, "Print"],
Cell[1299722, 49582, 58, 1, 23, "Print"],
Cell[1299783, 49585, 58, 1, 23, "Print"],
Cell[1299844, 49588, 58, 1, 23, "Print"],
Cell[1299905, 49591, 58, 1, 23, "Print"],
Cell[1299966, 49594, 58, 1, 23, "Print"],
Cell[1300027, 49597, 58, 1, 23, "Print"],
Cell[1300088, 49600, 23273, 1015, 186, 12340, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1323364, 50617, 62, 1, 23, "Print"],
Cell[1323429, 50620, 63, 1, 23, "Print"],
Cell[1323495, 50623, 63, 1, 23, "Print"],
Cell[1323561, 50626, 62, 1, 23, "Print"],
Cell[1323626, 50629, 62, 1, 23, "Print"],
Cell[1323691, 50632, 63, 1, 23, "Print"],
Cell[1323757, 50635, 61, 1, 23, "Print"],
Cell[1323821, 50638, 61, 1, 23, "Print"],
Cell[1323885, 50641, 62, 1, 23, "Print"],
Cell[1323950, 50644, 61, 1, 23, "Print"],
Cell[1324014, 50647, 60, 1, 23, "Print"],
Cell[1324077, 50650, 60, 1, 23, "Print"],
Cell[1324140, 50653, 60, 1, 23, "Print"],
Cell[1324203, 50656, 57, 1, 23, "Print"],
Cell[1324263, 50659, 57, 1, 23, "Print"],
Cell[1324323, 50662, 61, 1, 23, "Print"],
Cell[1324387, 50665, 58, 1, 23, "Print"],
Cell[1324448, 50668, 57, 1, 23, "Print"],
Cell[1324508, 50671, 58, 1, 23, "Print"],
Cell[1324569, 50674, 58, 1, 23, "Print"],
Cell[1324630, 50677, 58, 1, 23, "Print"],
Cell[1324691, 50680, 58, 1, 23, "Print"],
Cell[1324752, 50683, 58, 1, 23, "Print"],
Cell[1324813, 50686, 58, 1, 23, "Print"],
Cell[1324874, 50689, 58, 1, 23, "Print"],
Cell[1324935, 50692, 58, 1, 23, "Print"],
Cell[1324996, 50695, 58, 1, 23, "Print"],
Cell[1325057, 50698, 58, 1, 23, "Print"],
Cell[1325118, 50701, 58, 1, 23, "Print"],
Cell[1325179, 50704, 58, 1, 23, "Print"],
Cell[1325240, 50707, 58, 1, 23, "Print"],
Cell[1325301, 50710, 58, 1, 23, "Print"],
Cell[1325362, 50713, 58, 1, 23, "Print"],
Cell[1325423, 50716, 58, 1, 23, "Print"],
Cell[1325484, 50719, 58, 1, 23, "Print"],
Cell[1325545, 50722, 58, 1, 23, "Print"],
Cell[1325606, 50725, 58, 1, 23, "Print"],
Cell[1325667, 50728, 58, 1, 23, "Print"],
Cell[1325728, 50731, 58, 1, 23, "Print"],
Cell[1325789, 50734, 58, 1, 23, "Print"],
Cell[1325850, 50737, 58, 1, 23, "Print"],
Cell[1325911, 50740, 58, 1, 23, "Print"],
Cell[1325972, 50743, 58, 1, 23, "Print"],
Cell[1326033, 50746, 58, 1, 23, "Print"],
Cell[1326094, 50749, 58, 1, 23, "Print"],
Cell[1326155, 50752, 58, 1, 23, "Print"],
Cell[1326216, 50755, 58, 1, 23, "Print"],
Cell[1326277, 50758, 58, 1, 23, "Print"],
Cell[1326338, 50761, 58, 1, 23, "Print"],
Cell[1326399, 50764, 58, 1, 23, "Print"],
Cell[1326460, 50767, 58, 1, 23, "Print"],
Cell[1326521, 50770, 58, 1, 23, "Print"],
Cell[1326582, 50773, 58, 1, 23, "Print"],
Cell[1326643, 50776, 58, 1, 23, "Print"],
Cell[1326704, 50779, 58, 1, 23, "Print"],
Cell[1326765, 50782, 58, 1, 23, "Print"],
Cell[1326826, 50785, 58, 1, 23, "Print"],
Cell[1326887, 50788, 58, 1, 23, "Print"],
Cell[1326948, 50791, 58, 1, 23, "Print"],
Cell[1327009, 50794, 58, 1, 23, "Print"],
Cell[1327070, 50797, 58, 1, 23, "Print"],
Cell[1327131, 50800, 58, 1, 23, "Print"],
Cell[1327192, 50803, 58, 1, 23, "Print"],
Cell[1327253, 50806, 58, 1, 23, "Print"],
Cell[1327314, 50809, 58, 1, 23, "Print"],
Cell[1327375, 50812, 58, 1, 23, "Print"],
Cell[1327436, 50815, 22837, 1002, 186, 12252, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1350276, 51819, 63, 1, 23, "Print"],
Cell[1350342, 51822, 62, 1, 23, "Print"],
Cell[1350407, 51825, 63, 1, 23, "Print"],
Cell[1350473, 51828, 62, 1, 23, "Print"],
Cell[1350538, 51831, 61, 1, 23, "Print"],
Cell[1350602, 51834, 61, 1, 23, "Print"],
Cell[1350666, 51837, 57, 1, 23, "Print"],
Cell[1350726, 51840, 58, 1, 23, "Print"],
Cell[1350787, 51843, 61, 1, 23, "Print"],
Cell[1350851, 51846, 58, 1, 23, "Print"],
Cell[1350912, 51849, 58, 1, 23, "Print"],
Cell[1350973, 51852, 58, 1, 23, "Print"],
Cell[1351034, 51855, 58, 1, 23, "Print"],
Cell[1351095, 51858, 58, 1, 23, "Print"],
Cell[1351156, 51861, 58, 1, 23, "Print"],
Cell[1351217, 51864, 58, 1, 23, "Print"],
Cell[1351278, 51867, 58, 1, 23, "Print"],
Cell[1351339, 51870, 58, 1, 23, "Print"],
Cell[1351400, 51873, 58, 1, 23, "Print"],
Cell[1351461, 51876, 58, 1, 23, "Print"],
Cell[1351522, 51879, 58, 1, 23, "Print"],
Cell[1351583, 51882, 58, 1, 23, "Print"],
Cell[1351644, 51885, 58, 1, 23, "Print"],
Cell[1351705, 51888, 58, 1, 23, "Print"],
Cell[1351766, 51891, 58, 1, 23, "Print"],
Cell[1351827, 51894, 58, 1, 23, "Print"],
Cell[1351888, 51897, 58, 1, 23, "Print"],
Cell[1351949, 51900, 58, 1, 23, "Print"],
Cell[1352010, 51903, 58, 1, 23, "Print"],
Cell[1352071, 51906, 58, 1, 23, "Print"],
Cell[1352132, 51909, 58, 1, 23, "Print"],
Cell[1352193, 51912, 58, 1, 23, "Print"],
Cell[1352254, 51915, 58, 1, 23, "Print"],
Cell[1352315, 51918, 58, 1, 23, "Print"],
Cell[1352376, 51921, 58, 1, 23, "Print"],
Cell[1352437, 51924, 58, 1, 23, "Print"],
Cell[1352498, 51927, 58, 1, 23, "Print"],
Cell[1352559, 51930, 58, 1, 23, "Print"],
Cell[1352620, 51933, 58, 1, 23, "Print"],
Cell[1352681, 51936, 58, 1, 23, "Print"],
Cell[1352742, 51939, 58, 1, 23, "Print"],
Cell[1352803, 51942, 58, 1, 23, "Print"],
Cell[1352864, 51945, 58, 1, 23, "Print"],
Cell[1352925, 51948, 58, 1, 23, "Print"],
Cell[1352986, 51951, 58, 1, 23, "Print"],
Cell[1353047, 51954, 58, 1, 23, "Print"],
Cell[1353108, 51957, 58, 1, 23, "Print"],
Cell[1353169, 51960, 58, 1, 23, "Print"],
Cell[1353230, 51963, 58, 1, 23, "Print"],
Cell[1353291, 51966, 58, 1, 23, "Print"],
Cell[1353352, 51969, 58, 1, 23, "Print"],
Cell[1353413, 51972, 58, 1, 23, "Print"],
Cell[1353474, 51975, 58, 1, 23, "Print"],
Cell[1353535, 51978, 58, 1, 23, "Print"],
Cell[1353596, 51981, 58, 1, 23, "Print"],
Cell[1353657, 51984, 58, 1, 23, "Print"],
Cell[1353718, 51987, 58, 1, 23, "Print"],
Cell[1353779, 51990, 58, 1, 23, "Print"],
Cell[1353840, 51993, 58, 1, 23, "Print"],
Cell[1353901, 51996, 58, 1, 23, "Print"],
Cell[1353962, 51999, 58, 1, 23, "Print"],
Cell[1354023, 52002, 58, 1, 23, "Print"],
Cell[1354084, 52005, 58, 1, 23, "Print"],
Cell[1354145, 52008, 58, 1, 23, "Print"],
Cell[1354206, 52011, 58, 1, 23, "Print"],
Cell[1354267, 52014, 58, 1, 23, "Print"],
Cell[1354328, 52017, 24346, 1117, 186, 13476, 978, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1378677, 53136, 62, 1, 23, "Print"],
Cell[1378742, 53139, 62, 1, 23, "Print"],
Cell[1378807, 53142, 63, 1, 23, "Print"],
Cell[1378873, 53145, 63, 1, 23, "Print"],
Cell[1378939, 53148, 63, 1, 23, "Print"],
Cell[1379005, 53151, 63, 1, 23, "Print"],
Cell[1379071, 53154, 63, 1, 23, "Print"],
Cell[1379137, 53157, 62, 1, 23, "Print"],
Cell[1379202, 53160, 62, 1, 23, "Print"],
Cell[1379267, 53163, 62, 1, 23, "Print"],
Cell[1379332, 53166, 61, 1, 23, "Print"],
Cell[1379396, 53169, 62, 1, 23, "Print"],
Cell[1379461, 53172, 61, 1, 23, "Print"],
Cell[1379525, 53175, 61, 1, 23, "Print"],
Cell[1379589, 53178, 61, 1, 23, "Print"],
Cell[1379653, 53181, 60, 1, 23, "Print"],
Cell[1379716, 53184, 60, 1, 23, "Print"],
Cell[1379779, 53187, 60, 1, 23, "Print"],
Cell[1379842, 53190, 61, 1, 23, "Print"],
Cell[1379906, 53193, 57, 1, 23, "Print"],
Cell[1379966, 53196, 57, 1, 23, "Print"],
Cell[1380026, 53199, 57, 1, 23, "Print"],
Cell[1380086, 53202, 61, 1, 23, "Print"],
Cell[1380150, 53205, 58, 1, 23, "Print"],
Cell[1380211, 53208, 58, 1, 23, "Print"],
Cell[1380272, 53211, 58, 1, 23, "Print"],
Cell[1380333, 53214, 58, 1, 23, "Print"],
Cell[1380394, 53217, 58, 1, 23, "Print"],
Cell[1380455, 53220, 58, 1, 23, "Print"],
Cell[1380516, 53223, 58, 1, 23, "Print"],
Cell[1380577, 53226, 58, 1, 23, "Print"],
Cell[1380638, 53229, 58, 1, 23, "Print"],
Cell[1380699, 53232, 58, 1, 23, "Print"],
Cell[1380760, 53235, 58, 1, 23, "Print"],
Cell[1380821, 53238, 58, 1, 23, "Print"],
Cell[1380882, 53241, 58, 1, 23, "Print"],
Cell[1380943, 53244, 58, 1, 23, "Print"],
Cell[1381004, 53247, 58, 1, 23, "Print"],
Cell[1381065, 53250, 58, 1, 23, "Print"],
Cell[1381126, 53253, 58, 1, 23, "Print"],
Cell[1381187, 53256, 58, 1, 23, "Print"],
Cell[1381248, 53259, 58, 1, 23, "Print"],
Cell[1381309, 53262, 58, 1, 23, "Print"],
Cell[1381370, 53265, 58, 1, 23, "Print"],
Cell[1381431, 53268, 58, 1, 23, "Print"],
Cell[1381492, 53271, 58, 1, 23, "Print"],
Cell[1381553, 53274, 58, 1, 23, "Print"],
Cell[1381614, 53277, 58, 1, 23, "Print"],
Cell[1381675, 53280, 58, 1, 23, "Print"],
Cell[1381736, 53283, 58, 1, 23, "Print"],
Cell[1381797, 53286, 58, 1, 23, "Print"],
Cell[1381858, 53289, 58, 1, 23, "Print"],
Cell[1381919, 53292, 58, 1, 23, "Print"],
Cell[1381980, 53295, 58, 1, 23, "Print"],
Cell[1382041, 53298, 58, 1, 23, "Print"],
Cell[1382102, 53301, 58, 1, 23, "Print"],
Cell[1382163, 53304, 58, 1, 23, "Print"],
Cell[1382224, 53307, 58, 1, 23, "Print"],
Cell[1382285, 53310, 58, 1, 23, "Print"],
Cell[1382346, 53313, 58, 1, 23, "Print"],
Cell[1382407, 53316, 58, 1, 23, "Print"],
Cell[1382468, 53319, 58, 1, 23, "Print"],
Cell[1382529, 53322, 58, 1, 23, "Print"],
Cell[1382590, 53325, 58, 1, 23, "Print"],
Cell[1382651, 53328, 58, 1, 23, "Print"],
Cell[1382712, 53331, 58, 1, 23, "Print"],
Cell[1382773, 53334, 22616, 992, 186, 11828, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1405392, 54328, 62, 1, 23, "Print"],
Cell[1405457, 54331, 63, 1, 23, "Print"],
Cell[1405523, 54334, 61, 1, 23, "Print"],
Cell[1405587, 54337, 62, 1, 23, "Print"],
Cell[1405652, 54340, 63, 1, 23, "Print"],
Cell[1405718, 54343, 63, 1, 23, "Print"],
Cell[1405784, 54346, 61, 1, 23, "Print"],
Cell[1405848, 54349, 60, 1, 23, "Print"],
Cell[1405911, 54352, 61, 1, 23, "Print"],
Cell[1405975, 54355, 61, 1, 23, "Print"],
Cell[1406039, 54358, 61, 1, 23, "Print"],
Cell[1406103, 54361, 61, 1, 23, "Print"],
Cell[1406167, 54364, 60, 1, 23, "Print"],
Cell[1406230, 54367, 57, 1, 23, "Print"],
Cell[1406290, 54370, 58, 1, 23, "Print"],
Cell[1406351, 54373, 61, 1, 23, "Print"],
Cell[1406415, 54376, 60, 1, 23, "Print"],
Cell[1406478, 54379, 58, 1, 23, "Print"],
Cell[1406539, 54382, 58, 1, 23, "Print"],
Cell[1406600, 54385, 58, 1, 23, "Print"],
Cell[1406661, 54388, 58, 1, 23, "Print"],
Cell[1406722, 54391, 58, 1, 23, "Print"],
Cell[1406783, 54394, 58, 1, 23, "Print"],
Cell[1406844, 54397, 58, 1, 23, "Print"],
Cell[1406905, 54400, 58, 1, 23, "Print"],
Cell[1406966, 54403, 58, 1, 23, "Print"],
Cell[1407027, 54406, 58, 1, 23, "Print"],
Cell[1407088, 54409, 58, 1, 23, "Print"],
Cell[1407149, 54412, 58, 1, 23, "Print"],
Cell[1407210, 54415, 58, 1, 23, "Print"],
Cell[1407271, 54418, 58, 1, 23, "Print"],
Cell[1407332, 54421, 58, 1, 23, "Print"],
Cell[1407393, 54424, 58, 1, 23, "Print"],
Cell[1407454, 54427, 58, 1, 23, "Print"],
Cell[1407515, 54430, 58, 1, 23, "Print"],
Cell[1407576, 54433, 58, 1, 23, "Print"],
Cell[1407637, 54436, 58, 1, 23, "Print"],
Cell[1407698, 54439, 58, 1, 23, "Print"],
Cell[1407759, 54442, 58, 1, 23, "Print"],
Cell[1407820, 54445, 58, 1, 23, "Print"],
Cell[1407881, 54448, 58, 1, 23, "Print"],
Cell[1407942, 54451, 58, 1, 23, "Print"],
Cell[1408003, 54454, 58, 1, 23, "Print"],
Cell[1408064, 54457, 58, 1, 23, "Print"],
Cell[1408125, 54460, 58, 1, 23, "Print"],
Cell[1408186, 54463, 58, 1, 23, "Print"],
Cell[1408247, 54466, 58, 1, 23, "Print"],
Cell[1408308, 54469, 58, 1, 23, "Print"],
Cell[1408369, 54472, 58, 1, 23, "Print"],
Cell[1408430, 54475, 58, 1, 23, "Print"],
Cell[1408491, 54478, 58, 1, 23, "Print"],
Cell[1408552, 54481, 58, 1, 23, "Print"],
Cell[1408613, 54484, 58, 1, 23, "Print"],
Cell[1408674, 54487, 58, 1, 23, "Print"],
Cell[1408735, 54490, 58, 1, 23, "Print"],
Cell[1408796, 54493, 58, 1, 23, "Print"],
Cell[1408857, 54496, 58, 1, 23, "Print"],
Cell[1408918, 54499, 58, 1, 23, "Print"],
Cell[1408979, 54502, 58, 1, 23, "Print"],
Cell[1409040, 54505, 58, 1, 23, "Print"],
Cell[1409101, 54508, 58, 1, 23, "Print"],
Cell[1409162, 54511, 58, 1, 23, "Print"],
Cell[1409223, 54514, 58, 1, 23, "Print"],
Cell[1409284, 54517, 58, 1, 23, "Print"],
Cell[1409345, 54520, 58, 1, 23, "Print"],
Cell[1409406, 54523, 58, 1, 23, "Print"],
Cell[1409467, 54526, 22864, 1003, 186, 12234, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1432334, 55531, 63, 1, 23, "Print"],
Cell[1432400, 55534, 62, 1, 23, "Print"],
Cell[1432465, 55537, 63, 1, 23, "Print"],
Cell[1432531, 55540, 62, 1, 23, "Print"],
Cell[1432596, 55543, 62, 1, 23, "Print"],
Cell[1432661, 55546, 62, 1, 23, "Print"],
Cell[1432726, 55549, 62, 1, 23, "Print"],
Cell[1432791, 55552, 61, 1, 23, "Print"],
Cell[1432855, 55555, 57, 1, 23, "Print"],
Cell[1432915, 55558, 57, 1, 23, "Print"],
Cell[1432975, 55561, 58, 1, 23, "Print"],
Cell[1433036, 55564, 58, 1, 23, "Print"],
Cell[1433097, 55567, 58, 1, 23, "Print"],
Cell[1433158, 55570, 58, 1, 23, "Print"],
Cell[1433219, 55573, 58, 1, 23, "Print"],
Cell[1433280, 55576, 58, 1, 23, "Print"],
Cell[1433341, 55579, 58, 1, 23, "Print"],
Cell[1433402, 55582, 58, 1, 23, "Print"],
Cell[1433463, 55585, 58, 1, 23, "Print"],
Cell[1433524, 55588, 58, 1, 23, "Print"],
Cell[1433585, 55591, 58, 1, 23, "Print"],
Cell[1433646, 55594, 58, 1, 23, "Print"],
Cell[1433707, 55597, 58, 1, 23, "Print"],
Cell[1433768, 55600, 58, 1, 23, "Print"],
Cell[1433829, 55603, 58, 1, 23, "Print"],
Cell[1433890, 55606, 58, 1, 23, "Print"],
Cell[1433951, 55609, 58, 1, 23, "Print"],
Cell[1434012, 55612, 58, 1, 23, "Print"],
Cell[1434073, 55615, 58, 1, 23, "Print"],
Cell[1434134, 55618, 58, 1, 23, "Print"],
Cell[1434195, 55621, 58, 1, 23, "Print"],
Cell[1434256, 55624, 58, 1, 23, "Print"],
Cell[1434317, 55627, 58, 1, 23, "Print"],
Cell[1434378, 55630, 58, 1, 23, "Print"],
Cell[1434439, 55633, 58, 1, 23, "Print"],
Cell[1434500, 55636, 58, 1, 23, "Print"],
Cell[1434561, 55639, 58, 1, 23, "Print"],
Cell[1434622, 55642, 58, 1, 23, "Print"],
Cell[1434683, 55645, 58, 1, 23, "Print"],
Cell[1434744, 55648, 58, 1, 23, "Print"],
Cell[1434805, 55651, 58, 1, 23, "Print"],
Cell[1434866, 55654, 58, 1, 23, "Print"],
Cell[1434927, 55657, 58, 1, 23, "Print"],
Cell[1434988, 55660, 58, 1, 23, "Print"],
Cell[1435049, 55663, 58, 1, 23, "Print"],
Cell[1435110, 55666, 58, 1, 23, "Print"],
Cell[1435171, 55669, 58, 1, 23, "Print"],
Cell[1435232, 55672, 58, 1, 23, "Print"],
Cell[1435293, 55675, 58, 1, 23, "Print"],
Cell[1435354, 55678, 58, 1, 23, "Print"],
Cell[1435415, 55681, 58, 1, 23, "Print"],
Cell[1435476, 55684, 58, 1, 23, "Print"],
Cell[1435537, 55687, 58, 1, 23, "Print"],
Cell[1435598, 55690, 58, 1, 23, "Print"],
Cell[1435659, 55693, 58, 1, 23, "Print"],
Cell[1435720, 55696, 58, 1, 23, "Print"],
Cell[1435781, 55699, 58, 1, 23, "Print"],
Cell[1435842, 55702, 58, 1, 23, "Print"],
Cell[1435903, 55705, 58, 1, 23, "Print"],
Cell[1435964, 55708, 58, 1, 23, "Print"],
Cell[1436025, 55711, 58, 1, 23, "Print"],
Cell[1436086, 55714, 58, 1, 23, "Print"],
Cell[1436147, 55717, 58, 1, 23, "Print"],
Cell[1436208, 55720, 58, 1, 23, "Print"],
Cell[1436269, 55723, 58, 1, 23, "Print"],
Cell[1436330, 55726, 58, 1, 23, "Print"],
Cell[1436391, 55729, 22585, 989, 186, 12128, 855, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1458979, 56720, 63, 1, 23, "Print"],
Cell[1459045, 56723, 62, 1, 23, "Print"],
Cell[1459110, 56726, 61, 1, 23, "Print"],
Cell[1459174, 56729, 60, 1, 23, "Print"],
Cell[1459237, 56732, 61, 1, 23, "Print"],
Cell[1459301, 56735, 58, 1, 23, "Print"],
Cell[1459362, 56738, 58, 1, 23, "Print"],
Cell[1459423, 56741, 58, 1, 23, "Print"],
Cell[1459484, 56744, 58, 1, 23, "Print"],
Cell[1459545, 56747, 58, 1, 23, "Print"],
Cell[1459606, 56750, 58, 1, 23, "Print"],
Cell[1459667, 56753, 58, 1, 23, "Print"],
Cell[1459728, 56756, 58, 1, 23, "Print"],
Cell[1459789, 56759, 58, 1, 23, "Print"],
Cell[1459850, 56762, 58, 1, 23, "Print"],
Cell[1459911, 56765, 58, 1, 23, "Print"],
Cell[1459972, 56768, 58, 1, 23, "Print"],
Cell[1460033, 56771, 58, 1, 23, "Print"],
Cell[1460094, 56774, 58, 1, 23, "Print"],
Cell[1460155, 56777, 58, 1, 23, "Print"],
Cell[1460216, 56780, 58, 1, 23, "Print"],
Cell[1460277, 56783, 58, 1, 23, "Print"],
Cell[1460338, 56786, 58, 1, 23, "Print"],
Cell[1460399, 56789, 58, 1, 23, "Print"],
Cell[1460460, 56792, 58, 1, 23, "Print"],
Cell[1460521, 56795, 58, 1, 23, "Print"],
Cell[1460582, 56798, 58, 1, 23, "Print"],
Cell[1460643, 56801, 58, 1, 23, "Print"],
Cell[1460704, 56804, 58, 1, 23, "Print"],
Cell[1460765, 56807, 58, 1, 23, "Print"],
Cell[1460826, 56810, 58, 1, 23, "Print"],
Cell[1460887, 56813, 58, 1, 23, "Print"],
Cell[1460948, 56816, 58, 1, 23, "Print"],
Cell[1461009, 56819, 58, 1, 23, "Print"],
Cell[1461070, 56822, 58, 1, 23, "Print"],
Cell[1461131, 56825, 58, 1, 23, "Print"],
Cell[1461192, 56828, 58, 1, 23, "Print"],
Cell[1461253, 56831, 58, 1, 23, "Print"],
Cell[1461314, 56834, 58, 1, 23, "Print"],
Cell[1461375, 56837, 58, 1, 23, "Print"],
Cell[1461436, 56840, 58, 1, 23, "Print"],
Cell[1461497, 56843, 58, 1, 23, "Print"],
Cell[1461558, 56846, 58, 1, 23, "Print"],
Cell[1461619, 56849, 58, 1, 23, "Print"],
Cell[1461680, 56852, 58, 1, 23, "Print"],
Cell[1461741, 56855, 58, 1, 23, "Print"],
Cell[1461802, 56858, 58, 1, 23, "Print"],
Cell[1461863, 56861, 58, 1, 23, "Print"],
Cell[1461924, 56864, 58, 1, 23, "Print"],
Cell[1461985, 56867, 58, 1, 23, "Print"],
Cell[1462046, 56870, 58, 1, 23, "Print"],
Cell[1462107, 56873, 58, 1, 23, "Print"],
Cell[1462168, 56876, 58, 1, 23, "Print"],
Cell[1462229, 56879, 58, 1, 23, "Print"],
Cell[1462290, 56882, 58, 1, 23, "Print"],
Cell[1462351, 56885, 58, 1, 23, "Print"],
Cell[1462412, 56888, 58, 1, 23, "Print"],
Cell[1462473, 56891, 58, 1, 23, "Print"],
Cell[1462534, 56894, 58, 1, 23, "Print"],
Cell[1462595, 56897, 58, 1, 23, "Print"],
Cell[1462656, 56900, 58, 1, 23, "Print"],
Cell[1462717, 56903, 58, 1, 23, "Print"],
Cell[1462778, 56906, 58, 1, 23, "Print"],
Cell[1462839, 56909, 58, 1, 23, "Print"],
Cell[1462900, 56912, 58, 1, 23, "Print"],
Cell[1462961, 56915, 58, 1, 23, "Print"],
Cell[1463022, 56918, 22903, 1024, 186, 12479, 891, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1485928, 57944, 63, 1, 23, "Print"],
Cell[1485994, 57947, 61, 1, 23, "Print"],
Cell[1486058, 57950, 63, 1, 23, "Print"],
Cell[1486124, 57953, 62, 1, 23, "Print"],
Cell[1486189, 57956, 62, 1, 23, "Print"],
Cell[1486254, 57959, 61, 1, 23, "Print"],
Cell[1486318, 57962, 60, 1, 23, "Print"],
Cell[1486381, 57965, 61, 1, 23, "Print"],
Cell[1486445, 57968, 60, 1, 23, "Print"],
Cell[1486508, 57971, 60, 1, 23, "Print"],
Cell[1486571, 57974, 60, 1, 23, "Print"],
Cell[1486634, 57977, 58, 1, 23, "Print"],
Cell[1486695, 57980, 57, 1, 23, "Print"],
Cell[1486755, 57983, 58, 1, 23, "Print"],
Cell[1486816, 57986, 58, 1, 23, "Print"],
Cell[1486877, 57989, 58, 1, 23, "Print"],
Cell[1486938, 57992, 58, 1, 23, "Print"],
Cell[1486999, 57995, 58, 1, 23, "Print"],
Cell[1487060, 57998, 58, 1, 23, "Print"],
Cell[1487121, 58001, 58, 1, 23, "Print"],
Cell[1487182, 58004, 58, 1, 23, "Print"],
Cell[1487243, 58007, 58, 1, 23, "Print"],
Cell[1487304, 58010, 58, 1, 23, "Print"],
Cell[1487365, 58013, 58, 1, 23, "Print"],
Cell[1487426, 58016, 58, 1, 23, "Print"],
Cell[1487487, 58019, 58, 1, 23, "Print"],
Cell[1487548, 58022, 58, 1, 23, "Print"],
Cell[1487609, 58025, 58, 1, 23, "Print"],
Cell[1487670, 58028, 58, 1, 23, "Print"],
Cell[1487731, 58031, 58, 1, 23, "Print"],
Cell[1487792, 58034, 58, 1, 23, "Print"],
Cell[1487853, 58037, 58, 1, 23, "Print"],
Cell[1487914, 58040, 58, 1, 23, "Print"],
Cell[1487975, 58043, 58, 1, 23, "Print"],
Cell[1488036, 58046, 58, 1, 23, "Print"],
Cell[1488097, 58049, 58, 1, 23, "Print"],
Cell[1488158, 58052, 58, 1, 23, "Print"],
Cell[1488219, 58055, 58, 1, 23, "Print"],
Cell[1488280, 58058, 58, 1, 23, "Print"],
Cell[1488341, 58061, 58, 1, 23, "Print"],
Cell[1488402, 58064, 58, 1, 23, "Print"],
Cell[1488463, 58067, 58, 1, 23, "Print"],
Cell[1488524, 58070, 58, 1, 23, "Print"],
Cell[1488585, 58073, 58, 1, 23, "Print"],
Cell[1488646, 58076, 58, 1, 23, "Print"],
Cell[1488707, 58079, 58, 1, 23, "Print"],
Cell[1488768, 58082, 58, 1, 23, "Print"],
Cell[1488829, 58085, 58, 1, 23, "Print"],
Cell[1488890, 58088, 58, 1, 23, "Print"],
Cell[1488951, 58091, 58, 1, 23, "Print"],
Cell[1489012, 58094, 58, 1, 23, "Print"],
Cell[1489073, 58097, 58, 1, 23, "Print"],
Cell[1489134, 58100, 58, 1, 23, "Print"],
Cell[1489195, 58103, 58, 1, 23, "Print"],
Cell[1489256, 58106, 58, 1, 23, "Print"],
Cell[1489317, 58109, 58, 1, 23, "Print"],
Cell[1489378, 58112, 58, 1, 23, "Print"],
Cell[1489439, 58115, 58, 1, 23, "Print"],
Cell[1489500, 58118, 58, 1, 23, "Print"],
Cell[1489561, 58121, 58, 1, 23, "Print"],
Cell[1489622, 58124, 58, 1, 23, "Print"],
Cell[1489683, 58127, 58, 1, 23, "Print"],
Cell[1489744, 58130, 58, 1, 23, "Print"],
Cell[1489805, 58133, 58, 1, 23, "Print"],
Cell[1489866, 58136, 58, 1, 23, "Print"],
Cell[1489927, 58139, 58, 1, 23, "Print"],
Cell[1489988, 58142, 21967, 966, 186, 11579, 833, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1511958, 59110, 61, 1, 23, "Print"],
Cell[1512022, 59113, 61, 1, 23, "Print"],
Cell[1512086, 59116, 62, 1, 23, "Print"],
Cell[1512151, 59119, 62, 1, 23, "Print"],
Cell[1512216, 59122, 61, 1, 23, "Print"],
Cell[1512280, 59125, 61, 1, 23, "Print"],
Cell[1512344, 59128, 58, 1, 23, "Print"],
Cell[1512405, 59131, 61, 1, 23, "Print"],
Cell[1512469, 59134, 58, 1, 23, "Print"],
Cell[1512530, 59137, 58, 1, 23, "Print"],
Cell[1512591, 59140, 58, 1, 23, "Print"],
Cell[1512652, 59143, 58, 1, 23, "Print"],
Cell[1512713, 59146, 58, 1, 23, "Print"],
Cell[1512774, 59149, 58, 1, 23, "Print"],
Cell[1512835, 59152, 58, 1, 23, "Print"],
Cell[1512896, 59155, 58, 1, 23, "Print"],
Cell[1512957, 59158, 58, 1, 23, "Print"],
Cell[1513018, 59161, 58, 1, 23, "Print"],
Cell[1513079, 59164, 58, 1, 23, "Print"],
Cell[1513140, 59167, 58, 1, 23, "Print"],
Cell[1513201, 59170, 58, 1, 23, "Print"],
Cell[1513262, 59173, 58, 1, 23, "Print"],
Cell[1513323, 59176, 58, 1, 23, "Print"],
Cell[1513384, 59179, 58, 1, 23, "Print"],
Cell[1513445, 59182, 58, 1, 23, "Print"],
Cell[1513506, 59185, 58, 1, 23, "Print"],
Cell[1513567, 59188, 58, 1, 23, "Print"],
Cell[1513628, 59191, 58, 1, 23, "Print"],
Cell[1513689, 59194, 58, 1, 23, "Print"],
Cell[1513750, 59197, 58, 1, 23, "Print"],
Cell[1513811, 59200, 58, 1, 23, "Print"],
Cell[1513872, 59203, 58, 1, 23, "Print"],
Cell[1513933, 59206, 58, 1, 23, "Print"],
Cell[1513994, 59209, 58, 1, 23, "Print"],
Cell[1514055, 59212, 58, 1, 23, "Print"],
Cell[1514116, 59215, 58, 1, 23, "Print"],
Cell[1514177, 59218, 58, 1, 23, "Print"],
Cell[1514238, 59221, 58, 1, 23, "Print"],
Cell[1514299, 59224, 58, 1, 23, "Print"],
Cell[1514360, 59227, 58, 1, 23, "Print"],
Cell[1514421, 59230, 58, 1, 23, "Print"],
Cell[1514482, 59233, 58, 1, 23, "Print"],
Cell[1514543, 59236, 58, 1, 23, "Print"],
Cell[1514604, 59239, 58, 1, 23, "Print"],
Cell[1514665, 59242, 58, 1, 23, "Print"],
Cell[1514726, 59245, 58, 1, 23, "Print"],
Cell[1514787, 59248, 58, 1, 23, "Print"],
Cell[1514848, 59251, 58, 1, 23, "Print"],
Cell[1514909, 59254, 58, 1, 23, "Print"],
Cell[1514970, 59257, 58, 1, 23, "Print"],
Cell[1515031, 59260, 58, 1, 23, "Print"],
Cell[1515092, 59263, 58, 1, 23, "Print"],
Cell[1515153, 59266, 58, 1, 23, "Print"],
Cell[1515214, 59269, 58, 1, 23, "Print"],
Cell[1515275, 59272, 58, 1, 23, "Print"],
Cell[1515336, 59275, 58, 1, 23, "Print"],
Cell[1515397, 59278, 58, 1, 23, "Print"],
Cell[1515458, 59281, 58, 1, 23, "Print"],
Cell[1515519, 59284, 58, 1, 23, "Print"],
Cell[1515580, 59287, 58, 1, 23, "Print"],
Cell[1515641, 59290, 58, 1, 23, "Print"],
Cell[1515702, 59293, 58, 1, 23, "Print"],
Cell[1515763, 59296, 58, 1, 23, "Print"],
Cell[1515824, 59299, 58, 1, 23, "Print"],
Cell[1515885, 59302, 58, 1, 23, "Print"],
Cell[1515946, 59305, 58, 1, 23, "Print"],
Cell[1516007, 59308, 24365, 1122, 186, 13537, 984, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1540375, 60432, 62, 1, 23, "Print"],
Cell[1540440, 60435, 62, 1, 23, "Print"],
Cell[1540505, 60438, 62, 1, 23, "Print"],
Cell[1540570, 60441, 60, 1, 23, "Print"],
Cell[1540633, 60444, 57, 1, 23, "Print"],
Cell[1540693, 60447, 57, 1, 23, "Print"],
Cell[1540753, 60450, 58, 1, 23, "Print"],
Cell[1540814, 60453, 58, 1, 23, "Print"],
Cell[1540875, 60456, 58, 1, 23, "Print"],
Cell[1540936, 60459, 58, 1, 23, "Print"],
Cell[1540997, 60462, 58, 1, 23, "Print"],
Cell[1541058, 60465, 58, 1, 23, "Print"],
Cell[1541119, 60468, 58, 1, 23, "Print"],
Cell[1541180, 60471, 58, 1, 23, "Print"],
Cell[1541241, 60474, 58, 1, 23, "Print"],
Cell[1541302, 60477, 58, 1, 23, "Print"],
Cell[1541363, 60480, 58, 1, 23, "Print"],
Cell[1541424, 60483, 58, 1, 23, "Print"],
Cell[1541485, 60486, 58, 1, 23, "Print"],
Cell[1541546, 60489, 58, 1, 23, "Print"],
Cell[1541607, 60492, 58, 1, 23, "Print"],
Cell[1541668, 60495, 58, 1, 23, "Print"],
Cell[1541729, 60498, 58, 1, 23, "Print"],
Cell[1541790, 60501, 58, 1, 23, "Print"],
Cell[1541851, 60504, 58, 1, 23, "Print"],
Cell[1541912, 60507, 58, 1, 23, "Print"],
Cell[1541973, 60510, 58, 1, 23, "Print"],
Cell[1542034, 60513, 58, 1, 23, "Print"],
Cell[1542095, 60516, 58, 1, 23, "Print"],
Cell[1542156, 60519, 58, 1, 23, "Print"],
Cell[1542217, 60522, 58, 1, 23, "Print"],
Cell[1542278, 60525, 58, 1, 23, "Print"],
Cell[1542339, 60528, 58, 1, 23, "Print"],
Cell[1542400, 60531, 58, 1, 23, "Print"],
Cell[1542461, 60534, 58, 1, 23, "Print"],
Cell[1542522, 60537, 58, 1, 23, "Print"],
Cell[1542583, 60540, 58, 1, 23, "Print"],
Cell[1542644, 60543, 58, 1, 23, "Print"],
Cell[1542705, 60546, 58, 1, 23, "Print"],
Cell[1542766, 60549, 58, 1, 23, "Print"],
Cell[1542827, 60552, 58, 1, 23, "Print"],
Cell[1542888, 60555, 58, 1, 23, "Print"],
Cell[1542949, 60558, 58, 1, 23, "Print"],
Cell[1543010, 60561, 58, 1, 23, "Print"],
Cell[1543071, 60564, 58, 1, 23, "Print"],
Cell[1543132, 60567, 58, 1, 23, "Print"],
Cell[1543193, 60570, 58, 1, 23, "Print"],
Cell[1543254, 60573, 58, 1, 23, "Print"],
Cell[1543315, 60576, 58, 1, 23, "Print"],
Cell[1543376, 60579, 58, 1, 23, "Print"],
Cell[1543437, 60582, 58, 1, 23, "Print"],
Cell[1543498, 60585, 58, 1, 23, "Print"],
Cell[1543559, 60588, 58, 1, 23, "Print"],
Cell[1543620, 60591, 58, 1, 23, "Print"],
Cell[1543681, 60594, 58, 1, 23, "Print"],
Cell[1543742, 60597, 58, 1, 23, "Print"],
Cell[1543803, 60600, 58, 1, 23, "Print"],
Cell[1543864, 60603, 58, 1, 23, "Print"],
Cell[1543925, 60606, 58, 1, 23, "Print"],
Cell[1543986, 60609, 58, 1, 23, "Print"],
Cell[1544047, 60612, 58, 1, 23, "Print"],
Cell[1544108, 60615, 58, 1, 23, "Print"],
Cell[1544169, 60618, 58, 1, 23, "Print"],
Cell[1544230, 60621, 58, 1, 23, "Print"],
Cell[1544291, 60624, 58, 1, 23, "Print"],
Cell[1544352, 60627, 58, 1, 23, "Print"],
Cell[1544413, 60630, 23262, 1041, 186, 12681, 906, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1567678, 61673, 62, 1, 23, "Print"],
Cell[1567743, 61676, 60, 1, 23, "Print"],
Cell[1567806, 61679, 57, 1, 23, "Print"],
Cell[1567866, 61682, 58, 1, 23, "Print"],
Cell[1567927, 61685, 58, 1, 23, "Print"],
Cell[1567988, 61688, 58, 1, 23, "Print"],
Cell[1568049, 61691, 58, 1, 23, "Print"],
Cell[1568110, 61694, 58, 1, 23, "Print"],
Cell[1568171, 61697, 58, 1, 23, "Print"],
Cell[1568232, 61700, 58, 1, 23, "Print"],
Cell[1568293, 61703, 58, 1, 23, "Print"],
Cell[1568354, 61706, 58, 1, 23, "Print"],
Cell[1568415, 61709, 58, 1, 23, "Print"],
Cell[1568476, 61712, 58, 1, 23, "Print"],
Cell[1568537, 61715, 58, 1, 23, "Print"],
Cell[1568598, 61718, 58, 1, 23, "Print"],
Cell[1568659, 61721, 58, 1, 23, "Print"],
Cell[1568720, 61724, 58, 1, 23, "Print"],
Cell[1568781, 61727, 58, 1, 23, "Print"],
Cell[1568842, 61730, 58, 1, 23, "Print"],
Cell[1568903, 61733, 58, 1, 23, "Print"],
Cell[1568964, 61736, 58, 1, 23, "Print"],
Cell[1569025, 61739, 58, 1, 23, "Print"],
Cell[1569086, 61742, 58, 1, 23, "Print"],
Cell[1569147, 61745, 58, 1, 23, "Print"],
Cell[1569208, 61748, 58, 1, 23, "Print"],
Cell[1569269, 61751, 58, 1, 23, "Print"],
Cell[1569330, 61754, 58, 1, 23, "Print"],
Cell[1569391, 61757, 58, 1, 23, "Print"],
Cell[1569452, 61760, 58, 1, 23, "Print"],
Cell[1569513, 61763, 58, 1, 23, "Print"],
Cell[1569574, 61766, 58, 1, 23, "Print"],
Cell[1569635, 61769, 58, 1, 23, "Print"],
Cell[1569696, 61772, 58, 1, 23, "Print"],
Cell[1569757, 61775, 58, 1, 23, "Print"],
Cell[1569818, 61778, 58, 1, 23, "Print"],
Cell[1569879, 61781, 58, 1, 23, "Print"],
Cell[1569940, 61784, 58, 1, 23, "Print"],
Cell[1570001, 61787, 58, 1, 23, "Print"],
Cell[1570062, 61790, 58, 1, 23, "Print"],
Cell[1570123, 61793, 58, 1, 23, "Print"],
Cell[1570184, 61796, 58, 1, 23, "Print"],
Cell[1570245, 61799, 58, 1, 23, "Print"],
Cell[1570306, 61802, 58, 1, 23, "Print"],
Cell[1570367, 61805, 58, 1, 23, "Print"],
Cell[1570428, 61808, 58, 1, 23, "Print"],
Cell[1570489, 61811, 58, 1, 23, "Print"],
Cell[1570550, 61814, 58, 1, 23, "Print"],
Cell[1570611, 61817, 58, 1, 23, "Print"],
Cell[1570672, 61820, 58, 1, 23, "Print"],
Cell[1570733, 61823, 58, 1, 23, "Print"],
Cell[1570794, 61826, 58, 1, 23, "Print"],
Cell[1570855, 61829, 58, 1, 23, "Print"],
Cell[1570916, 61832, 58, 1, 23, "Print"],
Cell[1570977, 61835, 58, 1, 23, "Print"],
Cell[1571038, 61838, 58, 1, 23, "Print"],
Cell[1571099, 61841, 58, 1, 23, "Print"],
Cell[1571160, 61844, 58, 1, 23, "Print"],
Cell[1571221, 61847, 58, 1, 23, "Print"],
Cell[1571282, 61850, 58, 1, 23, "Print"],
Cell[1571343, 61853, 58, 1, 23, "Print"],
Cell[1571404, 61856, 58, 1, 23, "Print"],
Cell[1571465, 61859, 58, 1, 23, "Print"],
Cell[1571526, 61862, 58, 1, 23, "Print"],
Cell[1571587, 61865, 58, 1, 23, "Print"],
Cell[1571648, 61868, 58, 1, 23, "Print"],
Cell[1571709, 61871, 24517, 1054, 186, 12654, 903, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1596275, 62931, 29, 0, 22, "Subsubsection"],
Cell[1596307, 62933, 54, 1, 27, "Input"],
Cell[1596364, 62936, 154, 4, 68, "Text"],
Cell[1596521, 62942, 27, 0, 32, "Text"],
Cell[1596551, 62944, 532, 9, 179, "Text"],
Cell[1597086, 62955, 66, 0, 32, "Text"],
Cell[1597155, 62957, 154, 4, 68, "Text"],
Cell[1597312, 62963, 27, 0, 32, "Text"],
Cell[1597342, 62965, 556, 10, 190, "Text"],
Cell[1597901, 62977, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[1598177, 62986, 45, 1, 27, "Input"],
Cell[1598225, 62989, 534, 9, 177, "Output"]
}, Open  ]],
Cell[1598774, 63001, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[1598914, 63007, 930, 17, 203, "Input"],
Cell[1599847, 63026, 58, 1, 23, "Print"],
Cell[1599908, 63029, 60, 1, 23, "Print"],
Cell[1599971, 63032, 60, 1, 23, "Print"],
Cell[1600034, 63035, 61, 1, 23, "Print"],
Cell[1600098, 63038, 63, 1, 23, "Print"],
Cell[1600164, 63041, 63, 1, 23, "Print"],
Cell[1600230, 63044, 61, 1, 23, "Print"],
Cell[1600294, 63047, 62, 1, 23, "Print"],
Cell[1600359, 63050, 63, 1, 23, "Print"],
Cell[1600425, 63053, 63, 1, 23, "Print"],
Cell[1600491, 63056, 63, 1, 23, "Print"],
Cell[1600557, 63059, 63, 1, 23, "Print"],
Cell[1600623, 63062, 63, 1, 23, "Print"],
Cell[1600689, 63065, 63, 1, 23, "Print"],
Cell[1600755, 63068, 62, 1, 23, "Print"],
Cell[1600820, 63071, 62, 1, 23, "Print"],
Cell[1600885, 63074, 60, 1, 23, "Print"],
Cell[1600948, 63077, 62, 1, 23, "Print"],
Cell[1601013, 63080, 61, 1, 23, "Print"],
Cell[1601077, 63083, 61, 1, 23, "Print"],
Cell[1601141, 63086, 61, 1, 23, "Print"],
Cell[1601205, 63089, 61, 1, 23, "Print"],
Cell[1601269, 63092, 61, 1, 23, "Print"],
Cell[1601333, 63095, 60, 1, 23, "Print"],
Cell[1601396, 63098, 62, 1, 23, "Print"],
Cell[1601461, 63101, 61, 1, 23, "Print"],
Cell[1601525, 63104, 61, 1, 23, "Print"],
Cell[1601589, 63107, 61, 1, 23, "Print"],
Cell[1601653, 63110, 62, 1, 23, "Print"],
Cell[1601718, 63113, 61, 1, 23, "Print"],
Cell[1601782, 63116, 60, 1, 23, "Print"],
Cell[1601845, 63119, 61, 1, 23, "Print"],
Cell[1601909, 63122, 60, 1, 23, "Print"],
Cell[1601972, 63125, 60, 1, 23, "Print"],
Cell[1602035, 63128, 61, 1, 23, "Print"],
Cell[1602099, 63131, 61, 1, 23, "Print"],
Cell[1602163, 63134, 60, 1, 23, "Print"],
Cell[1602226, 63137, 57, 1, 23, "Print"],
Cell[1602286, 63140, 58, 1, 23, "Print"],
Cell[1602347, 63143, 57, 1, 23, "Print"],
Cell[1602407, 63146, 57, 1, 23, "Print"],
Cell[1602467, 63149, 57, 1, 23, "Print"],
Cell[1602527, 63152, 57, 1, 23, "Print"],
Cell[1602587, 63155, 57, 1, 23, "Print"],
Cell[1602647, 63158, 57, 1, 23, "Print"],
Cell[1602707, 63161, 58, 1, 23, "Print"],
Cell[1602768, 63164, 58, 1, 23, "Print"],
Cell[1602829, 63167, 58, 1, 23, "Print"],
Cell[1602890, 63170, 58, 1, 23, "Print"],
Cell[1602951, 63173, 57, 1, 23, "Print"],
Cell[1603011, 63176, 58, 1, 23, "Print"],
Cell[1603072, 63179, 58, 1, 23, "Print"],
Cell[1603133, 63182, 58, 1, 23, "Print"],
Cell[1603194, 63185, 58, 1, 23, "Print"],
Cell[1603255, 63188, 58, 1, 23, "Print"],
Cell[1603316, 63191, 58, 1, 23, "Print"],
Cell[1603377, 63194, 58, 1, 23, "Print"],
Cell[1603438, 63197, 58, 1, 23, "Print"],
Cell[1603499, 63200, 58, 1, 23, "Print"],
Cell[1603560, 63203, 58, 1, 23, "Print"],
Cell[1603621, 63206, 58, 1, 23, "Print"],
Cell[1603682, 63209, 58, 1, 23, "Print"],
Cell[1603743, 63212, 58, 1, 23, "Print"],
Cell[1603804, 63215, 58, 1, 23, "Print"],
Cell[1603865, 63218, 58, 1, 23, "Print"],
Cell[1603926, 63221, 58, 1, 23, "Print"],
Cell[1603987, 63224, 21741, 951, 186, 10759, 811, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1625731, 64177, 57, 1, 23, "Print"],
Cell[1625791, 64180, 62, 1, 23, "Print"],
Cell[1625856, 64183, 63, 1, 23, "Print"],
Cell[1625922, 64186, 63, 1, 23, "Print"],
Cell[1625988, 64189, 63, 1, 23, "Print"],
Cell[1626054, 64192, 62, 1, 23, "Print"],
Cell[1626119, 64195, 63, 1, 23, "Print"],
Cell[1626185, 64198, 63, 1, 23, "Print"],
Cell[1626251, 64201, 63, 1, 23, "Print"],
Cell[1626317, 64204, 63, 1, 23, "Print"],
Cell[1626383, 64207, 63, 1, 23, "Print"],
Cell[1626449, 64210, 63, 1, 23, "Print"],
Cell[1626515, 64213, 62, 1, 23, "Print"],
Cell[1626580, 64216, 61, 1, 23, "Print"],
Cell[1626644, 64219, 61, 1, 23, "Print"],
Cell[1626708, 64222, 61, 1, 23, "Print"],
Cell[1626772, 64225, 62, 1, 23, "Print"],
Cell[1626837, 64228, 61, 1, 23, "Print"],
Cell[1626901, 64231, 60, 1, 23, "Print"],
Cell[1626964, 64234, 62, 1, 23, "Print"],
Cell[1627029, 64237, 61, 1, 23, "Print"],
Cell[1627093, 64240, 60, 1, 23, "Print"],
Cell[1627156, 64243, 60, 1, 23, "Print"],
Cell[1627219, 64246, 60, 1, 23, "Print"],
Cell[1627282, 64249, 61, 1, 23, "Print"],
Cell[1627346, 64252, 61, 1, 23, "Print"],
Cell[1627410, 64255, 60, 1, 23, "Print"],
Cell[1627473, 64258, 61, 1, 23, "Print"],
Cell[1627537, 64261, 60, 1, 23, "Print"],
Cell[1627600, 64264, 60, 1, 23, "Print"],
Cell[1627663, 64267, 61, 1, 23, "Print"],
Cell[1627727, 64270, 58, 1, 23, "Print"],
Cell[1627788, 64273, 57, 1, 23, "Print"],
Cell[1627848, 64276, 58, 1, 23, "Print"],
Cell[1627909, 64279, 61, 1, 23, "Print"],
Cell[1627973, 64282, 58, 1, 23, "Print"],
Cell[1628034, 64285, 58, 1, 23, "Print"],
Cell[1628095, 64288, 58, 1, 23, "Print"],
Cell[1628156, 64291, 57, 1, 23, "Print"],
Cell[1628216, 64294, 58, 1, 23, "Print"],
Cell[1628277, 64297, 58, 1, 23, "Print"],
Cell[1628338, 64300, 58, 1, 23, "Print"],
Cell[1628399, 64303, 58, 1, 23, "Print"],
Cell[1628460, 64306, 58, 1, 23, "Print"],
Cell[1628521, 64309, 58, 1, 23, "Print"],
Cell[1628582, 64312, 58, 1, 23, "Print"],
Cell[1628643, 64315, 58, 1, 23, "Print"],
Cell[1628704, 64318, 58, 1, 23, "Print"],
Cell[1628765, 64321, 58, 1, 23, "Print"],
Cell[1628826, 64324, 58, 1, 23, "Print"],
Cell[1628887, 64327, 58, 1, 23, "Print"],
Cell[1628948, 64330, 58, 1, 23, "Print"],
Cell[1629009, 64333, 58, 1, 23, "Print"],
Cell[1629070, 64336, 58, 1, 23, "Print"],
Cell[1629131, 64339, 58, 1, 23, "Print"],
Cell[1629192, 64342, 58, 1, 23, "Print"],
Cell[1629253, 64345, 58, 1, 23, "Print"],
Cell[1629314, 64348, 58, 1, 23, "Print"],
Cell[1629375, 64351, 58, 1, 23, "Print"],
Cell[1629436, 64354, 58, 1, 23, "Print"],
Cell[1629497, 64357, 58, 1, 23, "Print"],
Cell[1629558, 64360, 58, 1, 23, "Print"],
Cell[1629619, 64363, 58, 1, 23, "Print"],
Cell[1629680, 64366, 58, 1, 23, "Print"],
Cell[1629741, 64369, 58, 1, 23, "Print"],
Cell[1629802, 64372, 58, 1, 23, "Print"],
Cell[1629863, 64375, 22826, 995, 186, 11788, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1652692, 65372, 62, 1, 23, "Print"],
Cell[1652757, 65375, 62, 1, 23, "Print"],
Cell[1652822, 65378, 63, 1, 23, "Print"],
Cell[1652888, 65381, 62, 1, 23, "Print"],
Cell[1652953, 65384, 63, 1, 23, "Print"],
Cell[1653019, 65387, 63, 1, 23, "Print"],
Cell[1653085, 65390, 63, 1, 23, "Print"],
Cell[1653151, 65393, 61, 1, 23, "Print"],
Cell[1653215, 65396, 61, 1, 23, "Print"],
Cell[1653279, 65399, 62, 1, 23, "Print"],
Cell[1653344, 65402, 62, 1, 23, "Print"],
Cell[1653409, 65405, 60, 1, 23, "Print"],
Cell[1653472, 65408, 60, 1, 23, "Print"],
Cell[1653535, 65411, 61, 1, 23, "Print"],
Cell[1653599, 65414, 60, 1, 23, "Print"],
Cell[1653662, 65417, 60, 1, 23, "Print"],
Cell[1653725, 65420, 61, 1, 23, "Print"],
Cell[1653789, 65423, 61, 1, 23, "Print"],
Cell[1653853, 65426, 57, 1, 23, "Print"],
Cell[1653913, 65429, 58, 1, 23, "Print"],
Cell[1653974, 65432, 58, 1, 23, "Print"],
Cell[1654035, 65435, 58, 1, 23, "Print"],
Cell[1654096, 65438, 57, 1, 23, "Print"],
Cell[1654156, 65441, 58, 1, 23, "Print"],
Cell[1654217, 65444, 58, 1, 23, "Print"],
Cell[1654278, 65447, 57, 1, 23, "Print"],
Cell[1654338, 65450, 58, 1, 23, "Print"],
Cell[1654399, 65453, 57, 1, 23, "Print"],
Cell[1654459, 65456, 58, 1, 23, "Print"],
Cell[1654520, 65459, 58, 1, 23, "Print"],
Cell[1654581, 65462, 58, 1, 23, "Print"],
Cell[1654642, 65465, 58, 1, 23, "Print"],
Cell[1654703, 65468, 58, 1, 23, "Print"],
Cell[1654764, 65471, 58, 1, 23, "Print"],
Cell[1654825, 65474, 58, 1, 23, "Print"],
Cell[1654886, 65477, 58, 1, 23, "Print"],
Cell[1654947, 65480, 58, 1, 23, "Print"],
Cell[1655008, 65483, 58, 1, 23, "Print"],
Cell[1655069, 65486, 58, 1, 23, "Print"],
Cell[1655130, 65489, 58, 1, 23, "Print"],
Cell[1655191, 65492, 58, 1, 23, "Print"],
Cell[1655252, 65495, 58, 1, 23, "Print"],
Cell[1655313, 65498, 58, 1, 23, "Print"],
Cell[1655374, 65501, 58, 1, 23, "Print"],
Cell[1655435, 65504, 58, 1, 23, "Print"],
Cell[1655496, 65507, 58, 1, 23, "Print"],
Cell[1655557, 65510, 58, 1, 23, "Print"],
Cell[1655618, 65513, 58, 1, 23, "Print"],
Cell[1655679, 65516, 58, 1, 23, "Print"],
Cell[1655740, 65519, 58, 1, 23, "Print"],
Cell[1655801, 65522, 58, 1, 23, "Print"],
Cell[1655862, 65525, 58, 1, 23, "Print"],
Cell[1655923, 65528, 58, 1, 23, "Print"],
Cell[1655984, 65531, 58, 1, 23, "Print"],
Cell[1656045, 65534, 58, 1, 23, "Print"],
Cell[1656106, 65537, 58, 1, 23, "Print"],
Cell[1656167, 65540, 58, 1, 23, "Print"],
Cell[1656228, 65543, 58, 1, 23, "Print"],
Cell[1656289, 65546, 58, 1, 23, "Print"],
Cell[1656350, 65549, 58, 1, 23, "Print"],
Cell[1656411, 65552, 58, 1, 23, "Print"],
Cell[1656472, 65555, 58, 1, 23, "Print"],
Cell[1656533, 65558, 58, 1, 23, "Print"],
Cell[1656594, 65561, 58, 1, 23, "Print"],
Cell[1656655, 65564, 58, 1, 23, "Print"],
Cell[1656716, 65567, 58, 1, 23, "Print"],
Cell[1656777, 65570, 22596, 991, 186, 11833, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1679376, 66563, 61, 1, 23, "Print"],
Cell[1679440, 66566, 62, 1, 23, "Print"],
Cell[1679505, 66569, 63, 1, 23, "Print"],
Cell[1679571, 66572, 62, 1, 23, "Print"],
Cell[1679636, 66575, 62, 1, 23, "Print"],
Cell[1679701, 66578, 61, 1, 23, "Print"],
Cell[1679765, 66581, 61, 1, 23, "Print"],
Cell[1679829, 66584, 61, 1, 23, "Print"],
Cell[1679893, 66587, 57, 1, 23, "Print"],
Cell[1679953, 66590, 61, 1, 23, "Print"],
Cell[1680017, 66593, 57, 1, 23, "Print"],
Cell[1680077, 66596, 58, 1, 23, "Print"],
Cell[1680138, 66599, 58, 1, 23, "Print"],
Cell[1680199, 66602, 58, 1, 23, "Print"],
Cell[1680260, 66605, 58, 1, 23, "Print"],
Cell[1680321, 66608, 58, 1, 23, "Print"],
Cell[1680382, 66611, 58, 1, 23, "Print"],
Cell[1680443, 66614, 58, 1, 23, "Print"],
Cell[1680504, 66617, 58, 1, 23, "Print"],
Cell[1680565, 66620, 58, 1, 23, "Print"],
Cell[1680626, 66623, 58, 1, 23, "Print"],
Cell[1680687, 66626, 58, 1, 23, "Print"],
Cell[1680748, 66629, 58, 1, 23, "Print"],
Cell[1680809, 66632, 58, 1, 23, "Print"],
Cell[1680870, 66635, 58, 1, 23, "Print"],
Cell[1680931, 66638, 58, 1, 23, "Print"],
Cell[1680992, 66641, 58, 1, 23, "Print"],
Cell[1681053, 66644, 58, 1, 23, "Print"],
Cell[1681114, 66647, 58, 1, 23, "Print"],
Cell[1681175, 66650, 58, 1, 23, "Print"],
Cell[1681236, 66653, 58, 1, 23, "Print"],
Cell[1681297, 66656, 58, 1, 23, "Print"],
Cell[1681358, 66659, 58, 1, 23, "Print"],
Cell[1681419, 66662, 58, 1, 23, "Print"],
Cell[1681480, 66665, 58, 1, 23, "Print"],
Cell[1681541, 66668, 58, 1, 23, "Print"],
Cell[1681602, 66671, 58, 1, 23, "Print"],
Cell[1681663, 66674, 58, 1, 23, "Print"],
Cell[1681724, 66677, 58, 1, 23, "Print"],
Cell[1681785, 66680, 58, 1, 23, "Print"],
Cell[1681846, 66683, 58, 1, 23, "Print"],
Cell[1681907, 66686, 58, 1, 23, "Print"],
Cell[1681968, 66689, 58, 1, 23, "Print"],
Cell[1682029, 66692, 58, 1, 23, "Print"],
Cell[1682090, 66695, 58, 1, 23, "Print"],
Cell[1682151, 66698, 58, 1, 23, "Print"],
Cell[1682212, 66701, 58, 1, 23, "Print"],
Cell[1682273, 66704, 58, 1, 23, "Print"],
Cell[1682334, 66707, 58, 1, 23, "Print"],
Cell[1682395, 66710, 58, 1, 23, "Print"],
Cell[1682456, 66713, 58, 1, 23, "Print"],
Cell[1682517, 66716, 58, 1, 23, "Print"],
Cell[1682578, 66719, 58, 1, 23, "Print"],
Cell[1682639, 66722, 58, 1, 23, "Print"],
Cell[1682700, 66725, 58, 1, 23, "Print"],
Cell[1682761, 66728, 58, 1, 23, "Print"],
Cell[1682822, 66731, 58, 1, 23, "Print"],
Cell[1682883, 66734, 58, 1, 23, "Print"],
Cell[1682944, 66737, 58, 1, 23, "Print"],
Cell[1683005, 66740, 58, 1, 23, "Print"],
Cell[1683066, 66743, 58, 1, 23, "Print"],
Cell[1683127, 66746, 58, 1, 23, "Print"],
Cell[1683188, 66749, 58, 1, 23, "Print"],
Cell[1683249, 66752, 58, 1, 23, "Print"],
Cell[1683310, 66755, 58, 1, 23, "Print"],
Cell[1683371, 66758, 58, 1, 23, "Print"],
Cell[1683432, 66761, 21969, 966, 186, 11577, 833, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1705404, 67729, 58, 1, 23, "Print"],
Cell[1705465, 67732, 61, 1, 23, "Print"],
Cell[1705529, 67735, 63, 1, 23, "Print"],
Cell[1705595, 67738, 63, 1, 23, "Print"],
Cell[1705661, 67741, 62, 1, 23, "Print"],
Cell[1705726, 67744, 62, 1, 23, "Print"],
Cell[1705791, 67747, 63, 1, 23, "Print"],
Cell[1705857, 67750, 63, 1, 23, "Print"],
Cell[1705923, 67753, 62, 1, 23, "Print"],
Cell[1705988, 67756, 62, 1, 23, "Print"],
Cell[1706053, 67759, 63, 1, 23, "Print"],
Cell[1706119, 67762, 61, 1, 23, "Print"],
Cell[1706183, 67765, 62, 1, 23, "Print"],
Cell[1706248, 67768, 61, 1, 23, "Print"],
Cell[1706312, 67771, 61, 1, 23, "Print"],
Cell[1706376, 67774, 61, 1, 23, "Print"],
Cell[1706440, 67777, 62, 1, 23, "Print"],
Cell[1706505, 67780, 62, 1, 23, "Print"],
Cell[1706570, 67783, 62, 1, 23, "Print"],
Cell[1706635, 67786, 62, 1, 23, "Print"],
Cell[1706700, 67789, 61, 1, 23, "Print"],
Cell[1706764, 67792, 61, 1, 23, "Print"],
Cell[1706828, 67795, 61, 1, 23, "Print"],
Cell[1706892, 67798, 61, 1, 23, "Print"],
Cell[1706956, 67801, 61, 1, 23, "Print"],
Cell[1707020, 67804, 60, 1, 23, "Print"],
Cell[1707083, 67807, 61, 1, 23, "Print"],
Cell[1707147, 67810, 61, 1, 23, "Print"],
Cell[1707211, 67813, 61, 1, 23, "Print"],
Cell[1707275, 67816, 61, 1, 23, "Print"],
Cell[1707339, 67819, 61, 1, 23, "Print"],
Cell[1707403, 67822, 61, 1, 23, "Print"],
Cell[1707467, 67825, 57, 1, 23, "Print"],
Cell[1707527, 67828, 57, 1, 23, "Print"],
Cell[1707587, 67831, 58, 1, 23, "Print"],
Cell[1707648, 67834, 61, 1, 23, "Print"],
Cell[1707712, 67837, 57, 1, 23, "Print"],
Cell[1707772, 67840, 57, 1, 23, "Print"],
Cell[1707832, 67843, 61, 1, 23, "Print"],
Cell[1707896, 67846, 57, 1, 23, "Print"],
Cell[1707956, 67849, 58, 1, 23, "Print"],
Cell[1708017, 67852, 57, 1, 23, "Print"],
Cell[1708077, 67855, 57, 1, 23, "Print"],
Cell[1708137, 67858, 58, 1, 23, "Print"],
Cell[1708198, 67861, 57, 1, 23, "Print"],
Cell[1708258, 67864, 58, 1, 23, "Print"],
Cell[1708319, 67867, 58, 1, 23, "Print"],
Cell[1708380, 67870, 58, 1, 23, "Print"],
Cell[1708441, 67873, 58, 1, 23, "Print"],
Cell[1708502, 67876, 58, 1, 23, "Print"],
Cell[1708563, 67879, 58, 1, 23, "Print"],
Cell[1708624, 67882, 58, 1, 23, "Print"],
Cell[1708685, 67885, 58, 1, 23, "Print"],
Cell[1708746, 67888, 58, 1, 23, "Print"],
Cell[1708807, 67891, 58, 1, 23, "Print"],
Cell[1708868, 67894, 58, 1, 23, "Print"],
Cell[1708929, 67897, 58, 1, 23, "Print"],
Cell[1708990, 67900, 58, 1, 23, "Print"],
Cell[1709051, 67903, 58, 1, 23, "Print"],
Cell[1709112, 67906, 58, 1, 23, "Print"],
Cell[1709173, 67909, 58, 1, 23, "Print"],
Cell[1709234, 67912, 58, 1, 23, "Print"],
Cell[1709295, 67915, 58, 1, 23, "Print"],
Cell[1709356, 67918, 58, 1, 23, "Print"],
Cell[1709417, 67921, 58, 1, 23, "Print"],
Cell[1709478, 67924, 58, 1, 23, "Print"],
Cell[1709539, 67927, 22818, 995, 186, 11796, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1732360, 68924, 60, 1, 23, "Print"],
Cell[1732423, 68927, 63, 1, 23, "Print"],
Cell[1732489, 68930, 61, 1, 23, "Print"],
Cell[1732553, 68933, 61, 1, 23, "Print"],
Cell[1732617, 68936, 63, 1, 23, "Print"],
Cell[1732683, 68939, 61, 1, 23, "Print"],
Cell[1732747, 68942, 63, 1, 23, "Print"],
Cell[1732813, 68945, 62, 1, 23, "Print"],
Cell[1732878, 68948, 63, 1, 23, "Print"],
Cell[1732944, 68951, 62, 1, 23, "Print"],
Cell[1733009, 68954, 62, 1, 23, "Print"],
Cell[1733074, 68957, 61, 1, 23, "Print"],
Cell[1733138, 68960, 62, 1, 23, "Print"],
Cell[1733203, 68963, 61, 1, 23, "Print"],
Cell[1733267, 68966, 61, 1, 23, "Print"],
Cell[1733331, 68969, 60, 1, 23, "Print"],
Cell[1733394, 68972, 60, 1, 23, "Print"],
Cell[1733457, 68975, 60, 1, 23, "Print"],
Cell[1733520, 68978, 61, 1, 23, "Print"],
Cell[1733584, 68981, 60, 1, 23, "Print"],
Cell[1733647, 68984, 61, 1, 23, "Print"],
Cell[1733711, 68987, 58, 1, 23, "Print"],
Cell[1733772, 68990, 61, 1, 23, "Print"],
Cell[1733836, 68993, 61, 1, 23, "Print"],
Cell[1733900, 68996, 61, 1, 23, "Print"],
Cell[1733964, 68999, 57, 1, 23, "Print"],
Cell[1734024, 69002, 58, 1, 23, "Print"],
Cell[1734085, 69005, 58, 1, 23, "Print"],
Cell[1734146, 69008, 58, 1, 23, "Print"],
Cell[1734207, 69011, 58, 1, 23, "Print"],
Cell[1734268, 69014, 58, 1, 23, "Print"],
Cell[1734329, 69017, 58, 1, 23, "Print"],
Cell[1734390, 69020, 58, 1, 23, "Print"],
Cell[1734451, 69023, 58, 1, 23, "Print"],
Cell[1734512, 69026, 58, 1, 23, "Print"],
Cell[1734573, 69029, 58, 1, 23, "Print"],
Cell[1734634, 69032, 58, 1, 23, "Print"],
Cell[1734695, 69035, 58, 1, 23, "Print"],
Cell[1734756, 69038, 58, 1, 23, "Print"],
Cell[1734817, 69041, 58, 1, 23, "Print"],
Cell[1734878, 69044, 58, 1, 23, "Print"],
Cell[1734939, 69047, 58, 1, 23, "Print"],
Cell[1735000, 69050, 58, 1, 23, "Print"],
Cell[1735061, 69053, 58, 1, 23, "Print"],
Cell[1735122, 69056, 58, 1, 23, "Print"],
Cell[1735183, 69059, 58, 1, 23, "Print"],
Cell[1735244, 69062, 58, 1, 23, "Print"],
Cell[1735305, 69065, 58, 1, 23, "Print"],
Cell[1735366, 69068, 58, 1, 23, "Print"],
Cell[1735427, 69071, 58, 1, 23, "Print"],
Cell[1735488, 69074, 58, 1, 23, "Print"],
Cell[1735549, 69077, 58, 1, 23, "Print"],
Cell[1735610, 69080, 58, 1, 23, "Print"],
Cell[1735671, 69083, 58, 1, 23, "Print"],
Cell[1735732, 69086, 58, 1, 23, "Print"],
Cell[1735793, 69089, 58, 1, 23, "Print"],
Cell[1735854, 69092, 58, 1, 23, "Print"],
Cell[1735915, 69095, 58, 1, 23, "Print"],
Cell[1735976, 69098, 58, 1, 23, "Print"],
Cell[1736037, 69101, 58, 1, 23, "Print"],
Cell[1736098, 69104, 58, 1, 23, "Print"],
Cell[1736159, 69107, 58, 1, 23, "Print"],
Cell[1736220, 69110, 58, 1, 23, "Print"],
Cell[1736281, 69113, 58, 1, 23, "Print"],
Cell[1736342, 69116, 58, 1, 23, "Print"],
Cell[1736403, 69119, 58, 1, 23, "Print"],
Cell[1736464, 69122, 23314, 1016, 186, 12340, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1759781, 70140, 61, 1, 23, "Print"],
Cell[1759845, 70143, 63, 1, 23, "Print"],
Cell[1759911, 70146, 61, 1, 23, "Print"],
Cell[1759975, 70149, 63, 1, 23, "Print"],
Cell[1760041, 70152, 63, 1, 23, "Print"],
Cell[1760107, 70155, 62, 1, 23, "Print"],
Cell[1760172, 70158, 61, 1, 23, "Print"],
Cell[1760236, 70161, 61, 1, 23, "Print"],
Cell[1760300, 70164, 62, 1, 23, "Print"],
Cell[1760365, 70167, 60, 1, 23, "Print"],
Cell[1760428, 70170, 60, 1, 23, "Print"],
Cell[1760491, 70173, 60, 1, 23, "Print"],
Cell[1760554, 70176, 60, 1, 23, "Print"],
Cell[1760617, 70179, 58, 1, 23, "Print"],
Cell[1760678, 70182, 57, 1, 23, "Print"],
Cell[1760738, 70185, 61, 1, 23, "Print"],
Cell[1760802, 70188, 58, 1, 23, "Print"],
Cell[1760863, 70191, 58, 1, 23, "Print"],
Cell[1760924, 70194, 58, 1, 23, "Print"],
Cell[1760985, 70197, 58, 1, 23, "Print"],
Cell[1761046, 70200, 58, 1, 23, "Print"],
Cell[1761107, 70203, 58, 1, 23, "Print"],
Cell[1761168, 70206, 58, 1, 23, "Print"],
Cell[1761229, 70209, 58, 1, 23, "Print"],
Cell[1761290, 70212, 58, 1, 23, "Print"],
Cell[1761351, 70215, 58, 1, 23, "Print"],
Cell[1761412, 70218, 58, 1, 23, "Print"],
Cell[1761473, 70221, 58, 1, 23, "Print"],
Cell[1761534, 70224, 58, 1, 23, "Print"],
Cell[1761595, 70227, 58, 1, 23, "Print"],
Cell[1761656, 70230, 58, 1, 23, "Print"],
Cell[1761717, 70233, 58, 1, 23, "Print"],
Cell[1761778, 70236, 58, 1, 23, "Print"],
Cell[1761839, 70239, 58, 1, 23, "Print"],
Cell[1761900, 70242, 58, 1, 23, "Print"],
Cell[1761961, 70245, 58, 1, 23, "Print"],
Cell[1762022, 70248, 58, 1, 23, "Print"],
Cell[1762083, 70251, 58, 1, 23, "Print"],
Cell[1762144, 70254, 58, 1, 23, "Print"],
Cell[1762205, 70257, 58, 1, 23, "Print"],
Cell[1762266, 70260, 58, 1, 23, "Print"],
Cell[1762327, 70263, 58, 1, 23, "Print"],
Cell[1762388, 70266, 58, 1, 23, "Print"],
Cell[1762449, 70269, 58, 1, 23, "Print"],
Cell[1762510, 70272, 58, 1, 23, "Print"],
Cell[1762571, 70275, 58, 1, 23, "Print"],
Cell[1762632, 70278, 58, 1, 23, "Print"],
Cell[1762693, 70281, 58, 1, 23, "Print"],
Cell[1762754, 70284, 58, 1, 23, "Print"],
Cell[1762815, 70287, 58, 1, 23, "Print"],
Cell[1762876, 70290, 58, 1, 23, "Print"],
Cell[1762937, 70293, 58, 1, 23, "Print"],
Cell[1762998, 70296, 58, 1, 23, "Print"],
Cell[1763059, 70299, 58, 1, 23, "Print"],
Cell[1763120, 70302, 58, 1, 23, "Print"],
Cell[1763181, 70305, 58, 1, 23, "Print"],
Cell[1763242, 70308, 58, 1, 23, "Print"],
Cell[1763303, 70311, 58, 1, 23, "Print"],
Cell[1763364, 70314, 58, 1, 23, "Print"],
Cell[1763425, 70317, 58, 1, 23, "Print"],
Cell[1763486, 70320, 58, 1, 23, "Print"],
Cell[1763547, 70323, 58, 1, 23, "Print"],
Cell[1763608, 70326, 58, 1, 23, "Print"],
Cell[1763669, 70329, 58, 1, 23, "Print"],
Cell[1763730, 70332, 58, 1, 23, "Print"],
Cell[1763791, 70335, 58, 1, 23, "Print"],
Cell[1763852, 70338, 23106, 1013, 186, 12391, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1786961, 71353, 63, 1, 23, "Print"],
Cell[1787027, 71356, 63, 1, 23, "Print"],
Cell[1787093, 71359, 60, 1, 23, "Print"],
Cell[1787156, 71362, 62, 1, 23, "Print"],
Cell[1787221, 71365, 60, 1, 23, "Print"],
Cell[1787284, 71368, 61, 1, 23, "Print"],
Cell[1787348, 71371, 58, 1, 23, "Print"],
Cell[1787409, 71374, 58, 1, 23, "Print"],
Cell[1787470, 71377, 58, 1, 23, "Print"],
Cell[1787531, 71380, 58, 1, 23, "Print"],
Cell[1787592, 71383, 58, 1, 23, "Print"],
Cell[1787653, 71386, 58, 1, 23, "Print"],
Cell[1787714, 71389, 58, 1, 23, "Print"],
Cell[1787775, 71392, 58, 1, 23, "Print"],
Cell[1787836, 71395, 58, 1, 23, "Print"],
Cell[1787897, 71398, 58, 1, 23, "Print"],
Cell[1787958, 71401, 58, 1, 23, "Print"],
Cell[1788019, 71404, 58, 1, 23, "Print"],
Cell[1788080, 71407, 58, 1, 23, "Print"],
Cell[1788141, 71410, 58, 1, 23, "Print"],
Cell[1788202, 71413, 58, 1, 23, "Print"],
Cell[1788263, 71416, 58, 1, 23, "Print"],
Cell[1788324, 71419, 58, 1, 23, "Print"],
Cell[1788385, 71422, 58, 1, 23, "Print"],
Cell[1788446, 71425, 58, 1, 23, "Print"],
Cell[1788507, 71428, 58, 1, 23, "Print"],
Cell[1788568, 71431, 58, 1, 23, "Print"],
Cell[1788629, 71434, 58, 1, 23, "Print"],
Cell[1788690, 71437, 58, 1, 23, "Print"],
Cell[1788751, 71440, 58, 1, 23, "Print"],
Cell[1788812, 71443, 58, 1, 23, "Print"],
Cell[1788873, 71446, 58, 1, 23, "Print"],
Cell[1788934, 71449, 58, 1, 23, "Print"],
Cell[1788995, 71452, 58, 1, 23, "Print"],
Cell[1789056, 71455, 58, 1, 23, "Print"],
Cell[1789117, 71458, 58, 1, 23, "Print"],
Cell[1789178, 71461, 58, 1, 23, "Print"],
Cell[1789239, 71464, 58, 1, 23, "Print"],
Cell[1789300, 71467, 58, 1, 23, "Print"],
Cell[1789361, 71470, 58, 1, 23, "Print"],
Cell[1789422, 71473, 58, 1, 23, "Print"],
Cell[1789483, 71476, 58, 1, 23, "Print"],
Cell[1789544, 71479, 58, 1, 23, "Print"],
Cell[1789605, 71482, 58, 1, 23, "Print"],
Cell[1789666, 71485, 58, 1, 23, "Print"],
Cell[1789727, 71488, 58, 1, 23, "Print"],
Cell[1789788, 71491, 58, 1, 23, "Print"],
Cell[1789849, 71494, 58, 1, 23, "Print"],
Cell[1789910, 71497, 58, 1, 23, "Print"],
Cell[1789971, 71500, 58, 1, 23, "Print"],
Cell[1790032, 71503, 58, 1, 23, "Print"],
Cell[1790093, 71506, 58, 1, 23, "Print"],
Cell[1790154, 71509, 58, 1, 23, "Print"],
Cell[1790215, 71512, 58, 1, 23, "Print"],
Cell[1790276, 71515, 58, 1, 23, "Print"],
Cell[1790337, 71518, 58, 1, 23, "Print"],
Cell[1790398, 71521, 58, 1, 23, "Print"],
Cell[1790459, 71524, 58, 1, 23, "Print"],
Cell[1790520, 71527, 58, 1, 23, "Print"],
Cell[1790581, 71530, 58, 1, 23, "Print"],
Cell[1790642, 71533, 58, 1, 23, "Print"],
Cell[1790703, 71536, 58, 1, 23, "Print"],
Cell[1790764, 71539, 58, 1, 23, "Print"],
Cell[1790825, 71542, 58, 1, 23, "Print"],
Cell[1790886, 71545, 58, 1, 23, "Print"],
Cell[1790947, 71548, 58, 1, 23, "Print"],
Cell[1791008, 71551, 24403, 1123, 186, 13541, 984, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1815414, 72676, 61, 1, 23, "Print"],
Cell[1815478, 72679, 63, 1, 23, "Print"],
Cell[1815544, 72682, 62, 1, 23, "Print"],
Cell[1815609, 72685, 63, 1, 23, "Print"],
Cell[1815675, 72688, 62, 1, 23, "Print"],
Cell[1815740, 72691, 62, 1, 23, "Print"],
Cell[1815805, 72694, 62, 1, 23, "Print"],
Cell[1815870, 72697, 62, 1, 23, "Print"],
Cell[1815935, 72700, 62, 1, 23, "Print"],
Cell[1816000, 72703, 62, 1, 23, "Print"],
Cell[1816065, 72706, 61, 1, 23, "Print"],
Cell[1816129, 72709, 62, 1, 23, "Print"],
Cell[1816194, 72712, 61, 1, 23, "Print"],
Cell[1816258, 72715, 60, 1, 23, "Print"],
Cell[1816321, 72718, 60, 1, 23, "Print"],
Cell[1816384, 72721, 61, 1, 23, "Print"],
Cell[1816448, 72724, 60, 1, 23, "Print"],
Cell[1816511, 72727, 57, 1, 23, "Print"],
Cell[1816571, 72730, 60, 1, 23, "Print"],
Cell[1816634, 72733, 60, 1, 23, "Print"],
Cell[1816697, 72736, 57, 1, 23, "Print"],
Cell[1816757, 72739, 61, 1, 23, "Print"],
Cell[1816821, 72742, 58, 1, 23, "Print"],
Cell[1816882, 72745, 57, 1, 23, "Print"],
Cell[1816942, 72748, 58, 1, 23, "Print"],
Cell[1817003, 72751, 57, 1, 23, "Print"],
Cell[1817063, 72754, 58, 1, 23, "Print"],
Cell[1817124, 72757, 58, 1, 23, "Print"],
Cell[1817185, 72760, 58, 1, 23, "Print"],
Cell[1817246, 72763, 58, 1, 23, "Print"],
Cell[1817307, 72766, 58, 1, 23, "Print"],
Cell[1817368, 72769, 58, 1, 23, "Print"],
Cell[1817429, 72772, 58, 1, 23, "Print"],
Cell[1817490, 72775, 58, 1, 23, "Print"],
Cell[1817551, 72778, 58, 1, 23, "Print"],
Cell[1817612, 72781, 58, 1, 23, "Print"],
Cell[1817673, 72784, 58, 1, 23, "Print"],
Cell[1817734, 72787, 58, 1, 23, "Print"],
Cell[1817795, 72790, 58, 1, 23, "Print"],
Cell[1817856, 72793, 58, 1, 23, "Print"],
Cell[1817917, 72796, 58, 1, 23, "Print"],
Cell[1817978, 72799, 58, 1, 23, "Print"],
Cell[1818039, 72802, 58, 1, 23, "Print"],
Cell[1818100, 72805, 58, 1, 23, "Print"],
Cell[1818161, 72808, 58, 1, 23, "Print"],
Cell[1818222, 72811, 58, 1, 23, "Print"],
Cell[1818283, 72814, 58, 1, 23, "Print"],
Cell[1818344, 72817, 58, 1, 23, "Print"],
Cell[1818405, 72820, 58, 1, 23, "Print"],
Cell[1818466, 72823, 58, 1, 23, "Print"],
Cell[1818527, 72826, 58, 1, 23, "Print"],
Cell[1818588, 72829, 58, 1, 23, "Print"],
Cell[1818649, 72832, 58, 1, 23, "Print"],
Cell[1818710, 72835, 58, 1, 23, "Print"],
Cell[1818771, 72838, 58, 1, 23, "Print"],
Cell[1818832, 72841, 58, 1, 23, "Print"],
Cell[1818893, 72844, 58, 1, 23, "Print"],
Cell[1818954, 72847, 58, 1, 23, "Print"],
Cell[1819015, 72850, 58, 1, 23, "Print"],
Cell[1819076, 72853, 58, 1, 23, "Print"],
Cell[1819137, 72856, 58, 1, 23, "Print"],
Cell[1819198, 72859, 58, 1, 23, "Print"],
Cell[1819259, 72862, 58, 1, 23, "Print"],
Cell[1819320, 72865, 58, 1, 23, "Print"],
Cell[1819381, 72868, 58, 1, 23, "Print"],
Cell[1819442, 72871, 58, 1, 23, "Print"],
Cell[1819503, 72874, 22587, 991, 186, 11816, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1842093, 73867, 62, 1, 23, "Print"],
Cell[1842158, 73870, 63, 1, 23, "Print"],
Cell[1842224, 73873, 62, 1, 23, "Print"],
Cell[1842289, 73876, 62, 1, 23, "Print"],
Cell[1842354, 73879, 63, 1, 23, "Print"],
Cell[1842420, 73882, 61, 1, 23, "Print"],
Cell[1842484, 73885, 62, 1, 23, "Print"],
Cell[1842549, 73888, 62, 1, 23, "Print"],
Cell[1842614, 73891, 62, 1, 23, "Print"],
Cell[1842679, 73894, 61, 1, 23, "Print"],
Cell[1842743, 73897, 62, 1, 23, "Print"],
Cell[1842808, 73900, 61, 1, 23, "Print"],
Cell[1842872, 73903, 61, 1, 23, "Print"],
Cell[1842936, 73906, 58, 1, 23, "Print"],
Cell[1842997, 73909, 57, 1, 23, "Print"],
Cell[1843057, 73912, 58, 1, 23, "Print"],
Cell[1843118, 73915, 58, 1, 23, "Print"],
Cell[1843179, 73918, 57, 1, 23, "Print"],
Cell[1843239, 73921, 58, 1, 23, "Print"],
Cell[1843300, 73924, 58, 1, 23, "Print"],
Cell[1843361, 73927, 57, 1, 23, "Print"],
Cell[1843421, 73930, 58, 1, 23, "Print"],
Cell[1843482, 73933, 58, 1, 23, "Print"],
Cell[1843543, 73936, 58, 1, 23, "Print"],
Cell[1843604, 73939, 58, 1, 23, "Print"],
Cell[1843665, 73942, 58, 1, 23, "Print"],
Cell[1843726, 73945, 58, 1, 23, "Print"],
Cell[1843787, 73948, 58, 1, 23, "Print"],
Cell[1843848, 73951, 58, 1, 23, "Print"],
Cell[1843909, 73954, 58, 1, 23, "Print"],
Cell[1843970, 73957, 58, 1, 23, "Print"],
Cell[1844031, 73960, 58, 1, 23, "Print"],
Cell[1844092, 73963, 58, 1, 23, "Print"],
Cell[1844153, 73966, 58, 1, 23, "Print"],
Cell[1844214, 73969, 58, 1, 23, "Print"],
Cell[1844275, 73972, 58, 1, 23, "Print"],
Cell[1844336, 73975, 58, 1, 23, "Print"],
Cell[1844397, 73978, 58, 1, 23, "Print"],
Cell[1844458, 73981, 58, 1, 23, "Print"],
Cell[1844519, 73984, 58, 1, 23, "Print"],
Cell[1844580, 73987, 58, 1, 23, "Print"],
Cell[1844641, 73990, 58, 1, 23, "Print"],
Cell[1844702, 73993, 58, 1, 23, "Print"],
Cell[1844763, 73996, 58, 1, 23, "Print"],
Cell[1844824, 73999, 58, 1, 23, "Print"],
Cell[1844885, 74002, 58, 1, 23, "Print"],
Cell[1844946, 74005, 58, 1, 23, "Print"],
Cell[1845007, 74008, 58, 1, 23, "Print"],
Cell[1845068, 74011, 58, 1, 23, "Print"],
Cell[1845129, 74014, 58, 1, 23, "Print"],
Cell[1845190, 74017, 58, 1, 23, "Print"],
Cell[1845251, 74020, 58, 1, 23, "Print"],
Cell[1845312, 74023, 58, 1, 23, "Print"],
Cell[1845373, 74026, 58, 1, 23, "Print"],
Cell[1845434, 74029, 58, 1, 23, "Print"],
Cell[1845495, 74032, 58, 1, 23, "Print"],
Cell[1845556, 74035, 58, 1, 23, "Print"],
Cell[1845617, 74038, 58, 1, 23, "Print"],
Cell[1845678, 74041, 58, 1, 23, "Print"],
Cell[1845739, 74044, 58, 1, 23, "Print"],
Cell[1845800, 74047, 58, 1, 23, "Print"],
Cell[1845861, 74050, 58, 1, 23, "Print"],
Cell[1845922, 74053, 58, 1, 23, "Print"],
Cell[1845983, 74056, 58, 1, 23, "Print"],
Cell[1846044, 74059, 58, 1, 23, "Print"],
Cell[1846105, 74062, 58, 1, 23, "Print"],
Cell[1846166, 74065, 22888, 1003, 186, 12246, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1869057, 75070, 62, 1, 23, "Print"],
Cell[1869122, 75073, 63, 1, 23, "Print"],
Cell[1869188, 75076, 63, 1, 23, "Print"],
Cell[1869254, 75079, 61, 1, 23, "Print"],
Cell[1869318, 75082, 61, 1, 23, "Print"],
Cell[1869382, 75085, 60, 1, 23, "Print"],
Cell[1869445, 75088, 61, 1, 23, "Print"],
Cell[1869509, 75091, 61, 1, 23, "Print"],
Cell[1869573, 75094, 60, 1, 23, "Print"],
Cell[1869636, 75097, 57, 1, 23, "Print"],
Cell[1869696, 75100, 58, 1, 23, "Print"],
Cell[1869757, 75103, 58, 1, 23, "Print"],
Cell[1869818, 75106, 58, 1, 23, "Print"],
Cell[1869879, 75109, 58, 1, 23, "Print"],
Cell[1869940, 75112, 58, 1, 23, "Print"],
Cell[1870001, 75115, 58, 1, 23, "Print"],
Cell[1870062, 75118, 58, 1, 23, "Print"],
Cell[1870123, 75121, 58, 1, 23, "Print"],
Cell[1870184, 75124, 58, 1, 23, "Print"],
Cell[1870245, 75127, 58, 1, 23, "Print"],
Cell[1870306, 75130, 58, 1, 23, "Print"],
Cell[1870367, 75133, 58, 1, 23, "Print"],
Cell[1870428, 75136, 58, 1, 23, "Print"],
Cell[1870489, 75139, 58, 1, 23, "Print"],
Cell[1870550, 75142, 58, 1, 23, "Print"],
Cell[1870611, 75145, 58, 1, 23, "Print"],
Cell[1870672, 75148, 58, 1, 23, "Print"],
Cell[1870733, 75151, 58, 1, 23, "Print"],
Cell[1870794, 75154, 58, 1, 23, "Print"],
Cell[1870855, 75157, 58, 1, 23, "Print"],
Cell[1870916, 75160, 58, 1, 23, "Print"],
Cell[1870977, 75163, 58, 1, 23, "Print"],
Cell[1871038, 75166, 58, 1, 23, "Print"],
Cell[1871099, 75169, 58, 1, 23, "Print"],
Cell[1871160, 75172, 58, 1, 23, "Print"],
Cell[1871221, 75175, 58, 1, 23, "Print"],
Cell[1871282, 75178, 58, 1, 23, "Print"],
Cell[1871343, 75181, 58, 1, 23, "Print"],
Cell[1871404, 75184, 58, 1, 23, "Print"],
Cell[1871465, 75187, 58, 1, 23, "Print"],
Cell[1871526, 75190, 58, 1, 23, "Print"],
Cell[1871587, 75193, 58, 1, 23, "Print"],
Cell[1871648, 75196, 58, 1, 23, "Print"],
Cell[1871709, 75199, 58, 1, 23, "Print"],
Cell[1871770, 75202, 58, 1, 23, "Print"],
Cell[1871831, 75205, 58, 1, 23, "Print"],
Cell[1871892, 75208, 58, 1, 23, "Print"],
Cell[1871953, 75211, 58, 1, 23, "Print"],
Cell[1872014, 75214, 58, 1, 23, "Print"],
Cell[1872075, 75217, 58, 1, 23, "Print"],
Cell[1872136, 75220, 58, 1, 23, "Print"],
Cell[1872197, 75223, 58, 1, 23, "Print"],
Cell[1872258, 75226, 58, 1, 23, "Print"],
Cell[1872319, 75229, 58, 1, 23, "Print"],
Cell[1872380, 75232, 58, 1, 23, "Print"],
Cell[1872441, 75235, 58, 1, 23, "Print"],
Cell[1872502, 75238, 58, 1, 23, "Print"],
Cell[1872563, 75241, 58, 1, 23, "Print"],
Cell[1872624, 75244, 58, 1, 23, "Print"],
Cell[1872685, 75247, 58, 1, 23, "Print"],
Cell[1872746, 75250, 58, 1, 23, "Print"],
Cell[1872807, 75253, 58, 1, 23, "Print"],
Cell[1872868, 75256, 58, 1, 23, "Print"],
Cell[1872929, 75259, 58, 1, 23, "Print"],
Cell[1872990, 75262, 58, 1, 23, "Print"],
Cell[1873051, 75265, 58, 1, 23, "Print"],
Cell[1873112, 75268, 22478, 983, 186, 11965, 849, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1895593, 76253, 62, 1, 23, "Print"],
Cell[1895658, 76256, 62, 1, 23, "Print"],
Cell[1895723, 76259, 62, 1, 23, "Print"],
Cell[1895788, 76262, 61, 1, 23, "Print"],
Cell[1895852, 76265, 58, 1, 23, "Print"],
Cell[1895913, 76268, 61, 1, 23, "Print"],
Cell[1895977, 76271, 58, 1, 23, "Print"],
Cell[1896038, 76274, 58, 1, 23, "Print"],
Cell[1896099, 76277, 58, 1, 23, "Print"],
Cell[1896160, 76280, 58, 1, 23, "Print"],
Cell[1896221, 76283, 58, 1, 23, "Print"],
Cell[1896282, 76286, 58, 1, 23, "Print"],
Cell[1896343, 76289, 58, 1, 23, "Print"],
Cell[1896404, 76292, 58, 1, 23, "Print"],
Cell[1896465, 76295, 58, 1, 23, "Print"],
Cell[1896526, 76298, 58, 1, 23, "Print"],
Cell[1896587, 76301, 58, 1, 23, "Print"],
Cell[1896648, 76304, 58, 1, 23, "Print"],
Cell[1896709, 76307, 58, 1, 23, "Print"],
Cell[1896770, 76310, 58, 1, 23, "Print"],
Cell[1896831, 76313, 58, 1, 23, "Print"],
Cell[1896892, 76316, 58, 1, 23, "Print"],
Cell[1896953, 76319, 58, 1, 23, "Print"],
Cell[1897014, 76322, 58, 1, 23, "Print"],
Cell[1897075, 76325, 58, 1, 23, "Print"],
Cell[1897136, 76328, 58, 1, 23, "Print"],
Cell[1897197, 76331, 58, 1, 23, "Print"],
Cell[1897258, 76334, 58, 1, 23, "Print"],
Cell[1897319, 76337, 58, 1, 23, "Print"],
Cell[1897380, 76340, 58, 1, 23, "Print"],
Cell[1897441, 76343, 58, 1, 23, "Print"],
Cell[1897502, 76346, 58, 1, 23, "Print"],
Cell[1897563, 76349, 58, 1, 23, "Print"],
Cell[1897624, 76352, 58, 1, 23, "Print"],
Cell[1897685, 76355, 58, 1, 23, "Print"],
Cell[1897746, 76358, 58, 1, 23, "Print"],
Cell[1897807, 76361, 58, 1, 23, "Print"],
Cell[1897868, 76364, 58, 1, 23, "Print"],
Cell[1897929, 76367, 58, 1, 23, "Print"],
Cell[1897990, 76370, 58, 1, 23, "Print"],
Cell[1898051, 76373, 58, 1, 23, "Print"],
Cell[1898112, 76376, 58, 1, 23, "Print"],
Cell[1898173, 76379, 58, 1, 23, "Print"],
Cell[1898234, 76382, 58, 1, 23, "Print"],
Cell[1898295, 76385, 58, 1, 23, "Print"],
Cell[1898356, 76388, 58, 1, 23, "Print"],
Cell[1898417, 76391, 58, 1, 23, "Print"],
Cell[1898478, 76394, 58, 1, 23, "Print"],
Cell[1898539, 76397, 58, 1, 23, "Print"],
Cell[1898600, 76400, 58, 1, 23, "Print"],
Cell[1898661, 76403, 58, 1, 23, "Print"],
Cell[1898722, 76406, 58, 1, 23, "Print"],
Cell[1898783, 76409, 58, 1, 23, "Print"],
Cell[1898844, 76412, 58, 1, 23, "Print"],
Cell[1898905, 76415, 58, 1, 23, "Print"],
Cell[1898966, 76418, 58, 1, 23, "Print"],
Cell[1899027, 76421, 58, 1, 23, "Print"],
Cell[1899088, 76424, 58, 1, 23, "Print"],
Cell[1899149, 76427, 58, 1, 23, "Print"],
Cell[1899210, 76430, 58, 1, 23, "Print"],
Cell[1899271, 76433, 58, 1, 23, "Print"],
Cell[1899332, 76436, 58, 1, 23, "Print"],
Cell[1899393, 76439, 58, 1, 23, "Print"],
Cell[1899454, 76442, 58, 1, 23, "Print"],
Cell[1899515, 76445, 58, 1, 23, "Print"],
Cell[1899576, 76448, 58, 1, 23, "Print"],
Cell[1899637, 76451, 22936, 1030, 186, 12532, 897, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1922576, 77483, 63, 1, 23, "Print"],
Cell[1922642, 77486, 62, 1, 23, "Print"],
Cell[1922707, 77489, 63, 1, 23, "Print"],
Cell[1922773, 77492, 61, 1, 23, "Print"],
Cell[1922837, 77495, 62, 1, 23, "Print"],
Cell[1922902, 77498, 60, 1, 23, "Print"],
Cell[1922965, 77501, 62, 1, 23, "Print"],
Cell[1923030, 77504, 61, 1, 23, "Print"],
Cell[1923094, 77507, 60, 1, 23, "Print"],
Cell[1923157, 77510, 61, 1, 23, "Print"],
Cell[1923221, 77513, 61, 1, 23, "Print"],
Cell[1923285, 77516, 57, 1, 23, "Print"],
Cell[1923345, 77519, 58, 1, 23, "Print"],
Cell[1923406, 77522, 58, 1, 23, "Print"],
Cell[1923467, 77525, 58, 1, 23, "Print"],
Cell[1923528, 77528, 58, 1, 23, "Print"],
Cell[1923589, 77531, 58, 1, 23, "Print"],
Cell[1923650, 77534, 58, 1, 23, "Print"],
Cell[1923711, 77537, 58, 1, 23, "Print"],
Cell[1923772, 77540, 58, 1, 23, "Print"],
Cell[1923833, 77543, 58, 1, 23, "Print"],
Cell[1923894, 77546, 58, 1, 23, "Print"],
Cell[1923955, 77549, 58, 1, 23, "Print"],
Cell[1924016, 77552, 58, 1, 23, "Print"],
Cell[1924077, 77555, 58, 1, 23, "Print"],
Cell[1924138, 77558, 58, 1, 23, "Print"],
Cell[1924199, 77561, 58, 1, 23, "Print"],
Cell[1924260, 77564, 58, 1, 23, "Print"],
Cell[1924321, 77567, 58, 1, 23, "Print"],
Cell[1924382, 77570, 58, 1, 23, "Print"],
Cell[1924443, 77573, 58, 1, 23, "Print"],
Cell[1924504, 77576, 58, 1, 23, "Print"],
Cell[1924565, 77579, 58, 1, 23, "Print"],
Cell[1924626, 77582, 58, 1, 23, "Print"],
Cell[1924687, 77585, 58, 1, 23, "Print"],
Cell[1924748, 77588, 58, 1, 23, "Print"],
Cell[1924809, 77591, 58, 1, 23, "Print"],
Cell[1924870, 77594, 58, 1, 23, "Print"],
Cell[1924931, 77597, 58, 1, 23, "Print"],
Cell[1924992, 77600, 58, 1, 23, "Print"],
Cell[1925053, 77603, 58, 1, 23, "Print"],
Cell[1925114, 77606, 58, 1, 23, "Print"],
Cell[1925175, 77609, 58, 1, 23, "Print"],
Cell[1925236, 77612, 58, 1, 23, "Print"],
Cell[1925297, 77615, 58, 1, 23, "Print"],
Cell[1925358, 77618, 58, 1, 23, "Print"],
Cell[1925419, 77621, 58, 1, 23, "Print"],
Cell[1925480, 77624, 58, 1, 23, "Print"],
Cell[1925541, 77627, 58, 1, 23, "Print"],
Cell[1925602, 77630, 58, 1, 23, "Print"],
Cell[1925663, 77633, 58, 1, 23, "Print"],
Cell[1925724, 77636, 58, 1, 23, "Print"],
Cell[1925785, 77639, 58, 1, 23, "Print"],
Cell[1925846, 77642, 58, 1, 23, "Print"],
Cell[1925907, 77645, 58, 1, 23, "Print"],
Cell[1925968, 77648, 58, 1, 23, "Print"],
Cell[1926029, 77651, 58, 1, 23, "Print"],
Cell[1926090, 77654, 58, 1, 23, "Print"],
Cell[1926151, 77657, 58, 1, 23, "Print"],
Cell[1926212, 77660, 58, 1, 23, "Print"],
Cell[1926273, 77663, 58, 1, 23, "Print"],
Cell[1926334, 77666, 58, 1, 23, "Print"],
Cell[1926395, 77669, 58, 1, 23, "Print"],
Cell[1926456, 77672, 58, 1, 23, "Print"],
Cell[1926517, 77675, 58, 1, 23, "Print"],
Cell[1926578, 77678, 58, 1, 23, "Print"],
Cell[1926639, 77681, 21970, 966, 186, 11578, 833, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1948612, 78649, 62, 1, 23, "Print"],
Cell[1948677, 78652, 62, 1, 23, "Print"],
Cell[1948742, 78655, 62, 1, 23, "Print"],
Cell[1948807, 78658, 62, 1, 23, "Print"],
Cell[1948872, 78661, 60, 1, 23, "Print"],
Cell[1948935, 78664, 57, 1, 23, "Print"],
Cell[1948995, 78667, 61, 1, 23, "Print"],
Cell[1949059, 78670, 58, 1, 23, "Print"],
Cell[1949120, 78673, 58, 1, 23, "Print"],
Cell[1949181, 78676, 58, 1, 23, "Print"],
Cell[1949242, 78679, 58, 1, 23, "Print"],
Cell[1949303, 78682, 58, 1, 23, "Print"],
Cell[1949364, 78685, 58, 1, 23, "Print"],
Cell[1949425, 78688, 58, 1, 23, "Print"],
Cell[1949486, 78691, 58, 1, 23, "Print"],
Cell[1949547, 78694, 58, 1, 23, "Print"],
Cell[1949608, 78697, 58, 1, 23, "Print"],
Cell[1949669, 78700, 58, 1, 23, "Print"],
Cell[1949730, 78703, 58, 1, 23, "Print"],
Cell[1949791, 78706, 58, 1, 23, "Print"],
Cell[1949852, 78709, 58, 1, 23, "Print"],
Cell[1949913, 78712, 58, 1, 23, "Print"],
Cell[1949974, 78715, 58, 1, 23, "Print"],
Cell[1950035, 78718, 58, 1, 23, "Print"],
Cell[1950096, 78721, 58, 1, 23, "Print"],
Cell[1950157, 78724, 58, 1, 23, "Print"],
Cell[1950218, 78727, 58, 1, 23, "Print"],
Cell[1950279, 78730, 58, 1, 23, "Print"],
Cell[1950340, 78733, 58, 1, 23, "Print"],
Cell[1950401, 78736, 58, 1, 23, "Print"],
Cell[1950462, 78739, 58, 1, 23, "Print"],
Cell[1950523, 78742, 58, 1, 23, "Print"],
Cell[1950584, 78745, 58, 1, 23, "Print"],
Cell[1950645, 78748, 58, 1, 23, "Print"],
Cell[1950706, 78751, 58, 1, 23, "Print"],
Cell[1950767, 78754, 58, 1, 23, "Print"],
Cell[1950828, 78757, 58, 1, 23, "Print"],
Cell[1950889, 78760, 58, 1, 23, "Print"],
Cell[1950950, 78763, 58, 1, 23, "Print"],
Cell[1951011, 78766, 58, 1, 23, "Print"],
Cell[1951072, 78769, 58, 1, 23, "Print"],
Cell[1951133, 78772, 58, 1, 23, "Print"],
Cell[1951194, 78775, 58, 1, 23, "Print"],
Cell[1951255, 78778, 58, 1, 23, "Print"],
Cell[1951316, 78781, 58, 1, 23, "Print"],
Cell[1951377, 78784, 58, 1, 23, "Print"],
Cell[1951438, 78787, 58, 1, 23, "Print"],
Cell[1951499, 78790, 58, 1, 23, "Print"],
Cell[1951560, 78793, 58, 1, 23, "Print"],
Cell[1951621, 78796, 58, 1, 23, "Print"],
Cell[1951682, 78799, 58, 1, 23, "Print"],
Cell[1951743, 78802, 58, 1, 23, "Print"],
Cell[1951804, 78805, 58, 1, 23, "Print"],
Cell[1951865, 78808, 58, 1, 23, "Print"],
Cell[1951926, 78811, 58, 1, 23, "Print"],
Cell[1951987, 78814, 58, 1, 23, "Print"],
Cell[1952048, 78817, 58, 1, 23, "Print"],
Cell[1952109, 78820, 58, 1, 23, "Print"],
Cell[1952170, 78823, 58, 1, 23, "Print"],
Cell[1952231, 78826, 58, 1, 23, "Print"],
Cell[1952292, 78829, 58, 1, 23, "Print"],
Cell[1952353, 78832, 58, 1, 23, "Print"],
Cell[1952414, 78835, 58, 1, 23, "Print"],
Cell[1952475, 78838, 58, 1, 23, "Print"],
Cell[1952536, 78841, 58, 1, 23, "Print"],
Cell[1952597, 78844, 58, 1, 23, "Print"],
Cell[1952658, 78847, 24277, 1122, 186, 13480, 984, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1976938, 79971, 62, 1, 23, "Print"],
Cell[1977003, 79974, 62, 1, 23, "Print"],
Cell[1977068, 79977, 62, 1, 23, "Print"],
Cell[1977133, 79980, 60, 1, 23, "Print"],
Cell[1977196, 79983, 58, 1, 23, "Print"],
Cell[1977257, 79986, 58, 1, 23, "Print"],
Cell[1977318, 79989, 58, 1, 23, "Print"],
Cell[1977379, 79992, 58, 1, 23, "Print"],
Cell[1977440, 79995, 58, 1, 23, "Print"],
Cell[1977501, 79998, 58, 1, 23, "Print"],
Cell[1977562, 80001, 58, 1, 23, "Print"],
Cell[1977623, 80004, 58, 1, 23, "Print"],
Cell[1977684, 80007, 58, 1, 23, "Print"],
Cell[1977745, 80010, 58, 1, 23, "Print"],
Cell[1977806, 80013, 58, 1, 23, "Print"],
Cell[1977867, 80016, 58, 1, 23, "Print"],
Cell[1977928, 80019, 58, 1, 23, "Print"],
Cell[1977989, 80022, 58, 1, 23, "Print"],
Cell[1978050, 80025, 58, 1, 23, "Print"],
Cell[1978111, 80028, 58, 1, 23, "Print"],
Cell[1978172, 80031, 58, 1, 23, "Print"],
Cell[1978233, 80034, 58, 1, 23, "Print"],
Cell[1978294, 80037, 58, 1, 23, "Print"],
Cell[1978355, 80040, 58, 1, 23, "Print"],
Cell[1978416, 80043, 58, 1, 23, "Print"],
Cell[1978477, 80046, 58, 1, 23, "Print"],
Cell[1978538, 80049, 58, 1, 23, "Print"],
Cell[1978599, 80052, 58, 1, 23, "Print"],
Cell[1978660, 80055, 58, 1, 23, "Print"],
Cell[1978721, 80058, 58, 1, 23, "Print"],
Cell[1978782, 80061, 58, 1, 23, "Print"],
Cell[1978843, 80064, 58, 1, 23, "Print"],
Cell[1978904, 80067, 58, 1, 23, "Print"],
Cell[1978965, 80070, 58, 1, 23, "Print"],
Cell[1979026, 80073, 58, 1, 23, "Print"],
Cell[1979087, 80076, 58, 1, 23, "Print"],
Cell[1979148, 80079, 58, 1, 23, "Print"],
Cell[1979209, 80082, 58, 1, 23, "Print"],
Cell[1979270, 80085, 58, 1, 23, "Print"],
Cell[1979331, 80088, 58, 1, 23, "Print"],
Cell[1979392, 80091, 58, 1, 23, "Print"],
Cell[1979453, 80094, 58, 1, 23, "Print"],
Cell[1979514, 80097, 58, 1, 23, "Print"],
Cell[1979575, 80100, 58, 1, 23, "Print"],
Cell[1979636, 80103, 58, 1, 23, "Print"],
Cell[1979697, 80106, 58, 1, 23, "Print"],
Cell[1979758, 80109, 58, 1, 23, "Print"],
Cell[1979819, 80112, 58, 1, 23, "Print"],
Cell[1979880, 80115, 58, 1, 23, "Print"],
Cell[1979941, 80118, 58, 1, 23, "Print"],
Cell[1980002, 80121, 58, 1, 23, "Print"],
Cell[1980063, 80124, 58, 1, 23, "Print"],
Cell[1980124, 80127, 58, 1, 23, "Print"],
Cell[1980185, 80130, 58, 1, 23, "Print"],
Cell[1980246, 80133, 58, 1, 23, "Print"],
Cell[1980307, 80136, 58, 1, 23, "Print"],
Cell[1980368, 80139, 58, 1, 23, "Print"],
Cell[1980429, 80142, 58, 1, 23, "Print"],
Cell[1980490, 80145, 58, 1, 23, "Print"],
Cell[1980551, 80148, 58, 1, 23, "Print"],
Cell[1980612, 80151, 58, 1, 23, "Print"],
Cell[1980673, 80154, 58, 1, 23, "Print"],
Cell[1980734, 80157, 58, 1, 23, "Print"],
Cell[1980795, 80160, 58, 1, 23, "Print"],
Cell[1980856, 80163, 58, 1, 23, "Print"],
Cell[1980917, 80166, 58, 1, 23, "Print"],
Cell[1980978, 80169, 23231, 1041, 186, 12669, 906, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2004212, 81212, 62, 1, 23, "Print"],
Cell[2004277, 81215, 57, 1, 23, "Print"],
Cell[2004337, 81218, 57, 1, 23, "Print"],
Cell[2004397, 81221, 58, 1, 23, "Print"],
Cell[2004458, 81224, 58, 1, 23, "Print"],
Cell[2004519, 81227, 58, 1, 23, "Print"],
Cell[2004580, 81230, 58, 1, 23, "Print"],
Cell[2004641, 81233, 58, 1, 23, "Print"],
Cell[2004702, 81236, 58, 1, 23, "Print"],
Cell[2004763, 81239, 58, 1, 23, "Print"],
Cell[2004824, 81242, 58, 1, 23, "Print"],
Cell[2004885, 81245, 58, 1, 23, "Print"],
Cell[2004946, 81248, 58, 1, 23, "Print"],
Cell[2005007, 81251, 58, 1, 23, "Print"],
Cell[2005068, 81254, 58, 1, 23, "Print"],
Cell[2005129, 81257, 58, 1, 23, "Print"],
Cell[2005190, 81260, 58, 1, 23, "Print"],
Cell[2005251, 81263, 58, 1, 23, "Print"],
Cell[2005312, 81266, 58, 1, 23, "Print"],
Cell[2005373, 81269, 58, 1, 23, "Print"],
Cell[2005434, 81272, 58, 1, 23, "Print"],
Cell[2005495, 81275, 58, 1, 23, "Print"],
Cell[2005556, 81278, 58, 1, 23, "Print"],
Cell[2005617, 81281, 58, 1, 23, "Print"],
Cell[2005678, 81284, 58, 1, 23, "Print"],
Cell[2005739, 81287, 58, 1, 23, "Print"],
Cell[2005800, 81290, 58, 1, 23, "Print"],
Cell[2005861, 81293, 58, 1, 23, "Print"],
Cell[2005922, 81296, 58, 1, 23, "Print"],
Cell[2005983, 81299, 58, 1, 23, "Print"],
Cell[2006044, 81302, 58, 1, 23, "Print"],
Cell[2006105, 81305, 58, 1, 23, "Print"],
Cell[2006166, 81308, 58, 1, 23, "Print"],
Cell[2006227, 81311, 58, 1, 23, "Print"],
Cell[2006288, 81314, 58, 1, 23, "Print"],
Cell[2006349, 81317, 58, 1, 23, "Print"],
Cell[2006410, 81320, 58, 1, 23, "Print"],
Cell[2006471, 81323, 58, 1, 23, "Print"],
Cell[2006532, 81326, 58, 1, 23, "Print"],
Cell[2006593, 81329, 58, 1, 23, "Print"],
Cell[2006654, 81332, 58, 1, 23, "Print"],
Cell[2006715, 81335, 58, 1, 23, "Print"],
Cell[2006776, 81338, 58, 1, 23, "Print"],
Cell[2006837, 81341, 58, 1, 23, "Print"],
Cell[2006898, 81344, 58, 1, 23, "Print"],
Cell[2006959, 81347, 58, 1, 23, "Print"],
Cell[2007020, 81350, 58, 1, 23, "Print"],
Cell[2007081, 81353, 58, 1, 23, "Print"],
Cell[2007142, 81356, 58, 1, 23, "Print"],
Cell[2007203, 81359, 58, 1, 23, "Print"],
Cell[2007264, 81362, 58, 1, 23, "Print"],
Cell[2007325, 81365, 58, 1, 23, "Print"],
Cell[2007386, 81368, 58, 1, 23, "Print"],
Cell[2007447, 81371, 58, 1, 23, "Print"],
Cell[2007508, 81374, 58, 1, 23, "Print"],
Cell[2007569, 81377, 58, 1, 23, "Print"],
Cell[2007630, 81380, 58, 1, 23, "Print"],
Cell[2007691, 81383, 58, 1, 23, "Print"],
Cell[2007752, 81386, 58, 1, 23, "Print"],
Cell[2007813, 81389, 58, 1, 23, "Print"],
Cell[2007874, 81392, 58, 1, 23, "Print"],
Cell[2007935, 81395, 58, 1, 23, "Print"],
Cell[2007996, 81398, 58, 1, 23, "Print"],
Cell[2008057, 81401, 58, 1, 23, "Print"],
Cell[2008118, 81404, 58, 1, 23, "Print"],
Cell[2008179, 81407, 58, 1, 23, "Print"],
Cell[2008240, 81410, 23851, 1015, 186, 12239, 867, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2032140, 82431, 29, 0, 22, "Subsubsection"],
Cell[2032172, 82433, 54, 1, 27, "Input"],
Cell[2032229, 82436, 154, 4, 68, "Text"],
Cell[2032386, 82442, 27, 0, 32, "Text"],
Cell[2032416, 82444, 532, 9, 179, "Text"],
Cell[2032951, 82455, 66, 0, 32, "Text"],
Cell[2033020, 82457, 154, 4, 68, "Text"],
Cell[2033177, 82463, 27, 0, 32, "Text"],
Cell[2033207, 82465, 556, 10, 190, "Text"],
Cell[2033766, 82477, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[2034042, 82486, 45, 1, 27, "Input"],
Cell[2034090, 82489, 534, 9, 177, "Output"]
}, Open  ]],
Cell[2034639, 82501, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[2034779, 82507, 930, 17, 203, "Input"],
Cell[2035712, 82526, 58, 1, 23, "Print"],
Cell[2035773, 82529, 60, 1, 23, "Print"],
Cell[2035836, 82532, 61, 1, 23, "Print"],
Cell[2035900, 82535, 63, 1, 23, "Print"],
Cell[2035966, 82538, 63, 1, 23, "Print"],
Cell[2036032, 82541, 63, 1, 23, "Print"],
Cell[2036098, 82544, 60, 1, 23, "Print"],
Cell[2036161, 82547, 63, 1, 23, "Print"],
Cell[2036227, 82550, 63, 1, 23, "Print"],
Cell[2036293, 82553, 61, 1, 23, "Print"],
Cell[2036357, 82556, 63, 1, 23, "Print"],
Cell[2036423, 82559, 62, 1, 23, "Print"],
Cell[2036488, 82562, 63, 1, 23, "Print"],
Cell[2036554, 82565, 61, 1, 23, "Print"],
Cell[2036618, 82568, 63, 1, 23, "Print"],
Cell[2036684, 82571, 63, 1, 23, "Print"],
Cell[2036750, 82574, 61, 1, 23, "Print"],
Cell[2036814, 82577, 61, 1, 23, "Print"],
Cell[2036878, 82580, 62, 1, 23, "Print"],
Cell[2036943, 82583, 62, 1, 23, "Print"],
Cell[2037008, 82586, 61, 1, 23, "Print"],
Cell[2037072, 82589, 62, 1, 23, "Print"],
Cell[2037137, 82592, 61, 1, 23, "Print"],
Cell[2037201, 82595, 62, 1, 23, "Print"],
Cell[2037266, 82598, 61, 1, 23, "Print"],
Cell[2037330, 82601, 61, 1, 23, "Print"],
Cell[2037394, 82604, 61, 1, 23, "Print"],
Cell[2037458, 82607, 62, 1, 23, "Print"],
Cell[2037523, 82610, 60, 1, 23, "Print"],
Cell[2037586, 82613, 61, 1, 23, "Print"],
Cell[2037650, 82616, 61, 1, 23, "Print"],
Cell[2037714, 82619, 61, 1, 23, "Print"],
Cell[2037778, 82622, 61, 1, 23, "Print"],
Cell[2037842, 82625, 60, 1, 23, "Print"],
Cell[2037905, 82628, 61, 1, 23, "Print"],
Cell[2037969, 82631, 60, 1, 23, "Print"],
Cell[2038032, 82634, 61, 1, 23, "Print"],
Cell[2038096, 82637, 61, 1, 23, "Print"],
Cell[2038160, 82640, 61, 1, 23, "Print"],
Cell[2038224, 82643, 60, 1, 23, "Print"],
Cell[2038287, 82646, 57, 1, 23, "Print"],
Cell[2038347, 82649, 57, 1, 23, "Print"],
Cell[2038407, 82652, 61, 1, 23, "Print"],
Cell[2038471, 82655, 61, 1, 23, "Print"],
Cell[2038535, 82658, 57, 1, 23, "Print"],
Cell[2038595, 82661, 58, 1, 23, "Print"],
Cell[2038656, 82664, 58, 1, 23, "Print"],
Cell[2038717, 82667, 57, 1, 23, "Print"],
Cell[2038777, 82670, 57, 1, 23, "Print"],
Cell[2038837, 82673, 58, 1, 23, "Print"],
Cell[2038898, 82676, 58, 1, 23, "Print"],
Cell[2038959, 82679, 57, 1, 23, "Print"],
Cell[2039019, 82682, 57, 1, 23, "Print"],
Cell[2039079, 82685, 58, 1, 23, "Print"],
Cell[2039140, 82688, 58, 1, 23, "Print"],
Cell[2039201, 82691, 61, 1, 23, "Print"],
Cell[2039265, 82694, 58, 1, 23, "Print"],
Cell[2039326, 82697, 58, 1, 23, "Print"],
Cell[2039387, 82700, 58, 1, 23, "Print"],
Cell[2039448, 82703, 58, 1, 23, "Print"],
Cell[2039509, 82706, 58, 1, 23, "Print"],
Cell[2039570, 82709, 58, 1, 23, "Print"],
Cell[2039631, 82712, 57, 1, 23, "Print"],
Cell[2039691, 82715, 58, 1, 23, "Print"],
Cell[2039752, 82718, 58, 1, 23, "Print"],
Cell[2039813, 82721, 58, 1, 23, "Print"],
Cell[2039874, 82724, 21749, 951, 186, 10759, 811, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2061626, 83677, 58, 1, 23, "Print"],
Cell[2061687, 83680, 61, 1, 23, "Print"],
Cell[2061751, 83683, 63, 1, 23, "Print"],
Cell[2061817, 83686, 63, 1, 23, "Print"],
Cell[2061883, 83689, 62, 1, 23, "Print"],
Cell[2061948, 83692, 62, 1, 23, "Print"],
Cell[2062013, 83695, 63, 1, 23, "Print"],
Cell[2062079, 83698, 63, 1, 23, "Print"],
Cell[2062145, 83701, 62, 1, 23, "Print"],
Cell[2062210, 83704, 63, 1, 23, "Print"],
Cell[2062276, 83707, 63, 1, 23, "Print"],
Cell[2062342, 83710, 60, 1, 23, "Print"],
Cell[2062405, 83713, 62, 1, 23, "Print"],
Cell[2062470, 83716, 62, 1, 23, "Print"],
Cell[2062535, 83719, 61, 1, 23, "Print"],
Cell[2062599, 83722, 62, 1, 23, "Print"],
Cell[2062664, 83725, 62, 1, 23, "Print"],
Cell[2062729, 83728, 61, 1, 23, "Print"],
Cell[2062793, 83731, 62, 1, 23, "Print"],
Cell[2062858, 83734, 61, 1, 23, "Print"],
Cell[2062922, 83737, 60, 1, 23, "Print"],
Cell[2062985, 83740, 60, 1, 23, "Print"],
Cell[2063048, 83743, 60, 1, 23, "Print"],
Cell[2063111, 83746, 61, 1, 23, "Print"],
Cell[2063175, 83749, 61, 1, 23, "Print"],
Cell[2063239, 83752, 61, 1, 23, "Print"],
Cell[2063303, 83755, 60, 1, 23, "Print"],
Cell[2063366, 83758, 61, 1, 23, "Print"],
Cell[2063430, 83761, 61, 1, 23, "Print"],
Cell[2063494, 83764, 57, 1, 23, "Print"],
Cell[2063554, 83767, 58, 1, 23, "Print"],
Cell[2063615, 83770, 61, 1, 23, "Print"],
Cell[2063679, 83773, 57, 1, 23, "Print"],
Cell[2063739, 83776, 57, 1, 23, "Print"],
Cell[2063799, 83779, 58, 1, 23, "Print"],
Cell[2063860, 83782, 57, 1, 23, "Print"],
Cell[2063920, 83785, 61, 1, 23, "Print"],
Cell[2063984, 83788, 58, 1, 23, "Print"],
Cell[2064045, 83791, 58, 1, 23, "Print"],
Cell[2064106, 83794, 58, 1, 23, "Print"],
Cell[2064167, 83797, 58, 1, 23, "Print"],
Cell[2064228, 83800, 58, 1, 23, "Print"],
Cell[2064289, 83803, 58, 1, 23, "Print"],
Cell[2064350, 83806, 58, 1, 23, "Print"],
Cell[2064411, 83809, 58, 1, 23, "Print"],
Cell[2064472, 83812, 58, 1, 23, "Print"],
Cell[2064533, 83815, 58, 1, 23, "Print"],
Cell[2064594, 83818, 58, 1, 23, "Print"],
Cell[2064655, 83821, 58, 1, 23, "Print"],
Cell[2064716, 83824, 58, 1, 23, "Print"],
Cell[2064777, 83827, 58, 1, 23, "Print"],
Cell[2064838, 83830, 58, 1, 23, "Print"],
Cell[2064899, 83833, 58, 1, 23, "Print"],
Cell[2064960, 83836, 58, 1, 23, "Print"],
Cell[2065021, 83839, 58, 1, 23, "Print"],
Cell[2065082, 83842, 58, 1, 23, "Print"],
Cell[2065143, 83845, 58, 1, 23, "Print"],
Cell[2065204, 83848, 58, 1, 23, "Print"],
Cell[2065265, 83851, 58, 1, 23, "Print"],
Cell[2065326, 83854, 58, 1, 23, "Print"],
Cell[2065387, 83857, 58, 1, 23, "Print"],
Cell[2065448, 83860, 58, 1, 23, "Print"],
Cell[2065509, 83863, 58, 1, 23, "Print"],
Cell[2065570, 83866, 58, 1, 23, "Print"],
Cell[2065631, 83869, 58, 1, 23, "Print"],
Cell[2065692, 83872, 58, 1, 23, "Print"],
Cell[2065753, 83875, 22908, 996, 186, 11797, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2088664, 84873, 61, 1, 23, "Print"],
Cell[2088728, 84876, 63, 1, 23, "Print"],
Cell[2088794, 84879, 62, 1, 23, "Print"],
Cell[2088859, 84882, 62, 1, 23, "Print"],
Cell[2088924, 84885, 63, 1, 23, "Print"],
Cell[2088990, 84888, 63, 1, 23, "Print"],
Cell[2089056, 84891, 63, 1, 23, "Print"],
Cell[2089122, 84894, 63, 1, 23, "Print"],
Cell[2089188, 84897, 62, 1, 23, "Print"],
Cell[2089253, 84900, 61, 1, 23, "Print"],
Cell[2089317, 84903, 61, 1, 23, "Print"],
Cell[2089381, 84906, 62, 1, 23, "Print"],
Cell[2089446, 84909, 62, 1, 23, "Print"],
Cell[2089511, 84912, 62, 1, 23, "Print"],
Cell[2089576, 84915, 60, 1, 23, "Print"],
Cell[2089639, 84918, 60, 1, 23, "Print"],
Cell[2089702, 84921, 60, 1, 23, "Print"],
Cell[2089765, 84924, 61, 1, 23, "Print"],
Cell[2089829, 84927, 61, 1, 23, "Print"],
Cell[2089893, 84930, 57, 1, 23, "Print"],
Cell[2089953, 84933, 58, 1, 23, "Print"],
Cell[2090014, 84936, 58, 1, 23, "Print"],
Cell[2090075, 84939, 58, 1, 23, "Print"],
Cell[2090136, 84942, 58, 1, 23, "Print"],
Cell[2090197, 84945, 58, 1, 23, "Print"],
Cell[2090258, 84948, 57, 1, 23, "Print"],
Cell[2090318, 84951, 58, 1, 23, "Print"],
Cell[2090379, 84954, 58, 1, 23, "Print"],
Cell[2090440, 84957, 58, 1, 23, "Print"],
Cell[2090501, 84960, 58, 1, 23, "Print"],
Cell[2090562, 84963, 58, 1, 23, "Print"],
Cell[2090623, 84966, 58, 1, 23, "Print"],
Cell[2090684, 84969, 58, 1, 23, "Print"],
Cell[2090745, 84972, 58, 1, 23, "Print"],
Cell[2090806, 84975, 58, 1, 23, "Print"],
Cell[2090867, 84978, 58, 1, 23, "Print"],
Cell[2090928, 84981, 58, 1, 23, "Print"],
Cell[2090989, 84984, 58, 1, 23, "Print"],
Cell[2091050, 84987, 58, 1, 23, "Print"],
Cell[2091111, 84990, 58, 1, 23, "Print"],
Cell[2091172, 84993, 58, 1, 23, "Print"],
Cell[2091233, 84996, 58, 1, 23, "Print"],
Cell[2091294, 84999, 58, 1, 23, "Print"],
Cell[2091355, 85002, 58, 1, 23, "Print"],
Cell[2091416, 85005, 58, 1, 23, "Print"],
Cell[2091477, 85008, 58, 1, 23, "Print"],
Cell[2091538, 85011, 58, 1, 23, "Print"],
Cell[2091599, 85014, 58, 1, 23, "Print"],
Cell[2091660, 85017, 58, 1, 23, "Print"],
Cell[2091721, 85020, 58, 1, 23, "Print"],
Cell[2091782, 85023, 58, 1, 23, "Print"],
Cell[2091843, 85026, 58, 1, 23, "Print"],
Cell[2091904, 85029, 58, 1, 23, "Print"],
Cell[2091965, 85032, 58, 1, 23, "Print"],
Cell[2092026, 85035, 58, 1, 23, "Print"],
Cell[2092087, 85038, 58, 1, 23, "Print"],
Cell[2092148, 85041, 58, 1, 23, "Print"],
Cell[2092209, 85044, 58, 1, 23, "Print"],
Cell[2092270, 85047, 58, 1, 23, "Print"],
Cell[2092331, 85050, 58, 1, 23, "Print"],
Cell[2092392, 85053, 58, 1, 23, "Print"],
Cell[2092453, 85056, 58, 1, 23, "Print"],
Cell[2092514, 85059, 58, 1, 23, "Print"],
Cell[2092575, 85062, 58, 1, 23, "Print"],
Cell[2092636, 85065, 58, 1, 23, "Print"],
Cell[2092697, 85068, 58, 1, 23, "Print"],
Cell[2092758, 85071, 22574, 991, 186, 11823, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2115335, 86064, 62, 1, 23, "Print"],
Cell[2115400, 86067, 62, 1, 23, "Print"],
Cell[2115465, 86070, 62, 1, 23, "Print"],
Cell[2115530, 86073, 62, 1, 23, "Print"],
Cell[2115595, 86076, 61, 1, 23, "Print"],
Cell[2115659, 86079, 61, 1, 23, "Print"],
Cell[2115723, 86082, 61, 1, 23, "Print"],
Cell[2115787, 86085, 61, 1, 23, "Print"],
Cell[2115851, 86088, 61, 1, 23, "Print"],
Cell[2115915, 86091, 57, 1, 23, "Print"],
Cell[2115975, 86094, 57, 1, 23, "Print"],
Cell[2116035, 86097, 57, 1, 23, "Print"],
Cell[2116095, 86100, 58, 1, 23, "Print"],
Cell[2116156, 86103, 58, 1, 23, "Print"],
Cell[2116217, 86106, 58, 1, 23, "Print"],
Cell[2116278, 86109, 58, 1, 23, "Print"],
Cell[2116339, 86112, 58, 1, 23, "Print"],
Cell[2116400, 86115, 58, 1, 23, "Print"],
Cell[2116461, 86118, 58, 1, 23, "Print"],
Cell[2116522, 86121, 58, 1, 23, "Print"],
Cell[2116583, 86124, 58, 1, 23, "Print"],
Cell[2116644, 86127, 58, 1, 23, "Print"],
Cell[2116705, 86130, 58, 1, 23, "Print"],
Cell[2116766, 86133, 58, 1, 23, "Print"],
Cell[2116827, 86136, 58, 1, 23, "Print"],
Cell[2116888, 86139, 58, 1, 23, "Print"],
Cell[2116949, 86142, 58, 1, 23, "Print"],
Cell[2117010, 86145, 58, 1, 23, "Print"],
Cell[2117071, 86148, 58, 1, 23, "Print"],
Cell[2117132, 86151, 58, 1, 23, "Print"],
Cell[2117193, 86154, 58, 1, 23, "Print"],
Cell[2117254, 86157, 58, 1, 23, "Print"],
Cell[2117315, 86160, 58, 1, 23, "Print"],
Cell[2117376, 86163, 58, 1, 23, "Print"],
Cell[2117437, 86166, 58, 1, 23, "Print"],
Cell[2117498, 86169, 58, 1, 23, "Print"],
Cell[2117559, 86172, 58, 1, 23, "Print"],
Cell[2117620, 86175, 58, 1, 23, "Print"],
Cell[2117681, 86178, 58, 1, 23, "Print"],
Cell[2117742, 86181, 58, 1, 23, "Print"],
Cell[2117803, 86184, 58, 1, 23, "Print"],
Cell[2117864, 86187, 58, 1, 23, "Print"],
Cell[2117925, 86190, 58, 1, 23, "Print"],
Cell[2117986, 86193, 58, 1, 23, "Print"],
Cell[2118047, 86196, 58, 1, 23, "Print"],
Cell[2118108, 86199, 58, 1, 23, "Print"],
Cell[2118169, 86202, 58, 1, 23, "Print"],
Cell[2118230, 86205, 58, 1, 23, "Print"],
Cell[2118291, 86208, 58, 1, 23, "Print"],
Cell[2118352, 86211, 58, 1, 23, "Print"],
Cell[2118413, 86214, 58, 1, 23, "Print"],
Cell[2118474, 86217, 58, 1, 23, "Print"],
Cell[2118535, 86220, 58, 1, 23, "Print"],
Cell[2118596, 86223, 58, 1, 23, "Print"],
Cell[2118657, 86226, 58, 1, 23, "Print"],
Cell[2118718, 86229, 58, 1, 23, "Print"],
Cell[2118779, 86232, 58, 1, 23, "Print"],
Cell[2118840, 86235, 58, 1, 23, "Print"],
Cell[2118901, 86238, 58, 1, 23, "Print"],
Cell[2118962, 86241, 58, 1, 23, "Print"],
Cell[2119023, 86244, 58, 1, 23, "Print"],
Cell[2119084, 86247, 58, 1, 23, "Print"],
Cell[2119145, 86250, 58, 1, 23, "Print"],
Cell[2119206, 86253, 58, 1, 23, "Print"],
Cell[2119267, 86256, 58, 1, 23, "Print"],
Cell[2119328, 86259, 58, 1, 23, "Print"],
Cell[2119389, 86262, 21895, 966, 186, 11515, 833, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2141287, 87230, 58, 1, 23, "Print"],
Cell[2141348, 87233, 61, 1, 23, "Print"],
Cell[2141412, 87236, 63, 1, 23, "Print"],
Cell[2141478, 87239, 63, 1, 23, "Print"],
Cell[2141544, 87242, 61, 1, 23, "Print"],
Cell[2141608, 87245, 62, 1, 23, "Print"],
Cell[2141673, 87248, 63, 1, 23, "Print"],
Cell[2141739, 87251, 63, 1, 23, "Print"],
Cell[2141805, 87254, 62, 1, 23, "Print"],
Cell[2141870, 87257, 62, 1, 23, "Print"],
Cell[2141935, 87260, 63, 1, 23, "Print"],
Cell[2142001, 87263, 61, 1, 23, "Print"],
Cell[2142065, 87266, 62, 1, 23, "Print"],
Cell[2142130, 87269, 62, 1, 23, "Print"],
Cell[2142195, 87272, 62, 1, 23, "Print"],
Cell[2142260, 87275, 61, 1, 23, "Print"],
Cell[2142324, 87278, 62, 1, 23, "Print"],
Cell[2142389, 87281, 62, 1, 23, "Print"],
Cell[2142454, 87284, 62, 1, 23, "Print"],
Cell[2142519, 87287, 61, 1, 23, "Print"],
Cell[2142583, 87290, 60, 1, 23, "Print"],
Cell[2142646, 87293, 62, 1, 23, "Print"],
Cell[2142711, 87296, 60, 1, 23, "Print"],
Cell[2142774, 87299, 60, 1, 23, "Print"],
Cell[2142837, 87302, 61, 1, 23, "Print"],
Cell[2142901, 87305, 60, 1, 23, "Print"],
Cell[2142964, 87308, 57, 1, 23, "Print"],
Cell[2143024, 87311, 57, 1, 23, "Print"],
Cell[2143084, 87314, 61, 1, 23, "Print"],
Cell[2143148, 87317, 57, 1, 23, "Print"],
Cell[2143208, 87320, 61, 1, 23, "Print"],
Cell[2143272, 87323, 58, 1, 23, "Print"],
Cell[2143333, 87326, 58, 1, 23, "Print"],
Cell[2143394, 87329, 61, 1, 23, "Print"],
Cell[2143458, 87332, 58, 1, 23, "Print"],
Cell[2143519, 87335, 58, 1, 23, "Print"],
Cell[2143580, 87338, 58, 1, 23, "Print"],
Cell[2143641, 87341, 58, 1, 23, "Print"],
Cell[2143702, 87344, 58, 1, 23, "Print"],
Cell[2143763, 87347, 58, 1, 23, "Print"],
Cell[2143824, 87350, 57, 1, 23, "Print"],
Cell[2143884, 87353, 58, 1, 23, "Print"],
Cell[2143945, 87356, 58, 1, 23, "Print"],
Cell[2144006, 87359, 58, 1, 23, "Print"],
Cell[2144067, 87362, 58, 1, 23, "Print"],
Cell[2144128, 87365, 58, 1, 23, "Print"],
Cell[2144189, 87368, 58, 1, 23, "Print"],
Cell[2144250, 87371, 58, 1, 23, "Print"],
Cell[2144311, 87374, 58, 1, 23, "Print"],
Cell[2144372, 87377, 57, 1, 23, "Print"],
Cell[2144432, 87380, 58, 1, 23, "Print"],
Cell[2144493, 87383, 58, 1, 23, "Print"],
Cell[2144554, 87386, 58, 1, 23, "Print"],
Cell[2144615, 87389, 58, 1, 23, "Print"],
Cell[2144676, 87392, 58, 1, 23, "Print"],
Cell[2144737, 87395, 58, 1, 23, "Print"],
Cell[2144798, 87398, 58, 1, 23, "Print"],
Cell[2144859, 87401, 58, 1, 23, "Print"],
Cell[2144920, 87404, 58, 1, 23, "Print"],
Cell[2144981, 87407, 58, 1, 23, "Print"],
Cell[2145042, 87410, 58, 1, 23, "Print"],
Cell[2145103, 87413, 58, 1, 23, "Print"],
Cell[2145164, 87416, 58, 1, 23, "Print"],
Cell[2145225, 87419, 58, 1, 23, "Print"],
Cell[2145286, 87422, 58, 1, 23, "Print"],
Cell[2145347, 87425, 58, 1, 23, "Print"],
Cell[2145408, 87428, 22841, 995, 186, 11795, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2168252, 88425, 60, 1, 23, "Print"],
Cell[2168315, 88428, 63, 1, 23, "Print"],
Cell[2168381, 88431, 63, 1, 23, "Print"],
Cell[2168447, 88434, 61, 1, 23, "Print"],
Cell[2168511, 88437, 62, 1, 23, "Print"],
Cell[2168576, 88440, 62, 1, 23, "Print"],
Cell[2168641, 88443, 63, 1, 23, "Print"],
Cell[2168707, 88446, 61, 1, 23, "Print"],
Cell[2168771, 88449, 62, 1, 23, "Print"],
Cell[2168836, 88452, 61, 1, 23, "Print"],
Cell[2168900, 88455, 61, 1, 23, "Print"],
Cell[2168964, 88458, 61, 1, 23, "Print"],
Cell[2169028, 88461, 61, 1, 23, "Print"],
Cell[2169092, 88464, 62, 1, 23, "Print"],
Cell[2169157, 88467, 61, 1, 23, "Print"],
Cell[2169221, 88470, 61, 1, 23, "Print"],
Cell[2169285, 88473, 60, 1, 23, "Print"],
Cell[2169348, 88476, 60, 1, 23, "Print"],
Cell[2169411, 88479, 60, 1, 23, "Print"],
Cell[2169474, 88482, 57, 1, 23, "Print"],
Cell[2169534, 88485, 61, 1, 23, "Print"],
Cell[2169598, 88488, 60, 1, 23, "Print"],
Cell[2169661, 88491, 58, 1, 23, "Print"],
Cell[2169722, 88494, 60, 1, 23, "Print"],
Cell[2169785, 88497, 58, 1, 23, "Print"],
Cell[2169846, 88500, 57, 1, 23, "Print"],
Cell[2169906, 88503, 58, 1, 23, "Print"],
Cell[2169967, 88506, 57, 1, 23, "Print"],
Cell[2170027, 88509, 58, 1, 23, "Print"],
Cell[2170088, 88512, 58, 1, 23, "Print"],
Cell[2170149, 88515, 58, 1, 23, "Print"],
Cell[2170210, 88518, 58, 1, 23, "Print"],
Cell[2170271, 88521, 58, 1, 23, "Print"],
Cell[2170332, 88524, 58, 1, 23, "Print"],
Cell[2170393, 88527, 58, 1, 23, "Print"],
Cell[2170454, 88530, 58, 1, 23, "Print"],
Cell[2170515, 88533, 58, 1, 23, "Print"],
Cell[2170576, 88536, 58, 1, 23, "Print"],
Cell[2170637, 88539, 58, 1, 23, "Print"],
Cell[2170698, 88542, 58, 1, 23, "Print"],
Cell[2170759, 88545, 58, 1, 23, "Print"],
Cell[2170820, 88548, 58, 1, 23, "Print"],
Cell[2170881, 88551, 58, 1, 23, "Print"],
Cell[2170942, 88554, 58, 1, 23, "Print"],
Cell[2171003, 88557, 58, 1, 23, "Print"],
Cell[2171064, 88560, 58, 1, 23, "Print"],
Cell[2171125, 88563, 58, 1, 23, "Print"],
Cell[2171186, 88566, 58, 1, 23, "Print"],
Cell[2171247, 88569, 58, 1, 23, "Print"],
Cell[2171308, 88572, 58, 1, 23, "Print"],
Cell[2171369, 88575, 58, 1, 23, "Print"],
Cell[2171430, 88578, 58, 1, 23, "Print"],
Cell[2171491, 88581, 58, 1, 23, "Print"],
Cell[2171552, 88584, 58, 1, 23, "Print"],
Cell[2171613, 88587, 58, 1, 23, "Print"],
Cell[2171674, 88590, 58, 1, 23, "Print"],
Cell[2171735, 88593, 58, 1, 23, "Print"],
Cell[2171796, 88596, 58, 1, 23, "Print"],
Cell[2171857, 88599, 58, 1, 23, "Print"],
Cell[2171918, 88602, 58, 1, 23, "Print"],
Cell[2171979, 88605, 58, 1, 23, "Print"],
Cell[2172040, 88608, 58, 1, 23, "Print"],
Cell[2172101, 88611, 58, 1, 23, "Print"],
Cell[2172162, 88614, 58, 1, 23, "Print"],
Cell[2172223, 88617, 58, 1, 23, "Print"],
Cell[2172284, 88620, 58, 1, 23, "Print"],
Cell[2172345, 88623, 23259, 1015, 186, 12330, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2195607, 89640, 61, 1, 23, "Print"],
Cell[2195671, 89643, 63, 1, 23, "Print"],
Cell[2195737, 89646, 62, 1, 23, "Print"],
Cell[2195802, 89649, 63, 1, 23, "Print"],
Cell[2195868, 89652, 63, 1, 23, "Print"],
Cell[2195934, 89655, 60, 1, 23, "Print"],
Cell[2195997, 89658, 62, 1, 23, "Print"],
Cell[2196062, 89661, 61, 1, 23, "Print"],
Cell[2196126, 89664, 60, 1, 23, "Print"],
Cell[2196189, 89667, 62, 1, 23, "Print"],
Cell[2196254, 89670, 61, 1, 23, "Print"],
Cell[2196318, 89673, 60, 1, 23, "Print"],
Cell[2196381, 89676, 57, 1, 23, "Print"],
Cell[2196441, 89679, 60, 1, 23, "Print"],
Cell[2196504, 89682, 60, 1, 23, "Print"],
Cell[2196567, 89685, 57, 1, 23, "Print"],
Cell[2196627, 89688, 57, 1, 23, "Print"],
Cell[2196687, 89691, 58, 1, 23, "Print"],
Cell[2196748, 89694, 58, 1, 23, "Print"],
Cell[2196809, 89697, 58, 1, 23, "Print"],
Cell[2196870, 89700, 58, 1, 23, "Print"],
Cell[2196931, 89703, 58, 1, 23, "Print"],
Cell[2196992, 89706, 58, 1, 23, "Print"],
Cell[2197053, 89709, 58, 1, 23, "Print"],
Cell[2197114, 89712, 58, 1, 23, "Print"],
Cell[2197175, 89715, 58, 1, 23, "Print"],
Cell[2197236, 89718, 58, 1, 23, "Print"],
Cell[2197297, 89721, 58, 1, 23, "Print"],
Cell[2197358, 89724, 58, 1, 23, "Print"],
Cell[2197419, 89727, 58, 1, 23, "Print"],
Cell[2197480, 89730, 58, 1, 23, "Print"],
Cell[2197541, 89733, 58, 1, 23, "Print"],
Cell[2197602, 89736, 58, 1, 23, "Print"],
Cell[2197663, 89739, 58, 1, 23, "Print"],
Cell[2197724, 89742, 58, 1, 23, "Print"],
Cell[2197785, 89745, 58, 1, 23, "Print"],
Cell[2197846, 89748, 58, 1, 23, "Print"],
Cell[2197907, 89751, 58, 1, 23, "Print"],
Cell[2197968, 89754, 58, 1, 23, "Print"],
Cell[2198029, 89757, 58, 1, 23, "Print"],
Cell[2198090, 89760, 58, 1, 23, "Print"],
Cell[2198151, 89763, 58, 1, 23, "Print"],
Cell[2198212, 89766, 58, 1, 23, "Print"],
Cell[2198273, 89769, 58, 1, 23, "Print"],
Cell[2198334, 89772, 58, 1, 23, "Print"],
Cell[2198395, 89775, 58, 1, 23, "Print"],
Cell[2198456, 89778, 58, 1, 23, "Print"],
Cell[2198517, 89781, 58, 1, 23, "Print"],
Cell[2198578, 89784, 58, 1, 23, "Print"],
Cell[2198639, 89787, 58, 1, 23, "Print"],
Cell[2198700, 89790, 58, 1, 23, "Print"],
Cell[2198761, 89793, 58, 1, 23, "Print"],
Cell[2198822, 89796, 58, 1, 23, "Print"],
Cell[2198883, 89799, 58, 1, 23, "Print"],
Cell[2198944, 89802, 58, 1, 23, "Print"],
Cell[2199005, 89805, 58, 1, 23, "Print"],
Cell[2199066, 89808, 58, 1, 23, "Print"],
Cell[2199127, 89811, 58, 1, 23, "Print"],
Cell[2199188, 89814, 58, 1, 23, "Print"],
Cell[2199249, 89817, 58, 1, 23, "Print"],
Cell[2199310, 89820, 58, 1, 23, "Print"],
Cell[2199371, 89823, 58, 1, 23, "Print"],
Cell[2199432, 89826, 58, 1, 23, "Print"],
Cell[2199493, 89829, 58, 1, 23, "Print"],
Cell[2199554, 89832, 58, 1, 23, "Print"],
Cell[2199615, 89835, 58, 1, 23, "Print"],
Cell[2199676, 89838, 22812, 1002, 186, 12239, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2222491, 90842, 63, 1, 23, "Print"],
Cell[2222557, 90845, 62, 1, 23, "Print"],
Cell[2222622, 90848, 62, 1, 23, "Print"],
Cell[2222687, 90851, 62, 1, 23, "Print"],
Cell[2222752, 90854, 60, 1, 23, "Print"],
Cell[2222815, 90857, 61, 1, 23, "Print"],
Cell[2222879, 90860, 61, 1, 23, "Print"],
Cell[2222943, 90863, 58, 1, 23, "Print"],
Cell[2223004, 90866, 58, 1, 23, "Print"],
Cell[2223065, 90869, 58, 1, 23, "Print"],
Cell[2223126, 90872, 58, 1, 23, "Print"],
Cell[2223187, 90875, 58, 1, 23, "Print"],
Cell[2223248, 90878, 58, 1, 23, "Print"],
Cell[2223309, 90881, 58, 1, 23, "Print"],
Cell[2223370, 90884, 58, 1, 23, "Print"],
Cell[2223431, 90887, 58, 1, 23, "Print"],
Cell[2223492, 90890, 58, 1, 23, "Print"],
Cell[2223553, 90893, 58, 1, 23, "Print"],
Cell[2223614, 90896, 58, 1, 23, "Print"],
Cell[2223675, 90899, 58, 1, 23, "Print"],
Cell[2223736, 90902, 58, 1, 23, "Print"],
Cell[2223797, 90905, 58, 1, 23, "Print"],
Cell[2223858, 90908, 58, 1, 23, "Print"],
Cell[2223919, 90911, 58, 1, 23, "Print"],
Cell[2223980, 90914, 58, 1, 23, "Print"],
Cell[2224041, 90917, 58, 1, 23, "Print"],
Cell[2224102, 90920, 58, 1, 23, "Print"],
Cell[2224163, 90923, 58, 1, 23, "Print"],
Cell[2224224, 90926, 58, 1, 23, "Print"],
Cell[2224285, 90929, 58, 1, 23, "Print"],
Cell[2224346, 90932, 58, 1, 23, "Print"],
Cell[2224407, 90935, 58, 1, 23, "Print"],
Cell[2224468, 90938, 58, 1, 23, "Print"],
Cell[2224529, 90941, 58, 1, 23, "Print"],
Cell[2224590, 90944, 58, 1, 23, "Print"],
Cell[2224651, 90947, 58, 1, 23, "Print"],
Cell[2224712, 90950, 58, 1, 23, "Print"],
Cell[2224773, 90953, 58, 1, 23, "Print"],
Cell[2224834, 90956, 58, 1, 23, "Print"],
Cell[2224895, 90959, 58, 1, 23, "Print"],
Cell[2224956, 90962, 58, 1, 23, "Print"],
Cell[2225017, 90965, 58, 1, 23, "Print"],
Cell[2225078, 90968, 58, 1, 23, "Print"],
Cell[2225139, 90971, 58, 1, 23, "Print"],
Cell[2225200, 90974, 58, 1, 23, "Print"],
Cell[2225261, 90977, 58, 1, 23, "Print"],
Cell[2225322, 90980, 58, 1, 23, "Print"],
Cell[2225383, 90983, 58, 1, 23, "Print"],
Cell[2225444, 90986, 58, 1, 23, "Print"],
Cell[2225505, 90989, 58, 1, 23, "Print"],
Cell[2225566, 90992, 58, 1, 23, "Print"],
Cell[2225627, 90995, 58, 1, 23, "Print"],
Cell[2225688, 90998, 58, 1, 23, "Print"],
Cell[2225749, 91001, 58, 1, 23, "Print"],
Cell[2225810, 91004, 58, 1, 23, "Print"],
Cell[2225871, 91007, 58, 1, 23, "Print"],
Cell[2225932, 91010, 58, 1, 23, "Print"],
Cell[2225993, 91013, 58, 1, 23, "Print"],
Cell[2226054, 91016, 58, 1, 23, "Print"],
Cell[2226115, 91019, 58, 1, 23, "Print"],
Cell[2226176, 91022, 58, 1, 23, "Print"],
Cell[2226237, 91025, 58, 1, 23, "Print"],
Cell[2226298, 91028, 58, 1, 23, "Print"],
Cell[2226359, 91031, 58, 1, 23, "Print"],
Cell[2226420, 91034, 58, 1, 23, "Print"],
Cell[2226481, 91037, 58, 1, 23, "Print"],
Cell[2226542, 91040, 24414, 1123, 186, 13536, 984, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2250959, 92165, 62, 1, 23, "Print"],
Cell[2251024, 92168, 63, 1, 23, "Print"],
Cell[2251090, 92171, 63, 1, 23, "Print"],
Cell[2251156, 92174, 62, 1, 23, "Print"],
Cell[2251221, 92177, 62, 1, 23, "Print"],
Cell[2251286, 92180, 63, 1, 23, "Print"],
Cell[2251352, 92183, 63, 1, 23, "Print"],
Cell[2251418, 92186, 62, 1, 23, "Print"],
Cell[2251483, 92189, 62, 1, 23, "Print"],
Cell[2251548, 92192, 61, 1, 23, "Print"],
Cell[2251612, 92195, 62, 1, 23, "Print"],
Cell[2251677, 92198, 62, 1, 23, "Print"],
Cell[2251742, 92201, 62, 1, 23, "Print"],
Cell[2251807, 92204, 61, 1, 23, "Print"],
Cell[2251871, 92207, 61, 1, 23, "Print"],
Cell[2251935, 92210, 61, 1, 23, "Print"],
Cell[2251999, 92213, 60, 1, 23, "Print"],
Cell[2252062, 92216, 61, 1, 23, "Print"],
Cell[2252126, 92219, 60, 1, 23, "Print"],
Cell[2252189, 92222, 61, 1, 23, "Print"],
Cell[2252253, 92225, 57, 1, 23, "Print"],
Cell[2252313, 92228, 58, 1, 23, "Print"],
Cell[2252374, 92231, 58, 1, 23, "Print"],
Cell[2252435, 92234, 57, 1, 23, "Print"],
Cell[2252495, 92237, 58, 1, 23, "Print"],
Cell[2252556, 92240, 57, 1, 23, "Print"],
Cell[2252616, 92243, 58, 1, 23, "Print"],
Cell[2252677, 92246, 58, 1, 23, "Print"],
Cell[2252738, 92249, 58, 1, 23, "Print"],
Cell[2252799, 92252, 58, 1, 23, "Print"],
Cell[2252860, 92255, 58, 1, 23, "Print"],
Cell[2252921, 92258, 58, 1, 23, "Print"],
Cell[2252982, 92261, 58, 1, 23, "Print"],
Cell[2253043, 92264, 58, 1, 23, "Print"],
Cell[2253104, 92267, 58, 1, 23, "Print"],
Cell[2253165, 92270, 58, 1, 23, "Print"],
Cell[2253226, 92273, 58, 1, 23, "Print"],
Cell[2253287, 92276, 58, 1, 23, "Print"],
Cell[2253348, 92279, 58, 1, 23, "Print"],
Cell[2253409, 92282, 58, 1, 23, "Print"],
Cell[2253470, 92285, 58, 1, 23, "Print"],
Cell[2253531, 92288, 58, 1, 23, "Print"],
Cell[2253592, 92291, 58, 1, 23, "Print"],
Cell[2253653, 92294, 58, 1, 23, "Print"],
Cell[2253714, 92297, 58, 1, 23, "Print"],
Cell[2253775, 92300, 58, 1, 23, "Print"],
Cell[2253836, 92303, 58, 1, 23, "Print"],
Cell[2253897, 92306, 58, 1, 23, "Print"],
Cell[2253958, 92309, 58, 1, 23, "Print"],
Cell[2254019, 92312, 58, 1, 23, "Print"],
Cell[2254080, 92315, 58, 1, 23, "Print"],
Cell[2254141, 92318, 58, 1, 23, "Print"],
Cell[2254202, 92321, 58, 1, 23, "Print"],
Cell[2254263, 92324, 58, 1, 23, "Print"],
Cell[2254324, 92327, 58, 1, 23, "Print"],
Cell[2254385, 92330, 58, 1, 23, "Print"],
Cell[2254446, 92333, 58, 1, 23, "Print"],
Cell[2254507, 92336, 58, 1, 23, "Print"],
Cell[2254568, 92339, 58, 1, 23, "Print"],
Cell[2254629, 92342, 58, 1, 23, "Print"],
Cell[2254690, 92345, 58, 1, 23, "Print"],
Cell[2254751, 92348, 58, 1, 23, "Print"],
Cell[2254812, 92351, 58, 1, 23, "Print"],
Cell[2254873, 92354, 58, 1, 23, "Print"],
Cell[2254934, 92357, 58, 1, 23, "Print"],
Cell[2254995, 92360, 58, 1, 23, "Print"],
Cell[2255056, 92363, 22607, 992, 186, 11828, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2277666, 93357, 61, 1, 23, "Print"],
Cell[2277730, 93360, 63, 1, 23, "Print"],
Cell[2277796, 93363, 61, 1, 23, "Print"],
Cell[2277860, 93366, 63, 1, 23, "Print"],
Cell[2277926, 93369, 62, 1, 23, "Print"],
Cell[2277991, 93372, 62, 1, 23, "Print"],
Cell[2278056, 93375, 60, 1, 23, "Print"],
Cell[2278119, 93378, 62, 1, 23, "Print"],
Cell[2278184, 93381, 62, 1, 23, "Print"],
Cell[2278249, 93384, 61, 1, 23, "Print"],
Cell[2278313, 93387, 60, 1, 23, "Print"],
Cell[2278376, 93390, 60, 1, 23, "Print"],
Cell[2278439, 93393, 60, 1, 23, "Print"],
Cell[2278502, 93396, 60, 1, 23, "Print"],
Cell[2278565, 93399, 57, 1, 23, "Print"],
Cell[2278625, 93402, 58, 1, 23, "Print"],
Cell[2278686, 93405, 58, 1, 23, "Print"],
Cell[2278747, 93408, 58, 1, 23, "Print"],
Cell[2278808, 93411, 58, 1, 23, "Print"],
Cell[2278869, 93414, 58, 1, 23, "Print"],
Cell[2278930, 93417, 58, 1, 23, "Print"],
Cell[2278991, 93420, 58, 1, 23, "Print"],
Cell[2279052, 93423, 58, 1, 23, "Print"],
Cell[2279113, 93426, 58, 1, 23, "Print"],
Cell[2279174, 93429, 58, 1, 23, "Print"],
Cell[2279235, 93432, 58, 1, 23, "Print"],
Cell[2279296, 93435, 58, 1, 23, "Print"],
Cell[2279357, 93438, 58, 1, 23, "Print"],
Cell[2279418, 93441, 58, 1, 23, "Print"],
Cell[2279479, 93444, 58, 1, 23, "Print"],
Cell[2279540, 93447, 58, 1, 23, "Print"],
Cell[2279601, 93450, 58, 1, 23, "Print"],
Cell[2279662, 93453, 58, 1, 23, "Print"],
Cell[2279723, 93456, 58, 1, 23, "Print"],
Cell[2279784, 93459, 58, 1, 23, "Print"],
Cell[2279845, 93462, 58, 1, 23, "Print"],
Cell[2279906, 93465, 58, 1, 23, "Print"],
Cell[2279967, 93468, 58, 1, 23, "Print"],
Cell[2280028, 93471, 58, 1, 23, "Print"],
Cell[2280089, 93474, 58, 1, 23, "Print"],
Cell[2280150, 93477, 58, 1, 23, "Print"],
Cell[2280211, 93480, 58, 1, 23, "Print"],
Cell[2280272, 93483, 58, 1, 23, "Print"],
Cell[2280333, 93486, 58, 1, 23, "Print"],
Cell[2280394, 93489, 58, 1, 23, "Print"],
Cell[2280455, 93492, 58, 1, 23, "Print"],
Cell[2280516, 93495, 58, 1, 23, "Print"],
Cell[2280577, 93498, 58, 1, 23, "Print"],
Cell[2280638, 93501, 58, 1, 23, "Print"],
Cell[2280699, 93504, 58, 1, 23, "Print"],
Cell[2280760, 93507, 58, 1, 23, "Print"],
Cell[2280821, 93510, 58, 1, 23, "Print"],
Cell[2280882, 93513, 58, 1, 23, "Print"],
Cell[2280943, 93516, 58, 1, 23, "Print"],
Cell[2281004, 93519, 58, 1, 23, "Print"],
Cell[2281065, 93522, 58, 1, 23, "Print"],
Cell[2281126, 93525, 58, 1, 23, "Print"],
Cell[2281187, 93528, 58, 1, 23, "Print"],
Cell[2281248, 93531, 58, 1, 23, "Print"],
Cell[2281309, 93534, 58, 1, 23, "Print"],
Cell[2281370, 93537, 58, 1, 23, "Print"],
Cell[2281431, 93540, 58, 1, 23, "Print"],
Cell[2281492, 93543, 58, 1, 23, "Print"],
Cell[2281553, 93546, 58, 1, 23, "Print"],
Cell[2281614, 93549, 58, 1, 23, "Print"],
Cell[2281675, 93552, 58, 1, 23, "Print"],
Cell[2281736, 93555, 22849, 1002, 186, 12252, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2304588, 94559, 63, 1, 23, "Print"],
Cell[2304654, 94562, 62, 1, 23, "Print"],
Cell[2304719, 94565, 63, 1, 23, "Print"],
Cell[2304785, 94568, 62, 1, 23, "Print"],
Cell[2304850, 94571, 61, 1, 23, "Print"],
Cell[2304914, 94574, 61, 1, 23, "Print"],
Cell[2304978, 94577, 61, 1, 23, "Print"],
Cell[2305042, 94580, 61, 1, 23, "Print"],
Cell[2305106, 94583, 60, 1, 23, "Print"],
Cell[2305169, 94586, 60, 1, 23, "Print"],
Cell[2305232, 94589, 58, 1, 23, "Print"],
Cell[2305293, 94592, 58, 1, 23, "Print"],
Cell[2305354, 94595, 58, 1, 23, "Print"],
Cell[2305415, 94598, 58, 1, 23, "Print"],
Cell[2305476, 94601, 58, 1, 23, "Print"],
Cell[2305537, 94604, 58, 1, 23, "Print"],
Cell[2305598, 94607, 58, 1, 23, "Print"],
Cell[2305659, 94610, 58, 1, 23, "Print"],
Cell[2305720, 94613, 58, 1, 23, "Print"],
Cell[2305781, 94616, 58, 1, 23, "Print"],
Cell[2305842, 94619, 58, 1, 23, "Print"],
Cell[2305903, 94622, 58, 1, 23, "Print"],
Cell[2305964, 94625, 58, 1, 23, "Print"],
Cell[2306025, 94628, 58, 1, 23, "Print"],
Cell[2306086, 94631, 58, 1, 23, "Print"],
Cell[2306147, 94634, 58, 1, 23, "Print"],
Cell[2306208, 94637, 58, 1, 23, "Print"],
Cell[2306269, 94640, 58, 1, 23, "Print"],
Cell[2306330, 94643, 58, 1, 23, "Print"],
Cell[2306391, 94646, 58, 1, 23, "Print"],
Cell[2306452, 94649, 58, 1, 23, "Print"],
Cell[2306513, 94652, 58, 1, 23, "Print"],
Cell[2306574, 94655, 58, 1, 23, "Print"],
Cell[2306635, 94658, 58, 1, 23, "Print"],
Cell[2306696, 94661, 58, 1, 23, "Print"],
Cell[2306757, 94664, 58, 1, 23, "Print"],
Cell[2306818, 94667, 58, 1, 23, "Print"],
Cell[2306879, 94670, 58, 1, 23, "Print"],
Cell[2306940, 94673, 58, 1, 23, "Print"],
Cell[2307001, 94676, 58, 1, 23, "Print"],
Cell[2307062, 94679, 58, 1, 23, "Print"],
Cell[2307123, 94682, 58, 1, 23, "Print"],
Cell[2307184, 94685, 58, 1, 23, "Print"],
Cell[2307245, 94688, 58, 1, 23, "Print"],
Cell[2307306, 94691, 58, 1, 23, "Print"],
Cell[2307367, 94694, 58, 1, 23, "Print"],
Cell[2307428, 94697, 58, 1, 23, "Print"],
Cell[2307489, 94700, 58, 1, 23, "Print"],
Cell[2307550, 94703, 58, 1, 23, "Print"],
Cell[2307611, 94706, 58, 1, 23, "Print"],
Cell[2307672, 94709, 58, 1, 23, "Print"],
Cell[2307733, 94712, 58, 1, 23, "Print"],
Cell[2307794, 94715, 58, 1, 23, "Print"],
Cell[2307855, 94718, 58, 1, 23, "Print"],
Cell[2307916, 94721, 58, 1, 23, "Print"],
Cell[2307977, 94724, 58, 1, 23, "Print"],
Cell[2308038, 94727, 58, 1, 23, "Print"],
Cell[2308099, 94730, 58, 1, 23, "Print"],
Cell[2308160, 94733, 58, 1, 23, "Print"],
Cell[2308221, 94736, 58, 1, 23, "Print"],
Cell[2308282, 94739, 58, 1, 23, "Print"],
Cell[2308343, 94742, 58, 1, 23, "Print"],
Cell[2308404, 94745, 58, 1, 23, "Print"],
Cell[2308465, 94748, 58, 1, 23, "Print"],
Cell[2308526, 94751, 58, 1, 23, "Print"],
Cell[2308587, 94754, 58, 1, 23, "Print"],
Cell[2308648, 94757, 22605, 989, 186, 12136, 855, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2331256, 95748, 62, 1, 23, "Print"],
Cell[2331321, 95751, 62, 1, 23, "Print"],
Cell[2331386, 95754, 62, 1, 23, "Print"],
Cell[2331451, 95757, 57, 1, 23, "Print"],
Cell[2331511, 95760, 57, 1, 23, "Print"],
Cell[2331571, 95763, 58, 1, 23, "Print"],
Cell[2331632, 95766, 58, 1, 23, "Print"],
Cell[2331693, 95769, 58, 1, 23, "Print"],
Cell[2331754, 95772, 58, 1, 23, "Print"],
Cell[2331815, 95775, 58, 1, 23, "Print"],
Cell[2331876, 95778, 58, 1, 23, "Print"],
Cell[2331937, 95781, 58, 1, 23, "Print"],
Cell[2331998, 95784, 58, 1, 23, "Print"],
Cell[2332059, 95787, 58, 1, 23, "Print"],
Cell[2332120, 95790, 58, 1, 23, "Print"],
Cell[2332181, 95793, 58, 1, 23, "Print"],
Cell[2332242, 95796, 58, 1, 23, "Print"],
Cell[2332303, 95799, 58, 1, 23, "Print"],
Cell[2332364, 95802, 58, 1, 23, "Print"],
Cell[2332425, 95805, 58, 1, 23, "Print"],
Cell[2332486, 95808, 58, 1, 23, "Print"],
Cell[2332547, 95811, 58, 1, 23, "Print"],
Cell[2332608, 95814, 58, 1, 23, "Print"],
Cell[2332669, 95817, 58, 1, 23, "Print"],
Cell[2332730, 95820, 58, 1, 23, "Print"],
Cell[2332791, 95823, 58, 1, 23, "Print"],
Cell[2332852, 95826, 58, 1, 23, "Print"],
Cell[2332913, 95829, 58, 1, 23, "Print"],
Cell[2332974, 95832, 58, 1, 23, "Print"],
Cell[2333035, 95835, 58, 1, 23, "Print"],
Cell[2333096, 95838, 58, 1, 23, "Print"],
Cell[2333157, 95841, 58, 1, 23, "Print"],
Cell[2333218, 95844, 58, 1, 23, "Print"],
Cell[2333279, 95847, 58, 1, 23, "Print"],
Cell[2333340, 95850, 58, 1, 23, "Print"],
Cell[2333401, 95853, 58, 1, 23, "Print"],
Cell[2333462, 95856, 58, 1, 23, "Print"],
Cell[2333523, 95859, 58, 1, 23, "Print"],
Cell[2333584, 95862, 58, 1, 23, "Print"],
Cell[2333645, 95865, 58, 1, 23, "Print"],
Cell[2333706, 95868, 58, 1, 23, "Print"],
Cell[2333767, 95871, 58, 1, 23, "Print"],
Cell[2333828, 95874, 58, 1, 23, "Print"],
Cell[2333889, 95877, 58, 1, 23, "Print"],
Cell[2333950, 95880, 58, 1, 23, "Print"],
Cell[2334011, 95883, 58, 1, 23, "Print"],
Cell[2334072, 95886, 58, 1, 23, "Print"],
Cell[2334133, 95889, 58, 1, 23, "Print"],
Cell[2334194, 95892, 58, 1, 23, "Print"],
Cell[2334255, 95895, 58, 1, 23, "Print"],
Cell[2334316, 95898, 58, 1, 23, "Print"],
Cell[2334377, 95901, 58, 1, 23, "Print"],
Cell[2334438, 95904, 58, 1, 23, "Print"],
Cell[2334499, 95907, 58, 1, 23, "Print"],
Cell[2334560, 95910, 58, 1, 23, "Print"],
Cell[2334621, 95913, 58, 1, 23, "Print"],
Cell[2334682, 95916, 58, 1, 23, "Print"],
Cell[2334743, 95919, 58, 1, 23, "Print"],
Cell[2334804, 95922, 58, 1, 23, "Print"],
Cell[2334865, 95925, 58, 1, 23, "Print"],
Cell[2334926, 95928, 58, 1, 23, "Print"],
Cell[2334987, 95931, 58, 1, 23, "Print"],
Cell[2335048, 95934, 58, 1, 23, "Print"],
Cell[2335109, 95937, 58, 1, 23, "Print"],
Cell[2335170, 95940, 58, 1, 23, "Print"],
Cell[2335231, 95943, 58, 1, 23, "Print"],
Cell[2335292, 95946, 23211, 1041, 186, 12678, 906, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2358506, 96989, 62, 1, 23, "Print"],
Cell[2358571, 96992, 63, 1, 23, "Print"],
Cell[2358637, 96995, 63, 1, 23, "Print"],
Cell[2358703, 96998, 61, 1, 23, "Print"],
Cell[2358767, 97001, 62, 1, 23, "Print"],
Cell[2358832, 97004, 62, 1, 23, "Print"],
Cell[2358897, 97007, 60, 1, 23, "Print"],
Cell[2358960, 97010, 60, 1, 23, "Print"],
Cell[2359023, 97013, 60, 1, 23, "Print"],
Cell[2359086, 97016, 57, 1, 23, "Print"],
Cell[2359146, 97019, 58, 1, 23, "Print"],
Cell[2359207, 97022, 57, 1, 23, "Print"],
Cell[2359267, 97025, 57, 1, 23, "Print"],
Cell[2359327, 97028, 58, 1, 23, "Print"],
Cell[2359388, 97031, 58, 1, 23, "Print"],
Cell[2359449, 97034, 58, 1, 23, "Print"],
Cell[2359510, 97037, 58, 1, 23, "Print"],
Cell[2359571, 97040, 58, 1, 23, "Print"],
Cell[2359632, 97043, 58, 1, 23, "Print"],
Cell[2359693, 97046, 58, 1, 23, "Print"],
Cell[2359754, 97049, 58, 1, 23, "Print"],
Cell[2359815, 97052, 58, 1, 23, "Print"],
Cell[2359876, 97055, 58, 1, 23, "Print"],
Cell[2359937, 97058, 58, 1, 23, "Print"],
Cell[2359998, 97061, 58, 1, 23, "Print"],
Cell[2360059, 97064, 58, 1, 23, "Print"],
Cell[2360120, 97067, 58, 1, 23, "Print"],
Cell[2360181, 97070, 58, 1, 23, "Print"],
Cell[2360242, 97073, 58, 1, 23, "Print"],
Cell[2360303, 97076, 58, 1, 23, "Print"],
Cell[2360364, 97079, 58, 1, 23, "Print"],
Cell[2360425, 97082, 58, 1, 23, "Print"],
Cell[2360486, 97085, 58, 1, 23, "Print"],
Cell[2360547, 97088, 58, 1, 23, "Print"],
Cell[2360608, 97091, 58, 1, 23, "Print"],
Cell[2360669, 97094, 58, 1, 23, "Print"],
Cell[2360730, 97097, 58, 1, 23, "Print"],
Cell[2360791, 97100, 58, 1, 23, "Print"],
Cell[2360852, 97103, 58, 1, 23, "Print"],
Cell[2360913, 97106, 58, 1, 23, "Print"],
Cell[2360974, 97109, 58, 1, 23, "Print"],
Cell[2361035, 97112, 58, 1, 23, "Print"],
Cell[2361096, 97115, 58, 1, 23, "Print"],
Cell[2361157, 97118, 58, 1, 23, "Print"],
Cell[2361218, 97121, 58, 1, 23, "Print"],
Cell[2361279, 97124, 58, 1, 23, "Print"],
Cell[2361340, 97127, 58, 1, 23, "Print"],
Cell[2361401, 97130, 58, 1, 23, "Print"],
Cell[2361462, 97133, 58, 1, 23, "Print"],
Cell[2361523, 97136, 58, 1, 23, "Print"],
Cell[2361584, 97139, 58, 1, 23, "Print"],
Cell[2361645, 97142, 58, 1, 23, "Print"],
Cell[2361706, 97145, 58, 1, 23, "Print"],
Cell[2361767, 97148, 58, 1, 23, "Print"],
Cell[2361828, 97151, 58, 1, 23, "Print"],
Cell[2361889, 97154, 58, 1, 23, "Print"],
Cell[2361950, 97157, 58, 1, 23, "Print"],
Cell[2362011, 97160, 58, 1, 23, "Print"],
Cell[2362072, 97163, 58, 1, 23, "Print"],
Cell[2362133, 97166, 58, 1, 23, "Print"],
Cell[2362194, 97169, 58, 1, 23, "Print"],
Cell[2362255, 97172, 58, 1, 23, "Print"],
Cell[2362316, 97175, 58, 1, 23, "Print"],
Cell[2362377, 97178, 58, 1, 23, "Print"],
Cell[2362438, 97181, 58, 1, 23, "Print"],
Cell[2362499, 97184, 58, 1, 23, "Print"],
Cell[2362560, 97187, 21959, 966, 186, 11579, 833, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2384522, 98155, 63, 1, 23, "Print"],
Cell[2384588, 98158, 63, 1, 23, "Print"],
Cell[2384654, 98161, 62, 1, 23, "Print"],
Cell[2384719, 98164, 61, 1, 23, "Print"],
Cell[2384783, 98167, 60, 1, 23, "Print"],
Cell[2384846, 98170, 60, 1, 23, "Print"],
Cell[2384909, 98173, 57, 1, 23, "Print"],
Cell[2384969, 98176, 58, 1, 23, "Print"],
Cell[2385030, 98179, 58, 1, 23, "Print"],
Cell[2385091, 98182, 58, 1, 23, "Print"],
Cell[2385152, 98185, 58, 1, 23, "Print"],
Cell[2385213, 98188, 58, 1, 23, "Print"],
Cell[2385274, 98191, 58, 1, 23, "Print"],
Cell[2385335, 98194, 58, 1, 23, "Print"],
Cell[2385396, 98197, 58, 1, 23, "Print"],
Cell[2385457, 98200, 58, 1, 23, "Print"],
Cell[2385518, 98203, 58, 1, 23, "Print"],
Cell[2385579, 98206, 58, 1, 23, "Print"],
Cell[2385640, 98209, 58, 1, 23, "Print"],
Cell[2385701, 98212, 58, 1, 23, "Print"],
Cell[2385762, 98215, 58, 1, 23, "Print"],
Cell[2385823, 98218, 58, 1, 23, "Print"],
Cell[2385884, 98221, 58, 1, 23, "Print"],
Cell[2385945, 98224, 58, 1, 23, "Print"],
Cell[2386006, 98227, 58, 1, 23, "Print"],
Cell[2386067, 98230, 58, 1, 23, "Print"],
Cell[2386128, 98233, 58, 1, 23, "Print"],
Cell[2386189, 98236, 58, 1, 23, "Print"],
Cell[2386250, 98239, 58, 1, 23, "Print"],
Cell[2386311, 98242, 58, 1, 23, "Print"],
Cell[2386372, 98245, 58, 1, 23, "Print"],
Cell[2386433, 98248, 58, 1, 23, "Print"],
Cell[2386494, 98251, 58, 1, 23, "Print"],
Cell[2386555, 98254, 58, 1, 23, "Print"],
Cell[2386616, 98257, 58, 1, 23, "Print"],
Cell[2386677, 98260, 58, 1, 23, "Print"],
Cell[2386738, 98263, 58, 1, 23, "Print"],
Cell[2386799, 98266, 58, 1, 23, "Print"],
Cell[2386860, 98269, 58, 1, 23, "Print"],
Cell[2386921, 98272, 58, 1, 23, "Print"],
Cell[2386982, 98275, 58, 1, 23, "Print"],
Cell[2387043, 98278, 58, 1, 23, "Print"],
Cell[2387104, 98281, 58, 1, 23, "Print"],
Cell[2387165, 98284, 58, 1, 23, "Print"],
Cell[2387226, 98287, 58, 1, 23, "Print"],
Cell[2387287, 98290, 58, 1, 23, "Print"],
Cell[2387348, 98293, 58, 1, 23, "Print"],
Cell[2387409, 98296, 58, 1, 23, "Print"],
Cell[2387470, 98299, 58, 1, 23, "Print"],
Cell[2387531, 98302, 58, 1, 23, "Print"],
Cell[2387592, 98305, 58, 1, 23, "Print"],
Cell[2387653, 98308, 58, 1, 23, "Print"],
Cell[2387714, 98311, 58, 1, 23, "Print"],
Cell[2387775, 98314, 58, 1, 23, "Print"],
Cell[2387836, 98317, 58, 1, 23, "Print"],
Cell[2387897, 98320, 58, 1, 23, "Print"],
Cell[2387958, 98323, 58, 1, 23, "Print"],
Cell[2388019, 98326, 58, 1, 23, "Print"],
Cell[2388080, 98329, 58, 1, 23, "Print"],
Cell[2388141, 98332, 58, 1, 23, "Print"],
Cell[2388202, 98335, 58, 1, 23, "Print"],
Cell[2388263, 98338, 58, 1, 23, "Print"],
Cell[2388324, 98341, 58, 1, 23, "Print"],
Cell[2388385, 98344, 58, 1, 23, "Print"],
Cell[2388446, 98347, 58, 1, 23, "Print"],
Cell[2388507, 98350, 58, 1, 23, "Print"],
Cell[2388568, 98353, 24328, 1117, 186, 13418, 978, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2412899, 99472, 62, 1, 23, "Print"],
Cell[2412964, 99475, 63, 1, 23, "Print"],
Cell[2413030, 99478, 60, 1, 23, "Print"],
Cell[2413093, 99481, 61, 1, 23, "Print"],
Cell[2413157, 99484, 57, 1, 23, "Print"],
Cell[2413217, 99487, 58, 1, 23, "Print"],
Cell[2413278, 99490, 58, 1, 23, "Print"],
Cell[2413339, 99493, 58, 1, 23, "Print"],
Cell[2413400, 99496, 58, 1, 23, "Print"],
Cell[2413461, 99499, 58, 1, 23, "Print"],
Cell[2413522, 99502, 58, 1, 23, "Print"],
Cell[2413583, 99505, 58, 1, 23, "Print"],
Cell[2413644, 99508, 58, 1, 23, "Print"],
Cell[2413705, 99511, 58, 1, 23, "Print"],
Cell[2413766, 99514, 58, 1, 23, "Print"],
Cell[2413827, 99517, 58, 1, 23, "Print"],
Cell[2413888, 99520, 58, 1, 23, "Print"],
Cell[2413949, 99523, 58, 1, 23, "Print"],
Cell[2414010, 99526, 58, 1, 23, "Print"],
Cell[2414071, 99529, 58, 1, 23, "Print"],
Cell[2414132, 99532, 58, 1, 23, "Print"],
Cell[2414193, 99535, 58, 1, 23, "Print"],
Cell[2414254, 99538, 58, 1, 23, "Print"],
Cell[2414315, 99541, 58, 1, 23, "Print"],
Cell[2414376, 99544, 58, 1, 23, "Print"],
Cell[2414437, 99547, 58, 1, 23, "Print"],
Cell[2414498, 99550, 58, 1, 23, "Print"],
Cell[2414559, 99553, 58, 1, 23, "Print"],
Cell[2414620, 99556, 58, 1, 23, "Print"],
Cell[2414681, 99559, 58, 1, 23, "Print"],
Cell[2414742, 99562, 58, 1, 23, "Print"],
Cell[2414803, 99565, 58, 1, 23, "Print"],
Cell[2414864, 99568, 58, 1, 23, "Print"],
Cell[2414925, 99571, 58, 1, 23, "Print"],
Cell[2414986, 99574, 58, 1, 23, "Print"],
Cell[2415047, 99577, 58, 1, 23, "Print"],
Cell[2415108, 99580, 58, 1, 23, "Print"],
Cell[2415169, 99583, 58, 1, 23, "Print"],
Cell[2415230, 99586, 58, 1, 23, "Print"],
Cell[2415291, 99589, 58, 1, 23, "Print"],
Cell[2415352, 99592, 58, 1, 23, "Print"],
Cell[2415413, 99595, 58, 1, 23, "Print"],
Cell[2415474, 99598, 58, 1, 23, "Print"],
Cell[2415535, 99601, 58, 1, 23, "Print"],
Cell[2415596, 99604, 58, 1, 23, "Print"],
Cell[2415657, 99607, 58, 1, 23, "Print"],
Cell[2415718, 99610, 58, 1, 23, "Print"],
Cell[2415779, 99613, 58, 1, 23, "Print"],
Cell[2415840, 99616, 58, 1, 23, "Print"],
Cell[2415901, 99619, 58, 1, 23, "Print"],
Cell[2415962, 99622, 58, 1, 23, "Print"],
Cell[2416023, 99625, 58, 1, 23, "Print"],
Cell[2416084, 99628, 58, 1, 23, "Print"],
Cell[2416145, 99631, 58, 1, 23, "Print"],
Cell[2416206, 99634, 58, 1, 23, "Print"],
Cell[2416267, 99637, 58, 1, 23, "Print"],
Cell[2416328, 99640, 58, 1, 23, "Print"],
Cell[2416389, 99643, 58, 1, 23, "Print"],
Cell[2416450, 99646, 58, 1, 23, "Print"],
Cell[2416511, 99649, 58, 1, 23, "Print"],
Cell[2416572, 99652, 58, 1, 23, "Print"],
Cell[2416633, 99655, 58, 1, 23, "Print"],
Cell[2416694, 99658, 58, 1, 23, "Print"],
Cell[2416755, 99661, 58, 1, 23, "Print"],
Cell[2416816, 99664, 58, 1, 23, "Print"],
Cell[2416877, 99667, 58, 1, 23, "Print"],
Cell[2416938, 99670, 23191, 1041, 186, 12613, 906, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2440132, 100713, 60, 1, 23, "Print"],
Cell[2440195, 100716, 60, 1, 23, "Print"],
Cell[2440258, 100719, 58, 1, 23, "Print"],
Cell[2440319, 100722, 58, 1, 23, "Print"],
Cell[2440380, 100725, 58, 1, 23, "Print"],
Cell[2440441, 100728, 58, 1, 23, "Print"],
Cell[2440502, 100731, 58, 1, 23, "Print"],
Cell[2440563, 100734, 58, 1, 23, "Print"],
Cell[2440624, 100737, 58, 1, 23, "Print"],
Cell[2440685, 100740, 58, 1, 23, "Print"],
Cell[2440746, 100743, 58, 1, 23, "Print"],
Cell[2440807, 100746, 58, 1, 23, "Print"],
Cell[2440868, 100749, 58, 1, 23, "Print"],
Cell[2440929, 100752, 58, 1, 23, "Print"],
Cell[2440990, 100755, 58, 1, 23, "Print"],
Cell[2441051, 100758, 58, 1, 23, "Print"],
Cell[2441112, 100761, 58, 1, 23, "Print"],
Cell[2441173, 100764, 58, 1, 23, "Print"],
Cell[2441234, 100767, 58, 1, 23, "Print"],
Cell[2441295, 100770, 58, 1, 23, "Print"],
Cell[2441356, 100773, 58, 1, 23, "Print"],
Cell[2441417, 100776, 58, 1, 23, "Print"],
Cell[2441478, 100779, 58, 1, 23, "Print"],
Cell[2441539, 100782, 58, 1, 23, "Print"],
Cell[2441600, 100785, 58, 1, 23, "Print"],
Cell[2441661, 100788, 58, 1, 23, "Print"],
Cell[2441722, 100791, 58, 1, 23, "Print"],
Cell[2441783, 100794, 58, 1, 23, "Print"],
Cell[2441844, 100797, 58, 1, 23, "Print"],
Cell[2441905, 100800, 58, 1, 23, "Print"],
Cell[2441966, 100803, 58, 1, 23, "Print"],
Cell[2442027, 100806, 58, 1, 23, "Print"],
Cell[2442088, 100809, 58, 1, 23, "Print"],
Cell[2442149, 100812, 58, 1, 23, "Print"],
Cell[2442210, 100815, 58, 1, 23, "Print"],
Cell[2442271, 100818, 58, 1, 23, "Print"],
Cell[2442332, 100821, 58, 1, 23, "Print"],
Cell[2442393, 100824, 58, 1, 23, "Print"],
Cell[2442454, 100827, 58, 1, 23, "Print"],
Cell[2442515, 100830, 58, 1, 23, "Print"],
Cell[2442576, 100833, 58, 1, 23, "Print"],
Cell[2442637, 100836, 58, 1, 23, "Print"],
Cell[2442698, 100839, 58, 1, 23, "Print"],
Cell[2442759, 100842, 58, 1, 23, "Print"],
Cell[2442820, 100845, 58, 1, 23, "Print"],
Cell[2442881, 100848, 58, 1, 23, "Print"],
Cell[2442942, 100851, 58, 1, 23, "Print"],
Cell[2443003, 100854, 58, 1, 23, "Print"],
Cell[2443064, 100857, 58, 1, 23, "Print"],
Cell[2443125, 100860, 58, 1, 23, "Print"],
Cell[2443186, 100863, 58, 1, 23, "Print"],
Cell[2443247, 100866, 58, 1, 23, "Print"],
Cell[2443308, 100869, 58, 1, 23, "Print"],
Cell[2443369, 100872, 58, 1, 23, "Print"],
Cell[2443430, 100875, 58, 1, 23, "Print"],
Cell[2443491, 100878, 58, 1, 23, "Print"],
Cell[2443552, 100881, 58, 1, 23, "Print"],
Cell[2443613, 100884, 58, 1, 23, "Print"],
Cell[2443674, 100887, 58, 1, 23, "Print"],
Cell[2443735, 100890, 58, 1, 23, "Print"],
Cell[2443796, 100893, 58, 1, 23, "Print"],
Cell[2443857, 100896, 58, 1, 23, "Print"],
Cell[2443918, 100899, 58, 1, 23, "Print"],
Cell[2443979, 100902, 58, 1, 23, "Print"],
Cell[2444040, 100905, 58, 1, 23, "Print"],
Cell[2444101, 100908, 58, 1, 23, "Print"],
Cell[2444162, 100911, 24307, 1038, 186, 12513, 888, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2468518, 101955, 29, 0, 22, "Subsubsection"],
Cell[2468550, 101957, 54, 1, 27, "Input"],
Cell[2468607, 101960, 154, 4, 68, "Text"],
Cell[2468764, 101966, 27, 0, 32, "Text"],
Cell[2468794, 101968, 532, 9, 179, "Text"],
Cell[2469329, 101979, 66, 0, 32, "Text"],
Cell[2469398, 101981, 154, 4, 68, "Text"],
Cell[2469555, 101987, 27, 0, 32, "Text"],
Cell[2469585, 101989, 556, 10, 190, "Text"],
Cell[2470144, 102001, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[2470420, 102010, 45, 1, 27, "Input"],
Cell[2470468, 102013, 534, 9, 177, "Output"]
}, Open  ]],
Cell[2471017, 102025, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[2471157, 102031, 930, 17, 203, "Input"],
Cell[2472090, 102050, 58, 1, 23, "Print"],
Cell[2472151, 102053, 61, 1, 23, "Print"],
Cell[2472215, 102056, 62, 1, 23, "Print"],
Cell[2472280, 102059, 63, 1, 23, "Print"],
Cell[2472346, 102062, 61, 1, 23, "Print"],
Cell[2472410, 102065, 62, 1, 23, "Print"],
Cell[2472475, 102068, 62, 1, 23, "Print"],
Cell[2472540, 102071, 61, 1, 23, "Print"],
Cell[2472604, 102074, 62, 1, 23, "Print"],
Cell[2472669, 102077, 61, 1, 23, "Print"],
Cell[2472733, 102080, 63, 1, 23, "Print"],
Cell[2472799, 102083, 63, 1, 23, "Print"],
Cell[2472865, 102086, 62, 1, 23, "Print"],
Cell[2472930, 102089, 62, 1, 23, "Print"],
Cell[2472995, 102092, 63, 1, 23, "Print"],
Cell[2473061, 102095, 62, 1, 23, "Print"],
Cell[2473126, 102098, 60, 1, 23, "Print"],
Cell[2473189, 102101, 61, 1, 23, "Print"],
Cell[2473253, 102104, 62, 1, 23, "Print"],
Cell[2473318, 102107, 61, 1, 23, "Print"],
Cell[2473382, 102110, 62, 1, 23, "Print"],
Cell[2473447, 102113, 61, 1, 23, "Print"],
Cell[2473511, 102116, 62, 1, 23, "Print"],
Cell[2473576, 102119, 62, 1, 23, "Print"],
Cell[2473641, 102122, 62, 1, 23, "Print"],
Cell[2473706, 102125, 62, 1, 23, "Print"],
Cell[2473771, 102128, 62, 1, 23, "Print"],
Cell[2473836, 102131, 62, 1, 23, "Print"],
Cell[2473901, 102134, 61, 1, 23, "Print"],
Cell[2473965, 102137, 60, 1, 23, "Print"],
Cell[2474028, 102140, 60, 1, 23, "Print"],
Cell[2474091, 102143, 57, 1, 23, "Print"],
Cell[2474151, 102146, 60, 1, 23, "Print"],
Cell[2474214, 102149, 58, 1, 23, "Print"],
Cell[2474275, 102152, 60, 1, 23, "Print"],
Cell[2474338, 102155, 61, 1, 23, "Print"],
Cell[2474402, 102158, 61, 1, 23, "Print"],
Cell[2474466, 102161, 61, 1, 23, "Print"],
Cell[2474530, 102164, 61, 1, 23, "Print"],
Cell[2474594, 102167, 60, 1, 23, "Print"],
Cell[2474657, 102170, 61, 1, 23, "Print"],
Cell[2474721, 102173, 57, 1, 23, "Print"],
Cell[2474781, 102176, 58, 1, 23, "Print"],
Cell[2474842, 102179, 61, 1, 23, "Print"],
Cell[2474906, 102182, 58, 1, 23, "Print"],
Cell[2474967, 102185, 58, 1, 23, "Print"],
Cell[2475028, 102188, 57, 1, 23, "Print"],
Cell[2475088, 102191, 58, 1, 23, "Print"],
Cell[2475149, 102194, 57, 1, 23, "Print"],
Cell[2475209, 102197, 57, 1, 23, "Print"],
Cell[2475269, 102200, 58, 1, 23, "Print"],
Cell[2475330, 102203, 57, 1, 23, "Print"],
Cell[2475390, 102206, 58, 1, 23, "Print"],
Cell[2475451, 102209, 58, 1, 23, "Print"],
Cell[2475512, 102212, 58, 1, 23, "Print"],
Cell[2475573, 102215, 58, 1, 23, "Print"],
Cell[2475634, 102218, 58, 1, 23, "Print"],
Cell[2475695, 102221, 58, 1, 23, "Print"],
Cell[2475756, 102224, 58, 1, 23, "Print"],
Cell[2475817, 102227, 58, 1, 23, "Print"],
Cell[2475878, 102230, 58, 1, 23, "Print"],
Cell[2475939, 102233, 58, 1, 23, "Print"],
Cell[2476000, 102236, 58, 1, 23, "Print"],
Cell[2476061, 102239, 58, 1, 23, "Print"],
Cell[2476122, 102242, 58, 1, 23, "Print"],
Cell[2476183, 102245, 58, 1, 23, "Print"],
Cell[2476244, 102248, 21805, 952, 186, 10762, 811, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2498052, 103202, 58, 1, 23, "Print"],
Cell[2498113, 103205, 62, 1, 23, "Print"],
Cell[2498178, 103208, 63, 1, 23, "Print"],
Cell[2498244, 103211, 62, 1, 23, "Print"],
Cell[2498309, 103214, 62, 1, 23, "Print"],
Cell[2498374, 103217, 61, 1, 23, "Print"],
Cell[2498438, 103220, 63, 1, 23, "Print"],
Cell[2498504, 103223, 63, 1, 23, "Print"],
Cell[2498570, 103226, 63, 1, 23, "Print"],
Cell[2498636, 103229, 63, 1, 23, "Print"],
Cell[2498702, 103232, 63, 1, 23, "Print"],
Cell[2498768, 103235, 61, 1, 23, "Print"],
Cell[2498832, 103238, 61, 1, 23, "Print"],
Cell[2498896, 103241, 62, 1, 23, "Print"],
Cell[2498961, 103244, 61, 1, 23, "Print"],
Cell[2499025, 103247, 62, 1, 23, "Print"],
Cell[2499090, 103250, 62, 1, 23, "Print"],
Cell[2499155, 103253, 61, 1, 23, "Print"],
Cell[2499219, 103256, 62, 1, 23, "Print"],
Cell[2499284, 103259, 62, 1, 23, "Print"],
Cell[2499349, 103262, 61, 1, 23, "Print"],
Cell[2499413, 103265, 60, 1, 23, "Print"],
Cell[2499476, 103268, 61, 1, 23, "Print"],
Cell[2499540, 103271, 61, 1, 23, "Print"],
Cell[2499604, 103274, 61, 1, 23, "Print"],
Cell[2499668, 103277, 60, 1, 23, "Print"],
Cell[2499731, 103280, 60, 1, 23, "Print"],
Cell[2499794, 103283, 61, 1, 23, "Print"],
Cell[2499858, 103286, 58, 1, 23, "Print"],
Cell[2499919, 103289, 57, 1, 23, "Print"],
Cell[2499979, 103292, 58, 1, 23, "Print"],
Cell[2500040, 103295, 57, 1, 23, "Print"],
Cell[2500100, 103298, 58, 1, 23, "Print"],
Cell[2500161, 103301, 57, 1, 23, "Print"],
Cell[2500221, 103304, 58, 1, 23, "Print"],
Cell[2500282, 103307, 57, 1, 23, "Print"],
Cell[2500342, 103310, 58, 1, 23, "Print"],
Cell[2500403, 103313, 58, 1, 23, "Print"],
Cell[2500464, 103316, 57, 1, 23, "Print"],
Cell[2500524, 103319, 58, 1, 23, "Print"],
Cell[2500585, 103322, 57, 1, 23, "Print"],
Cell[2500645, 103325, 58, 1, 23, "Print"],
Cell[2500706, 103328, 58, 1, 23, "Print"],
Cell[2500767, 103331, 58, 1, 23, "Print"],
Cell[2500828, 103334, 58, 1, 23, "Print"],
Cell[2500889, 103337, 58, 1, 23, "Print"],
Cell[2500950, 103340, 58, 1, 23, "Print"],
Cell[2501011, 103343, 58, 1, 23, "Print"],
Cell[2501072, 103346, 58, 1, 23, "Print"],
Cell[2501133, 103349, 58, 1, 23, "Print"],
Cell[2501194, 103352, 58, 1, 23, "Print"],
Cell[2501255, 103355, 58, 1, 23, "Print"],
Cell[2501316, 103358, 58, 1, 23, "Print"],
Cell[2501377, 103361, 58, 1, 23, "Print"],
Cell[2501438, 103364, 58, 1, 23, "Print"],
Cell[2501499, 103367, 58, 1, 23, "Print"],
Cell[2501560, 103370, 58, 1, 23, "Print"],
Cell[2501621, 103373, 58, 1, 23, "Print"],
Cell[2501682, 103376, 58, 1, 23, "Print"],
Cell[2501743, 103379, 58, 1, 23, "Print"],
Cell[2501804, 103382, 58, 1, 23, "Print"],
Cell[2501865, 103385, 58, 1, 23, "Print"],
Cell[2501926, 103388, 58, 1, 23, "Print"],
Cell[2501987, 103391, 58, 1, 23, "Print"],
Cell[2502048, 103394, 58, 1, 23, "Print"],
Cell[2502109, 103397, 58, 1, 23, "Print"],
Cell[2502170, 103400, 22815, 995, 186, 11793, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2524988, 104397, 61, 1, 23, "Print"],
Cell[2525052, 104400, 62, 1, 23, "Print"],
Cell[2525117, 104403, 63, 1, 23, "Print"],
Cell[2525183, 104406, 62, 1, 23, "Print"],
Cell[2525248, 104409, 61, 1, 23, "Print"],
Cell[2525312, 104412, 62, 1, 23, "Print"],
Cell[2525377, 104415, 63, 1, 23, "Print"],
Cell[2525443, 104418, 62, 1, 23, "Print"],
Cell[2525508, 104421, 61, 1, 23, "Print"],
Cell[2525572, 104424, 61, 1, 23, "Print"],
Cell[2525636, 104427, 62, 1, 23, "Print"],
Cell[2525701, 104430, 61, 1, 23, "Print"],
Cell[2525765, 104433, 60, 1, 23, "Print"],
Cell[2525828, 104436, 60, 1, 23, "Print"],
Cell[2525891, 104439, 60, 1, 23, "Print"],
Cell[2525954, 104442, 61, 1, 23, "Print"],
Cell[2526018, 104445, 61, 1, 23, "Print"],
Cell[2526082, 104448, 60, 1, 23, "Print"],
Cell[2526145, 104451, 57, 1, 23, "Print"],
Cell[2526205, 104454, 61, 1, 23, "Print"],
Cell[2526269, 104457, 58, 1, 23, "Print"],
Cell[2526330, 104460, 57, 1, 23, "Print"],
Cell[2526390, 104463, 57, 1, 23, "Print"],
Cell[2526450, 104466, 58, 1, 23, "Print"],
Cell[2526511, 104469, 58, 1, 23, "Print"],
Cell[2526572, 104472, 58, 1, 23, "Print"],
Cell[2526633, 104475, 58, 1, 23, "Print"],
Cell[2526694, 104478, 58, 1, 23, "Print"],
Cell[2526755, 104481, 58, 1, 23, "Print"],
Cell[2526816, 104484, 58, 1, 23, "Print"],
Cell[2526877, 104487, 58, 1, 23, "Print"],
Cell[2526938, 104490, 58, 1, 23, "Print"],
Cell[2526999, 104493, 58, 1, 23, "Print"],
Cell[2527060, 104496, 58, 1, 23, "Print"],
Cell[2527121, 104499, 58, 1, 23, "Print"],
Cell[2527182, 104502, 58, 1, 23, "Print"],
Cell[2527243, 104505, 58, 1, 23, "Print"],
Cell[2527304, 104508, 58, 1, 23, "Print"],
Cell[2527365, 104511, 58, 1, 23, "Print"],
Cell[2527426, 104514, 58, 1, 23, "Print"],
Cell[2527487, 104517, 58, 1, 23, "Print"],
Cell[2527548, 104520, 58, 1, 23, "Print"],
Cell[2527609, 104523, 58, 1, 23, "Print"],
Cell[2527670, 104526, 58, 1, 23, "Print"],
Cell[2527731, 104529, 58, 1, 23, "Print"],
Cell[2527792, 104532, 58, 1, 23, "Print"],
Cell[2527853, 104535, 58, 1, 23, "Print"],
Cell[2527914, 104538, 58, 1, 23, "Print"],
Cell[2527975, 104541, 58, 1, 23, "Print"],
Cell[2528036, 104544, 58, 1, 23, "Print"],
Cell[2528097, 104547, 58, 1, 23, "Print"],
Cell[2528158, 104550, 58, 1, 23, "Print"],
Cell[2528219, 104553, 58, 1, 23, "Print"],
Cell[2528280, 104556, 58, 1, 23, "Print"],
Cell[2528341, 104559, 58, 1, 23, "Print"],
Cell[2528402, 104562, 58, 1, 23, "Print"],
Cell[2528463, 104565, 58, 1, 23, "Print"],
Cell[2528524, 104568, 58, 1, 23, "Print"],
Cell[2528585, 104571, 58, 1, 23, "Print"],
Cell[2528646, 104574, 58, 1, 23, "Print"],
Cell[2528707, 104577, 58, 1, 23, "Print"],
Cell[2528768, 104580, 58, 1, 23, "Print"],
Cell[2528829, 104583, 58, 1, 23, "Print"],
Cell[2528890, 104586, 58, 1, 23, "Print"],
Cell[2528951, 104589, 58, 1, 23, "Print"],
Cell[2529012, 104592, 58, 1, 23, "Print"],
Cell[2529073, 104595, 22558, 991, 186, 11819, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2551634, 105588, 62, 1, 23, "Print"],
Cell[2551699, 105591, 62, 1, 23, "Print"],
Cell[2551764, 105594, 62, 1, 23, "Print"],
Cell[2551829, 105597, 61, 1, 23, "Print"],
Cell[2551893, 105600, 61, 1, 23, "Print"],
Cell[2551957, 105603, 62, 1, 23, "Print"],
Cell[2552022, 105606, 61, 1, 23, "Print"],
Cell[2552086, 105609, 61, 1, 23, "Print"],
Cell[2552150, 105612, 60, 1, 23, "Print"],
Cell[2552213, 105615, 58, 1, 23, "Print"],
Cell[2552274, 105618, 58, 1, 23, "Print"],
Cell[2552335, 105621, 58, 1, 23, "Print"],
Cell[2552396, 105624, 57, 1, 23, "Print"],
Cell[2552456, 105627, 58, 1, 23, "Print"],
Cell[2552517, 105630, 58, 1, 23, "Print"],
Cell[2552578, 105633, 58, 1, 23, "Print"],
Cell[2552639, 105636, 58, 1, 23, "Print"],
Cell[2552700, 105639, 58, 1, 23, "Print"],
Cell[2552761, 105642, 58, 1, 23, "Print"],
Cell[2552822, 105645, 58, 1, 23, "Print"],
Cell[2552883, 105648, 58, 1, 23, "Print"],
Cell[2552944, 105651, 58, 1, 23, "Print"],
Cell[2553005, 105654, 58, 1, 23, "Print"],
Cell[2553066, 105657, 58, 1, 23, "Print"],
Cell[2553127, 105660, 58, 1, 23, "Print"],
Cell[2553188, 105663, 58, 1, 23, "Print"],
Cell[2553249, 105666, 58, 1, 23, "Print"],
Cell[2553310, 105669, 58, 1, 23, "Print"],
Cell[2553371, 105672, 58, 1, 23, "Print"],
Cell[2553432, 105675, 58, 1, 23, "Print"],
Cell[2553493, 105678, 58, 1, 23, "Print"],
Cell[2553554, 105681, 58, 1, 23, "Print"],
Cell[2553615, 105684, 58, 1, 23, "Print"],
Cell[2553676, 105687, 58, 1, 23, "Print"],
Cell[2553737, 105690, 58, 1, 23, "Print"],
Cell[2553798, 105693, 58, 1, 23, "Print"],
Cell[2553859, 105696, 58, 1, 23, "Print"],
Cell[2553920, 105699, 58, 1, 23, "Print"],
Cell[2553981, 105702, 58, 1, 23, "Print"],
Cell[2554042, 105705, 58, 1, 23, "Print"],
Cell[2554103, 105708, 58, 1, 23, "Print"],
Cell[2554164, 105711, 58, 1, 23, "Print"],
Cell[2554225, 105714, 58, 1, 23, "Print"],
Cell[2554286, 105717, 58, 1, 23, "Print"],
Cell[2554347, 105720, 58, 1, 23, "Print"],
Cell[2554408, 105723, 58, 1, 23, "Print"],
Cell[2554469, 105726, 58, 1, 23, "Print"],
Cell[2554530, 105729, 58, 1, 23, "Print"],
Cell[2554591, 105732, 58, 1, 23, "Print"],
Cell[2554652, 105735, 58, 1, 23, "Print"],
Cell[2554713, 105738, 58, 1, 23, "Print"],
Cell[2554774, 105741, 58, 1, 23, "Print"],
Cell[2554835, 105744, 58, 1, 23, "Print"],
Cell[2554896, 105747, 58, 1, 23, "Print"],
Cell[2554957, 105750, 58, 1, 23, "Print"],
Cell[2555018, 105753, 58, 1, 23, "Print"],
Cell[2555079, 105756, 58, 1, 23, "Print"],
Cell[2555140, 105759, 58, 1, 23, "Print"],
Cell[2555201, 105762, 58, 1, 23, "Print"],
Cell[2555262, 105765, 58, 1, 23, "Print"],
Cell[2555323, 105768, 58, 1, 23, "Print"],
Cell[2555384, 105771, 58, 1, 23, "Print"],
Cell[2555445, 105774, 58, 1, 23, "Print"],
Cell[2555506, 105777, 58, 1, 23, "Print"],
Cell[2555567, 105780, 58, 1, 23, "Print"],
Cell[2555628, 105783, 58, 1, 23, "Print"],
Cell[2555689, 105786, 21918, 965, 186, 11583, 833, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2577610, 106753, 58, 1, 23, "Print"],
Cell[2577671, 106756, 61, 1, 23, "Print"],
Cell[2577735, 106759, 62, 1, 23, "Print"],
Cell[2577800, 106762, 63, 1, 23, "Print"],
Cell[2577866, 106765, 63, 1, 23, "Print"],
Cell[2577932, 106768, 63, 1, 23, "Print"],
Cell[2577998, 106771, 63, 1, 23, "Print"],
Cell[2578064, 106774, 63, 1, 23, "Print"],
Cell[2578130, 106777, 63, 1, 23, "Print"],
Cell[2578196, 106780, 63, 1, 23, "Print"],
Cell[2578262, 106783, 61, 1, 23, "Print"],
Cell[2578326, 106786, 62, 1, 23, "Print"],
Cell[2578391, 106789, 61, 1, 23, "Print"],
Cell[2578455, 106792, 62, 1, 23, "Print"],
Cell[2578520, 106795, 61, 1, 23, "Print"],
Cell[2578584, 106798, 61, 1, 23, "Print"],
Cell[2578648, 106801, 62, 1, 23, "Print"],
Cell[2578713, 106804, 62, 1, 23, "Print"],
Cell[2578778, 106807, 60, 1, 23, "Print"],
Cell[2578841, 106810, 61, 1, 23, "Print"],
Cell[2578905, 106813, 62, 1, 23, "Print"],
Cell[2578970, 106816, 61, 1, 23, "Print"],
Cell[2579034, 106819, 61, 1, 23, "Print"],
Cell[2579098, 106822, 60, 1, 23, "Print"],
Cell[2579161, 106825, 61, 1, 23, "Print"],
Cell[2579225, 106828, 61, 1, 23, "Print"],
Cell[2579289, 106831, 60, 1, 23, "Print"],
Cell[2579352, 106834, 61, 1, 23, "Print"],
Cell[2579416, 106837, 57, 1, 23, "Print"],
Cell[2579476, 106840, 57, 1, 23, "Print"],
Cell[2579536, 106843, 57, 1, 23, "Print"],
Cell[2579596, 106846, 58, 1, 23, "Print"],
Cell[2579657, 106849, 58, 1, 23, "Print"],
Cell[2579718, 106852, 61, 1, 23, "Print"],
Cell[2579782, 106855, 57, 1, 23, "Print"],
Cell[2579842, 106858, 58, 1, 23, "Print"],
Cell[2579903, 106861, 57, 1, 23, "Print"],
Cell[2579963, 106864, 58, 1, 23, "Print"],
Cell[2580024, 106867, 58, 1, 23, "Print"],
Cell[2580085, 106870, 58, 1, 23, "Print"],
Cell[2580146, 106873, 58, 1, 23, "Print"],
Cell[2580207, 106876, 58, 1, 23, "Print"],
Cell[2580268, 106879, 58, 1, 23, "Print"],
Cell[2580329, 106882, 57, 1, 23, "Print"],
Cell[2580389, 106885, 58, 1, 23, "Print"],
Cell[2580450, 106888, 58, 1, 23, "Print"],
Cell[2580511, 106891, 58, 1, 23, "Print"],
Cell[2580572, 106894, 58, 1, 23, "Print"],
Cell[2580633, 106897, 58, 1, 23, "Print"],
Cell[2580694, 106900, 58, 1, 23, "Print"],
Cell[2580755, 106903, 58, 1, 23, "Print"],
Cell[2580816, 106906, 58, 1, 23, "Print"],
Cell[2580877, 106909, 58, 1, 23, "Print"],
Cell[2580938, 106912, 58, 1, 23, "Print"],
Cell[2580999, 106915, 58, 1, 23, "Print"],
Cell[2581060, 106918, 58, 1, 23, "Print"],
Cell[2581121, 106921, 58, 1, 23, "Print"],
Cell[2581182, 106924, 58, 1, 23, "Print"],
Cell[2581243, 106927, 58, 1, 23, "Print"],
Cell[2581304, 106930, 58, 1, 23, "Print"],
Cell[2581365, 106933, 58, 1, 23, "Print"],
Cell[2581426, 106936, 58, 1, 23, "Print"],
Cell[2581487, 106939, 58, 1, 23, "Print"],
Cell[2581548, 106942, 58, 1, 23, "Print"],
Cell[2581609, 106945, 58, 1, 23, "Print"],
Cell[2581670, 106948, 58, 1, 23, "Print"],
Cell[2581731, 106951, 22766, 994, 186, 11797, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2604500, 107947, 60, 1, 23, "Print"],
Cell[2604563, 107950, 61, 1, 23, "Print"],
Cell[2604627, 107953, 62, 1, 23, "Print"],
Cell[2604692, 107956, 62, 1, 23, "Print"],
Cell[2604757, 107959, 63, 1, 23, "Print"],
Cell[2604823, 107962, 63, 1, 23, "Print"],
Cell[2604889, 107965, 62, 1, 23, "Print"],
Cell[2604954, 107968, 63, 1, 23, "Print"],
Cell[2605020, 107971, 62, 1, 23, "Print"],
Cell[2605085, 107974, 62, 1, 23, "Print"],
Cell[2605150, 107977, 61, 1, 23, "Print"],
Cell[2605214, 107980, 61, 1, 23, "Print"],
Cell[2605278, 107983, 62, 1, 23, "Print"],
Cell[2605343, 107986, 62, 1, 23, "Print"],
Cell[2605408, 107989, 61, 1, 23, "Print"],
Cell[2605472, 107992, 61, 1, 23, "Print"],
Cell[2605536, 107995, 60, 1, 23, "Print"],
Cell[2605599, 107998, 61, 1, 23, "Print"],
Cell[2605663, 108001, 61, 1, 23, "Print"],
Cell[2605727, 108004, 58, 1, 23, "Print"],
Cell[2605788, 108007, 60, 1, 23, "Print"],
Cell[2605851, 108010, 57, 1, 23, "Print"],
Cell[2605911, 108013, 58, 1, 23, "Print"],
Cell[2605972, 108016, 61, 1, 23, "Print"],
Cell[2606036, 108019, 57, 1, 23, "Print"],
Cell[2606096, 108022, 61, 1, 23, "Print"],
Cell[2606160, 108025, 57, 1, 23, "Print"],
Cell[2606220, 108028, 58, 1, 23, "Print"],
Cell[2606281, 108031, 58, 1, 23, "Print"],
Cell[2606342, 108034, 58, 1, 23, "Print"],
Cell[2606403, 108037, 58, 1, 23, "Print"],
Cell[2606464, 108040, 58, 1, 23, "Print"],
Cell[2606525, 108043, 58, 1, 23, "Print"],
Cell[2606586, 108046, 58, 1, 23, "Print"],
Cell[2606647, 108049, 58, 1, 23, "Print"],
Cell[2606708, 108052, 58, 1, 23, "Print"],
Cell[2606769, 108055, 58, 1, 23, "Print"],
Cell[2606830, 108058, 58, 1, 23, "Print"],
Cell[2606891, 108061, 58, 1, 23, "Print"],
Cell[2606952, 108064, 58, 1, 23, "Print"],
Cell[2607013, 108067, 58, 1, 23, "Print"],
Cell[2607074, 108070, 58, 1, 23, "Print"],
Cell[2607135, 108073, 58, 1, 23, "Print"],
Cell[2607196, 108076, 58, 1, 23, "Print"],
Cell[2607257, 108079, 58, 1, 23, "Print"],
Cell[2607318, 108082, 58, 1, 23, "Print"],
Cell[2607379, 108085, 58, 1, 23, "Print"],
Cell[2607440, 108088, 58, 1, 23, "Print"],
Cell[2607501, 108091, 58, 1, 23, "Print"],
Cell[2607562, 108094, 58, 1, 23, "Print"],
Cell[2607623, 108097, 58, 1, 23, "Print"],
Cell[2607684, 108100, 58, 1, 23, "Print"],
Cell[2607745, 108103, 58, 1, 23, "Print"],
Cell[2607806, 108106, 58, 1, 23, "Print"],
Cell[2607867, 108109, 58, 1, 23, "Print"],
Cell[2607928, 108112, 58, 1, 23, "Print"],
Cell[2607989, 108115, 58, 1, 23, "Print"],
Cell[2608050, 108118, 58, 1, 23, "Print"],
Cell[2608111, 108121, 58, 1, 23, "Print"],
Cell[2608172, 108124, 58, 1, 23, "Print"],
Cell[2608233, 108127, 58, 1, 23, "Print"],
Cell[2608294, 108130, 58, 1, 23, "Print"],
Cell[2608355, 108133, 58, 1, 23, "Print"],
Cell[2608416, 108136, 58, 1, 23, "Print"],
Cell[2608477, 108139, 58, 1, 23, "Print"],
Cell[2608538, 108142, 58, 1, 23, "Print"],
Cell[2608599, 108145, 23251, 1015, 186, 12338, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2631853, 109162, 61, 1, 23, "Print"],
Cell[2631917, 109165, 63, 1, 23, "Print"],
Cell[2631983, 109168, 62, 1, 23, "Print"],
Cell[2632048, 109171, 62, 1, 23, "Print"],
Cell[2632113, 109174, 63, 1, 23, "Print"],
Cell[2632179, 109177, 63, 1, 23, "Print"],
Cell[2632245, 109180, 62, 1, 23, "Print"],
Cell[2632310, 109183, 61, 1, 23, "Print"],
Cell[2632374, 109186, 61, 1, 23, "Print"],
Cell[2632438, 109189, 61, 1, 23, "Print"],
Cell[2632502, 109192, 60, 1, 23, "Print"],
Cell[2632565, 109195, 60, 1, 23, "Print"],
Cell[2632628, 109198, 60, 1, 23, "Print"],
Cell[2632691, 109201, 57, 1, 23, "Print"],
Cell[2632751, 109204, 57, 1, 23, "Print"],
Cell[2632811, 109207, 57, 1, 23, "Print"],
Cell[2632871, 109210, 58, 1, 23, "Print"],
Cell[2632932, 109213, 58, 1, 23, "Print"],
Cell[2632993, 109216, 58, 1, 23, "Print"],
Cell[2633054, 109219, 58, 1, 23, "Print"],
Cell[2633115, 109222, 58, 1, 23, "Print"],
Cell[2633176, 109225, 58, 1, 23, "Print"],
Cell[2633237, 109228, 58, 1, 23, "Print"],
Cell[2633298, 109231, 58, 1, 23, "Print"],
Cell[2633359, 109234, 58, 1, 23, "Print"],
Cell[2633420, 109237, 58, 1, 23, "Print"],
Cell[2633481, 109240, 58, 1, 23, "Print"],
Cell[2633542, 109243, 58, 1, 23, "Print"],
Cell[2633603, 109246, 58, 1, 23, "Print"],
Cell[2633664, 109249, 58, 1, 23, "Print"],
Cell[2633725, 109252, 58, 1, 23, "Print"],
Cell[2633786, 109255, 58, 1, 23, "Print"],
Cell[2633847, 109258, 58, 1, 23, "Print"],
Cell[2633908, 109261, 58, 1, 23, "Print"],
Cell[2633969, 109264, 58, 1, 23, "Print"],
Cell[2634030, 109267, 58, 1, 23, "Print"],
Cell[2634091, 109270, 58, 1, 23, "Print"],
Cell[2634152, 109273, 58, 1, 23, "Print"],
Cell[2634213, 109276, 58, 1, 23, "Print"],
Cell[2634274, 109279, 58, 1, 23, "Print"],
Cell[2634335, 109282, 58, 1, 23, "Print"],
Cell[2634396, 109285, 58, 1, 23, "Print"],
Cell[2634457, 109288, 58, 1, 23, "Print"],
Cell[2634518, 109291, 58, 1, 23, "Print"],
Cell[2634579, 109294, 58, 1, 23, "Print"],
Cell[2634640, 109297, 58, 1, 23, "Print"],
Cell[2634701, 109300, 58, 1, 23, "Print"],
Cell[2634762, 109303, 58, 1, 23, "Print"],
Cell[2634823, 109306, 58, 1, 23, "Print"],
Cell[2634884, 109309, 58, 1, 23, "Print"],
Cell[2634945, 109312, 58, 1, 23, "Print"],
Cell[2635006, 109315, 58, 1, 23, "Print"],
Cell[2635067, 109318, 58, 1, 23, "Print"],
Cell[2635128, 109321, 58, 1, 23, "Print"],
Cell[2635189, 109324, 58, 1, 23, "Print"],
Cell[2635250, 109327, 58, 1, 23, "Print"],
Cell[2635311, 109330, 58, 1, 23, "Print"],
Cell[2635372, 109333, 58, 1, 23, "Print"],
Cell[2635433, 109336, 58, 1, 23, "Print"],
Cell[2635494, 109339, 58, 1, 23, "Print"],
Cell[2635555, 109342, 58, 1, 23, "Print"],
Cell[2635616, 109345, 58, 1, 23, "Print"],
Cell[2635677, 109348, 58, 1, 23, "Print"],
Cell[2635738, 109351, 58, 1, 23, "Print"],
Cell[2635799, 109354, 58, 1, 23, "Print"],
Cell[2635860, 109357, 58, 1, 23, "Print"],
Cell[2635921, 109360, 22860, 1003, 186, 12230, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2658784, 110365, 63, 1, 23, "Print"],
Cell[2658850, 110368, 63, 1, 23, "Print"],
Cell[2658916, 110371, 61, 1, 23, "Print"],
Cell[2658980, 110374, 62, 1, 23, "Print"],
Cell[2659045, 110377, 61, 1, 23, "Print"],
Cell[2659109, 110380, 60, 1, 23, "Print"],
Cell[2659172, 110383, 61, 1, 23, "Print"],
Cell[2659236, 110386, 58, 1, 23, "Print"],
Cell[2659297, 110389, 58, 1, 23, "Print"],
Cell[2659358, 110392, 58, 1, 23, "Print"],
Cell[2659419, 110395, 58, 1, 23, "Print"],
Cell[2659480, 110398, 58, 1, 23, "Print"],
Cell[2659541, 110401, 58, 1, 23, "Print"],
Cell[2659602, 110404, 58, 1, 23, "Print"],
Cell[2659663, 110407, 58, 1, 23, "Print"],
Cell[2659724, 110410, 58, 1, 23, "Print"],
Cell[2659785, 110413, 58, 1, 23, "Print"],
Cell[2659846, 110416, 58, 1, 23, "Print"],
Cell[2659907, 110419, 58, 1, 23, "Print"],
Cell[2659968, 110422, 58, 1, 23, "Print"],
Cell[2660029, 110425, 58, 1, 23, "Print"],
Cell[2660090, 110428, 58, 1, 23, "Print"],
Cell[2660151, 110431, 58, 1, 23, "Print"],
Cell[2660212, 110434, 58, 1, 23, "Print"],
Cell[2660273, 110437, 58, 1, 23, "Print"],
Cell[2660334, 110440, 58, 1, 23, "Print"],
Cell[2660395, 110443, 58, 1, 23, "Print"],
Cell[2660456, 110446, 58, 1, 23, "Print"],
Cell[2660517, 110449, 58, 1, 23, "Print"],
Cell[2660578, 110452, 58, 1, 23, "Print"],
Cell[2660639, 110455, 58, 1, 23, "Print"],
Cell[2660700, 110458, 58, 1, 23, "Print"],
Cell[2660761, 110461, 58, 1, 23, "Print"],
Cell[2660822, 110464, 58, 1, 23, "Print"],
Cell[2660883, 110467, 58, 1, 23, "Print"],
Cell[2660944, 110470, 58, 1, 23, "Print"],
Cell[2661005, 110473, 58, 1, 23, "Print"],
Cell[2661066, 110476, 58, 1, 23, "Print"],
Cell[2661127, 110479, 58, 1, 23, "Print"],
Cell[2661188, 110482, 58, 1, 23, "Print"],
Cell[2661249, 110485, 58, 1, 23, "Print"],
Cell[2661310, 110488, 58, 1, 23, "Print"],
Cell[2661371, 110491, 58, 1, 23, "Print"],
Cell[2661432, 110494, 58, 1, 23, "Print"],
Cell[2661493, 110497, 58, 1, 23, "Print"],
Cell[2661554, 110500, 58, 1, 23, "Print"],
Cell[2661615, 110503, 58, 1, 23, "Print"],
Cell[2661676, 110506, 58, 1, 23, "Print"],
Cell[2661737, 110509, 58, 1, 23, "Print"],
Cell[2661798, 110512, 58, 1, 23, "Print"],
Cell[2661859, 110515, 58, 1, 23, "Print"],
Cell[2661920, 110518, 58, 1, 23, "Print"],
Cell[2661981, 110521, 58, 1, 23, "Print"],
Cell[2662042, 110524, 58, 1, 23, "Print"],
Cell[2662103, 110527, 58, 1, 23, "Print"],
Cell[2662164, 110530, 58, 1, 23, "Print"],
Cell[2662225, 110533, 58, 1, 23, "Print"],
Cell[2662286, 110536, 58, 1, 23, "Print"],
Cell[2662347, 110539, 58, 1, 23, "Print"],
Cell[2662408, 110542, 58, 1, 23, "Print"],
Cell[2662469, 110545, 58, 1, 23, "Print"],
Cell[2662530, 110548, 58, 1, 23, "Print"],
Cell[2662591, 110551, 58, 1, 23, "Print"],
Cell[2662652, 110554, 58, 1, 23, "Print"],
Cell[2662713, 110557, 58, 1, 23, "Print"],
Cell[2662774, 110560, 58, 1, 23, "Print"],
Cell[2662835, 110563, 24404, 1123, 186, 13542, 984, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2687242, 111688, 61, 1, 23, "Print"],
Cell[2687306, 111691, 63, 1, 23, "Print"],
Cell[2687372, 111694, 63, 1, 23, "Print"],
Cell[2687438, 111697, 62, 1, 23, "Print"],
Cell[2687503, 111700, 63, 1, 23, "Print"],
Cell[2687569, 111703, 63, 1, 23, "Print"],
Cell[2687635, 111706, 62, 1, 23, "Print"],
Cell[2687700, 111709, 60, 1, 23, "Print"],
Cell[2687763, 111712, 61, 1, 23, "Print"],
Cell[2687827, 111715, 61, 1, 23, "Print"],
Cell[2687891, 111718, 62, 1, 23, "Print"],
Cell[2687956, 111721, 60, 1, 23, "Print"],
Cell[2688019, 111724, 62, 1, 23, "Print"],
Cell[2688084, 111727, 60, 1, 23, "Print"],
Cell[2688147, 111730, 62, 1, 23, "Print"],
Cell[2688212, 111733, 61, 1, 23, "Print"],
Cell[2688276, 111736, 60, 1, 23, "Print"],
Cell[2688339, 111739, 60, 1, 23, "Print"],
Cell[2688402, 111742, 58, 1, 23, "Print"],
Cell[2688463, 111745, 57, 1, 23, "Print"],
Cell[2688523, 111748, 58, 1, 23, "Print"],
Cell[2688584, 111751, 61, 1, 23, "Print"],
Cell[2688648, 111754, 61, 1, 23, "Print"],
Cell[2688712, 111757, 58, 1, 23, "Print"],
Cell[2688773, 111760, 57, 1, 23, "Print"],
Cell[2688833, 111763, 58, 1, 23, "Print"],
Cell[2688894, 111766, 58, 1, 23, "Print"],
Cell[2688955, 111769, 57, 1, 23, "Print"],
Cell[2689015, 111772, 58, 1, 23, "Print"],
Cell[2689076, 111775, 58, 1, 23, "Print"],
Cell[2689137, 111778, 58, 1, 23, "Print"],
Cell[2689198, 111781, 58, 1, 23, "Print"],
Cell[2689259, 111784, 58, 1, 23, "Print"],
Cell[2689320, 111787, 57, 1, 23, "Print"],
Cell[2689380, 111790, 58, 1, 23, "Print"],
Cell[2689441, 111793, 58, 1, 23, "Print"],
Cell[2689502, 111796, 58, 1, 23, "Print"],
Cell[2689563, 111799, 58, 1, 23, "Print"],
Cell[2689624, 111802, 58, 1, 23, "Print"],
Cell[2689685, 111805, 58, 1, 23, "Print"],
Cell[2689746, 111808, 58, 1, 23, "Print"],
Cell[2689807, 111811, 58, 1, 23, "Print"],
Cell[2689868, 111814, 58, 1, 23, "Print"],
Cell[2689929, 111817, 58, 1, 23, "Print"],
Cell[2689990, 111820, 58, 1, 23, "Print"],
Cell[2690051, 111823, 58, 1, 23, "Print"],
Cell[2690112, 111826, 58, 1, 23, "Print"],
Cell[2690173, 111829, 58, 1, 23, "Print"],
Cell[2690234, 111832, 58, 1, 23, "Print"],
Cell[2690295, 111835, 58, 1, 23, "Print"],
Cell[2690356, 111838, 58, 1, 23, "Print"],
Cell[2690417, 111841, 58, 1, 23, "Print"],
Cell[2690478, 111844, 58, 1, 23, "Print"],
Cell[2690539, 111847, 58, 1, 23, "Print"],
Cell[2690600, 111850, 58, 1, 23, "Print"],
Cell[2690661, 111853, 58, 1, 23, "Print"],
Cell[2690722, 111856, 58, 1, 23, "Print"],
Cell[2690783, 111859, 58, 1, 23, "Print"],
Cell[2690844, 111862, 58, 1, 23, "Print"],
Cell[2690905, 111865, 58, 1, 23, "Print"],
Cell[2690966, 111868, 58, 1, 23, "Print"],
Cell[2691027, 111871, 58, 1, 23, "Print"],
Cell[2691088, 111874, 58, 1, 23, "Print"],
Cell[2691149, 111877, 58, 1, 23, "Print"],
Cell[2691210, 111880, 58, 1, 23, "Print"],
Cell[2691271, 111883, 58, 1, 23, "Print"],
Cell[2691332, 111886, 22530, 991, 186, 11783, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2713865, 112879, 62, 1, 23, "Print"],
Cell[2713930, 112882, 63, 1, 23, "Print"],
Cell[2713996, 112885, 62, 1, 23, "Print"],
Cell[2714061, 112888, 62, 1, 23, "Print"],
Cell[2714126, 112891, 62, 1, 23, "Print"],
Cell[2714191, 112894, 63, 1, 23, "Print"],
Cell[2714257, 112897, 61, 1, 23, "Print"],
Cell[2714321, 112900, 62, 1, 23, "Print"],
Cell[2714386, 112903, 62, 1, 23, "Print"],
Cell[2714451, 112906, 62, 1, 23, "Print"],
Cell[2714516, 112909, 61, 1, 23, "Print"],
Cell[2714580, 112912, 60, 1, 23, "Print"],
Cell[2714643, 112915, 57, 1, 23, "Print"],
Cell[2714703, 112918, 60, 1, 23, "Print"],
Cell[2714766, 112921, 60, 1, 23, "Print"],
Cell[2714829, 112924, 58, 1, 23, "Print"],
Cell[2714890, 112927, 57, 1, 23, "Print"],
Cell[2714950, 112930, 57, 1, 23, "Print"],
Cell[2715010, 112933, 58, 1, 23, "Print"],
Cell[2715071, 112936, 58, 1, 23, "Print"],
Cell[2715132, 112939, 58, 1, 23, "Print"],
Cell[2715193, 112942, 58, 1, 23, "Print"],
Cell[2715254, 112945, 58, 1, 23, "Print"],
Cell[2715315, 112948, 58, 1, 23, "Print"],
Cell[2715376, 112951, 58, 1, 23, "Print"],
Cell[2715437, 112954, 58, 1, 23, "Print"],
Cell[2715498, 112957, 58, 1, 23, "Print"],
Cell[2715559, 112960, 58, 1, 23, "Print"],
Cell[2715620, 112963, 58, 1, 23, "Print"],
Cell[2715681, 112966, 58, 1, 23, "Print"],
Cell[2715742, 112969, 58, 1, 23, "Print"],
Cell[2715803, 112972, 58, 1, 23, "Print"],
Cell[2715864, 112975, 58, 1, 23, "Print"],
Cell[2715925, 112978, 58, 1, 23, "Print"],
Cell[2715986, 112981, 58, 1, 23, "Print"],
Cell[2716047, 112984, 58, 1, 23, "Print"],
Cell[2716108, 112987, 58, 1, 23, "Print"],
Cell[2716169, 112990, 58, 1, 23, "Print"],
Cell[2716230, 112993, 58, 1, 23, "Print"],
Cell[2716291, 112996, 58, 1, 23, "Print"],
Cell[2716352, 112999, 58, 1, 23, "Print"],
Cell[2716413, 113002, 58, 1, 23, "Print"],
Cell[2716474, 113005, 58, 1, 23, "Print"],
Cell[2716535, 113008, 58, 1, 23, "Print"],
Cell[2716596, 113011, 58, 1, 23, "Print"],
Cell[2716657, 113014, 58, 1, 23, "Print"],
Cell[2716718, 113017, 58, 1, 23, "Print"],
Cell[2716779, 113020, 58, 1, 23, "Print"],
Cell[2716840, 113023, 58, 1, 23, "Print"],
Cell[2716901, 113026, 58, 1, 23, "Print"],
Cell[2716962, 113029, 58, 1, 23, "Print"],
Cell[2717023, 113032, 58, 1, 23, "Print"],
Cell[2717084, 113035, 58, 1, 23, "Print"],
Cell[2717145, 113038, 58, 1, 23, "Print"],
Cell[2717206, 113041, 58, 1, 23, "Print"],
Cell[2717267, 113044, 58, 1, 23, "Print"],
Cell[2717328, 113047, 58, 1, 23, "Print"],
Cell[2717389, 113050, 58, 1, 23, "Print"],
Cell[2717450, 113053, 58, 1, 23, "Print"],
Cell[2717511, 113056, 58, 1, 23, "Print"],
Cell[2717572, 113059, 58, 1, 23, "Print"],
Cell[2717633, 113062, 58, 1, 23, "Print"],
Cell[2717694, 113065, 58, 1, 23, "Print"],
Cell[2717755, 113068, 58, 1, 23, "Print"],
Cell[2717816, 113071, 58, 1, 23, "Print"],
Cell[2717877, 113074, 58, 1, 23, "Print"],
Cell[2717938, 113077, 22846, 1002, 186, 12237, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2740787, 114081, 61, 1, 23, "Print"],
Cell[2740851, 114084, 62, 1, 23, "Print"],
Cell[2740916, 114087, 62, 1, 23, "Print"],
Cell[2740981, 114090, 61, 1, 23, "Print"],
Cell[2741045, 114093, 61, 1, 23, "Print"],
Cell[2741109, 114096, 62, 1, 23, "Print"],
Cell[2741174, 114099, 61, 1, 23, "Print"],
Cell[2741238, 114102, 60, 1, 23, "Print"],
Cell[2741301, 114105, 58, 1, 23, "Print"],
Cell[2741362, 114108, 58, 1, 23, "Print"],
Cell[2741423, 114111, 58, 1, 23, "Print"],
Cell[2741484, 114114, 58, 1, 23, "Print"],
Cell[2741545, 114117, 58, 1, 23, "Print"],
Cell[2741606, 114120, 58, 1, 23, "Print"],
Cell[2741667, 114123, 58, 1, 23, "Print"],
Cell[2741728, 114126, 58, 1, 23, "Print"],
Cell[2741789, 114129, 58, 1, 23, "Print"],
Cell[2741850, 114132, 58, 1, 23, "Print"],
Cell[2741911, 114135, 58, 1, 23, "Print"],
Cell[2741972, 114138, 58, 1, 23, "Print"],
Cell[2742033, 114141, 58, 1, 23, "Print"],
Cell[2742094, 114144, 58, 1, 23, "Print"],
Cell[2742155, 114147, 58, 1, 23, "Print"],
Cell[2742216, 114150, 58, 1, 23, "Print"],
Cell[2742277, 114153, 58, 1, 23, "Print"],
Cell[2742338, 114156, 58, 1, 23, "Print"],
Cell[2742399, 114159, 58, 1, 23, "Print"],
Cell[2742460, 114162, 58, 1, 23, "Print"],
Cell[2742521, 114165, 58, 1, 23, "Print"],
Cell[2742582, 114168, 58, 1, 23, "Print"],
Cell[2742643, 114171, 58, 1, 23, "Print"],
Cell[2742704, 114174, 58, 1, 23, "Print"],
Cell[2742765, 114177, 58, 1, 23, "Print"],
Cell[2742826, 114180, 58, 1, 23, "Print"],
Cell[2742887, 114183, 58, 1, 23, "Print"],
Cell[2742948, 114186, 58, 1, 23, "Print"],
Cell[2743009, 114189, 58, 1, 23, "Print"],
Cell[2743070, 114192, 58, 1, 23, "Print"],
Cell[2743131, 114195, 58, 1, 23, "Print"],
Cell[2743192, 114198, 58, 1, 23, "Print"],
Cell[2743253, 114201, 58, 1, 23, "Print"],
Cell[2743314, 114204, 58, 1, 23, "Print"],
Cell[2743375, 114207, 58, 1, 23, "Print"],
Cell[2743436, 114210, 58, 1, 23, "Print"],
Cell[2743497, 114213, 58, 1, 23, "Print"],
Cell[2743558, 114216, 58, 1, 23, "Print"],
Cell[2743619, 114219, 58, 1, 23, "Print"],
Cell[2743680, 114222, 58, 1, 23, "Print"],
Cell[2743741, 114225, 58, 1, 23, "Print"],
Cell[2743802, 114228, 58, 1, 23, "Print"],
Cell[2743863, 114231, 58, 1, 23, "Print"],
Cell[2743924, 114234, 58, 1, 23, "Print"],
Cell[2743985, 114237, 58, 1, 23, "Print"],
Cell[2744046, 114240, 58, 1, 23, "Print"],
Cell[2744107, 114243, 58, 1, 23, "Print"],
Cell[2744168, 114246, 58, 1, 23, "Print"],
Cell[2744229, 114249, 58, 1, 23, "Print"],
Cell[2744290, 114252, 58, 1, 23, "Print"],
Cell[2744351, 114255, 58, 1, 23, "Print"],
Cell[2744412, 114258, 58, 1, 23, "Print"],
Cell[2744473, 114261, 58, 1, 23, "Print"],
Cell[2744534, 114264, 58, 1, 23, "Print"],
Cell[2744595, 114267, 58, 1, 23, "Print"],
Cell[2744656, 114270, 58, 1, 23, "Print"],
Cell[2744717, 114273, 58, 1, 23, "Print"],
Cell[2744778, 114276, 58, 1, 23, "Print"],
Cell[2744839, 114279, 22581, 988, 186, 12133, 855, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2767423, 115269, 62, 1, 23, "Print"],
Cell[2767488, 115272, 60, 1, 23, "Print"],
Cell[2767551, 115275, 62, 1, 23, "Print"],
Cell[2767616, 115278, 60, 1, 23, "Print"],
Cell[2767679, 115281, 57, 1, 23, "Print"],
Cell[2767739, 115284, 58, 1, 23, "Print"],
Cell[2767800, 115287, 58, 1, 23, "Print"],
Cell[2767861, 115290, 58, 1, 23, "Print"],
Cell[2767922, 115293, 58, 1, 23, "Print"],
Cell[2767983, 115296, 58, 1, 23, "Print"],
Cell[2768044, 115299, 58, 1, 23, "Print"],
Cell[2768105, 115302, 58, 1, 23, "Print"],
Cell[2768166, 115305, 58, 1, 23, "Print"],
Cell[2768227, 115308, 58, 1, 23, "Print"],
Cell[2768288, 115311, 58, 1, 23, "Print"],
Cell[2768349, 115314, 58, 1, 23, "Print"],
Cell[2768410, 115317, 58, 1, 23, "Print"],
Cell[2768471, 115320, 58, 1, 23, "Print"],
Cell[2768532, 115323, 58, 1, 23, "Print"],
Cell[2768593, 115326, 58, 1, 23, "Print"],
Cell[2768654, 115329, 58, 1, 23, "Print"],
Cell[2768715, 115332, 58, 1, 23, "Print"],
Cell[2768776, 115335, 58, 1, 23, "Print"],
Cell[2768837, 115338, 58, 1, 23, "Print"],
Cell[2768898, 115341, 58, 1, 23, "Print"],
Cell[2768959, 115344, 58, 1, 23, "Print"],
Cell[2769020, 115347, 58, 1, 23, "Print"],
Cell[2769081, 115350, 58, 1, 23, "Print"],
Cell[2769142, 115353, 58, 1, 23, "Print"],
Cell[2769203, 115356, 58, 1, 23, "Print"],
Cell[2769264, 115359, 58, 1, 23, "Print"],
Cell[2769325, 115362, 58, 1, 23, "Print"],
Cell[2769386, 115365, 58, 1, 23, "Print"],
Cell[2769447, 115368, 58, 1, 23, "Print"],
Cell[2769508, 115371, 58, 1, 23, "Print"],
Cell[2769569, 115374, 58, 1, 23, "Print"],
Cell[2769630, 115377, 58, 1, 23, "Print"],
Cell[2769691, 115380, 58, 1, 23, "Print"],
Cell[2769752, 115383, 58, 1, 23, "Print"],
Cell[2769813, 115386, 58, 1, 23, "Print"],
Cell[2769874, 115389, 58, 1, 23, "Print"],
Cell[2769935, 115392, 58, 1, 23, "Print"],
Cell[2769996, 115395, 58, 1, 23, "Print"],
Cell[2770057, 115398, 58, 1, 23, "Print"],
Cell[2770118, 115401, 58, 1, 23, "Print"],
Cell[2770179, 115404, 58, 1, 23, "Print"],
Cell[2770240, 115407, 58, 1, 23, "Print"],
Cell[2770301, 115410, 58, 1, 23, "Print"],
Cell[2770362, 115413, 58, 1, 23, "Print"],
Cell[2770423, 115416, 58, 1, 23, "Print"],
Cell[2770484, 115419, 58, 1, 23, "Print"],
Cell[2770545, 115422, 58, 1, 23, "Print"],
Cell[2770606, 115425, 58, 1, 23, "Print"],
Cell[2770667, 115428, 58, 1, 23, "Print"],
Cell[2770728, 115431, 58, 1, 23, "Print"],
Cell[2770789, 115434, 58, 1, 23, "Print"],
Cell[2770850, 115437, 58, 1, 23, "Print"],
Cell[2770911, 115440, 58, 1, 23, "Print"],
Cell[2770972, 115443, 58, 1, 23, "Print"],
Cell[2771033, 115446, 58, 1, 23, "Print"],
Cell[2771094, 115449, 58, 1, 23, "Print"],
Cell[2771155, 115452, 58, 1, 23, "Print"],
Cell[2771216, 115455, 58, 1, 23, "Print"],
Cell[2771277, 115458, 58, 1, 23, "Print"],
Cell[2771338, 115461, 58, 1, 23, "Print"],
Cell[2771399, 115464, 58, 1, 23, "Print"],
Cell[2771460, 115467, 22895, 1029, 186, 12540, 897, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2794358, 116498, 61, 1, 23, "Print"],
Cell[2794422, 116501, 63, 1, 23, "Print"],
Cell[2794488, 116504, 63, 1, 23, "Print"],
Cell[2794554, 116507, 63, 1, 23, "Print"],
Cell[2794620, 116510, 62, 1, 23, "Print"],
Cell[2794685, 116513, 62, 1, 23, "Print"],
Cell[2794750, 116516, 61, 1, 23, "Print"],
Cell[2794814, 116519, 61, 1, 23, "Print"],
Cell[2794878, 116522, 57, 1, 23, "Print"],
Cell[2794938, 116525, 61, 1, 23, "Print"],
Cell[2795002, 116528, 61, 1, 23, "Print"],
Cell[2795066, 116531, 57, 1, 23, "Print"],
Cell[2795126, 116534, 58, 1, 23, "Print"],
Cell[2795187, 116537, 58, 1, 23, "Print"],
Cell[2795248, 116540, 58, 1, 23, "Print"],
Cell[2795309, 116543, 58, 1, 23, "Print"],
Cell[2795370, 116546, 58, 1, 23, "Print"],
Cell[2795431, 116549, 58, 1, 23, "Print"],
Cell[2795492, 116552, 58, 1, 23, "Print"],
Cell[2795553, 116555, 58, 1, 23, "Print"],
Cell[2795614, 116558, 58, 1, 23, "Print"],
Cell[2795675, 116561, 58, 1, 23, "Print"],
Cell[2795736, 116564, 58, 1, 23, "Print"],
Cell[2795797, 116567, 58, 1, 23, "Print"],
Cell[2795858, 116570, 58, 1, 23, "Print"],
Cell[2795919, 116573, 58, 1, 23, "Print"],
Cell[2795980, 116576, 58, 1, 23, "Print"],
Cell[2796041, 116579, 58, 1, 23, "Print"],
Cell[2796102, 116582, 58, 1, 23, "Print"],
Cell[2796163, 116585, 58, 1, 23, "Print"],
Cell[2796224, 116588, 58, 1, 23, "Print"],
Cell[2796285, 116591, 58, 1, 23, "Print"],
Cell[2796346, 116594, 58, 1, 23, "Print"],
Cell[2796407, 116597, 58, 1, 23, "Print"],
Cell[2796468, 116600, 58, 1, 23, "Print"],
Cell[2796529, 116603, 58, 1, 23, "Print"],
Cell[2796590, 116606, 58, 1, 23, "Print"],
Cell[2796651, 116609, 58, 1, 23, "Print"],
Cell[2796712, 116612, 58, 1, 23, "Print"],
Cell[2796773, 116615, 58, 1, 23, "Print"],
Cell[2796834, 116618, 58, 1, 23, "Print"],
Cell[2796895, 116621, 58, 1, 23, "Print"],
Cell[2796956, 116624, 58, 1, 23, "Print"],
Cell[2797017, 116627, 58, 1, 23, "Print"],
Cell[2797078, 116630, 58, 1, 23, "Print"],
Cell[2797139, 116633, 58, 1, 23, "Print"],
Cell[2797200, 116636, 58, 1, 23, "Print"],
Cell[2797261, 116639, 58, 1, 23, "Print"],
Cell[2797322, 116642, 58, 1, 23, "Print"],
Cell[2797383, 116645, 58, 1, 23, "Print"],
Cell[2797444, 116648, 58, 1, 23, "Print"],
Cell[2797505, 116651, 58, 1, 23, "Print"],
Cell[2797566, 116654, 58, 1, 23, "Print"],
Cell[2797627, 116657, 58, 1, 23, "Print"],
Cell[2797688, 116660, 58, 1, 23, "Print"],
Cell[2797749, 116663, 58, 1, 23, "Print"],
Cell[2797810, 116666, 58, 1, 23, "Print"],
Cell[2797871, 116669, 58, 1, 23, "Print"],
Cell[2797932, 116672, 58, 1, 23, "Print"],
Cell[2797993, 116675, 58, 1, 23, "Print"],
Cell[2798054, 116678, 58, 1, 23, "Print"],
Cell[2798115, 116681, 58, 1, 23, "Print"],
Cell[2798176, 116684, 58, 1, 23, "Print"],
Cell[2798237, 116687, 58, 1, 23, "Print"],
Cell[2798298, 116690, 58, 1, 23, "Print"],
Cell[2798359, 116693, 58, 1, 23, "Print"],
Cell[2798420, 116696, 21998, 966, 186, 11578, 833, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2820421, 117664, 63, 1, 23, "Print"],
Cell[2820487, 117667, 63, 1, 23, "Print"],
Cell[2820553, 117670, 63, 1, 23, "Print"],
Cell[2820619, 117673, 62, 1, 23, "Print"],
Cell[2820684, 117676, 62, 1, 23, "Print"],
Cell[2820749, 117679, 61, 1, 23, "Print"],
Cell[2820813, 117682, 57, 1, 23, "Print"],
Cell[2820873, 117685, 58, 1, 23, "Print"],
Cell[2820934, 117688, 58, 1, 23, "Print"],
Cell[2820995, 117691, 58, 1, 23, "Print"],
Cell[2821056, 117694, 58, 1, 23, "Print"],
Cell[2821117, 117697, 58, 1, 23, "Print"],
Cell[2821178, 117700, 58, 1, 23, "Print"],
Cell[2821239, 117703, 58, 1, 23, "Print"],
Cell[2821300, 117706, 58, 1, 23, "Print"],
Cell[2821361, 117709, 58, 1, 23, "Print"],
Cell[2821422, 117712, 58, 1, 23, "Print"],
Cell[2821483, 117715, 58, 1, 23, "Print"],
Cell[2821544, 117718, 58, 1, 23, "Print"],
Cell[2821605, 117721, 58, 1, 23, "Print"],
Cell[2821666, 117724, 58, 1, 23, "Print"],
Cell[2821727, 117727, 58, 1, 23, "Print"],
Cell[2821788, 117730, 58, 1, 23, "Print"],
Cell[2821849, 117733, 58, 1, 23, "Print"],
Cell[2821910, 117736, 58, 1, 23, "Print"],
Cell[2821971, 117739, 58, 1, 23, "Print"],
Cell[2822032, 117742, 58, 1, 23, "Print"],
Cell[2822093, 117745, 58, 1, 23, "Print"],
Cell[2822154, 117748, 58, 1, 23, "Print"],
Cell[2822215, 117751, 58, 1, 23, "Print"],
Cell[2822276, 117754, 58, 1, 23, "Print"],
Cell[2822337, 117757, 58, 1, 23, "Print"],
Cell[2822398, 117760, 58, 1, 23, "Print"],
Cell[2822459, 117763, 58, 1, 23, "Print"],
Cell[2822520, 117766, 58, 1, 23, "Print"],
Cell[2822581, 117769, 58, 1, 23, "Print"],
Cell[2822642, 117772, 58, 1, 23, "Print"],
Cell[2822703, 117775, 58, 1, 23, "Print"],
Cell[2822764, 117778, 58, 1, 23, "Print"],
Cell[2822825, 117781, 58, 1, 23, "Print"],
Cell[2822886, 117784, 58, 1, 23, "Print"],
Cell[2822947, 117787, 58, 1, 23, "Print"],
Cell[2823008, 117790, 58, 1, 23, "Print"],
Cell[2823069, 117793, 58, 1, 23, "Print"],
Cell[2823130, 117796, 58, 1, 23, "Print"],
Cell[2823191, 117799, 58, 1, 23, "Print"],
Cell[2823252, 117802, 58, 1, 23, "Print"],
Cell[2823313, 117805, 58, 1, 23, "Print"],
Cell[2823374, 117808, 58, 1, 23, "Print"],
Cell[2823435, 117811, 58, 1, 23, "Print"],
Cell[2823496, 117814, 58, 1, 23, "Print"],
Cell[2823557, 117817, 58, 1, 23, "Print"],
Cell[2823618, 117820, 58, 1, 23, "Print"],
Cell[2823679, 117823, 58, 1, 23, "Print"],
Cell[2823740, 117826, 58, 1, 23, "Print"],
Cell[2823801, 117829, 58, 1, 23, "Print"],
Cell[2823862, 117832, 58, 1, 23, "Print"],
Cell[2823923, 117835, 58, 1, 23, "Print"],
Cell[2823984, 117838, 58, 1, 23, "Print"],
Cell[2824045, 117841, 58, 1, 23, "Print"],
Cell[2824106, 117844, 58, 1, 23, "Print"],
Cell[2824167, 117847, 58, 1, 23, "Print"],
Cell[2824228, 117850, 58, 1, 23, "Print"],
Cell[2824289, 117853, 58, 1, 23, "Print"],
Cell[2824350, 117856, 58, 1, 23, "Print"],
Cell[2824411, 117859, 58, 1, 23, "Print"],
Cell[2824472, 117862, 24452, 1128, 186, 13599, 990, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2848927, 118992, 63, 1, 23, "Print"],
Cell[2848993, 118995, 63, 1, 23, "Print"],
Cell[2849059, 118998, 61, 1, 23, "Print"],
Cell[2849123, 119001, 60, 1, 23, "Print"],
Cell[2849186, 119004, 58, 1, 23, "Print"],
Cell[2849247, 119007, 57, 1, 23, "Print"],
Cell[2849307, 119010, 58, 1, 23, "Print"],
Cell[2849368, 119013, 58, 1, 23, "Print"],
Cell[2849429, 119016, 58, 1, 23, "Print"],
Cell[2849490, 119019, 58, 1, 23, "Print"],
Cell[2849551, 119022, 58, 1, 23, "Print"],
Cell[2849612, 119025, 58, 1, 23, "Print"],
Cell[2849673, 119028, 58, 1, 23, "Print"],
Cell[2849734, 119031, 58, 1, 23, "Print"],
Cell[2849795, 119034, 58, 1, 23, "Print"],
Cell[2849856, 119037, 58, 1, 23, "Print"],
Cell[2849917, 119040, 58, 1, 23, "Print"],
Cell[2849978, 119043, 58, 1, 23, "Print"],
Cell[2850039, 119046, 58, 1, 23, "Print"],
Cell[2850100, 119049, 58, 1, 23, "Print"],
Cell[2850161, 119052, 58, 1, 23, "Print"],
Cell[2850222, 119055, 58, 1, 23, "Print"],
Cell[2850283, 119058, 58, 1, 23, "Print"],
Cell[2850344, 119061, 58, 1, 23, "Print"],
Cell[2850405, 119064, 58, 1, 23, "Print"],
Cell[2850466, 119067, 58, 1, 23, "Print"],
Cell[2850527, 119070, 58, 1, 23, "Print"],
Cell[2850588, 119073, 58, 1, 23, "Print"],
Cell[2850649, 119076, 58, 1, 23, "Print"],
Cell[2850710, 119079, 58, 1, 23, "Print"],
Cell[2850771, 119082, 58, 1, 23, "Print"],
Cell[2850832, 119085, 58, 1, 23, "Print"],
Cell[2850893, 119088, 58, 1, 23, "Print"],
Cell[2850954, 119091, 58, 1, 23, "Print"],
Cell[2851015, 119094, 58, 1, 23, "Print"],
Cell[2851076, 119097, 58, 1, 23, "Print"],
Cell[2851137, 119100, 58, 1, 23, "Print"],
Cell[2851198, 119103, 58, 1, 23, "Print"],
Cell[2851259, 119106, 58, 1, 23, "Print"],
Cell[2851320, 119109, 58, 1, 23, "Print"],
Cell[2851381, 119112, 58, 1, 23, "Print"],
Cell[2851442, 119115, 58, 1, 23, "Print"],
Cell[2851503, 119118, 58, 1, 23, "Print"],
Cell[2851564, 119121, 58, 1, 23, "Print"],
Cell[2851625, 119124, 58, 1, 23, "Print"],
Cell[2851686, 119127, 58, 1, 23, "Print"],
Cell[2851747, 119130, 58, 1, 23, "Print"],
Cell[2851808, 119133, 58, 1, 23, "Print"],
Cell[2851869, 119136, 58, 1, 23, "Print"],
Cell[2851930, 119139, 58, 1, 23, "Print"],
Cell[2851991, 119142, 58, 1, 23, "Print"],
Cell[2852052, 119145, 58, 1, 23, "Print"],
Cell[2852113, 119148, 58, 1, 23, "Print"],
Cell[2852174, 119151, 58, 1, 23, "Print"],
Cell[2852235, 119154, 58, 1, 23, "Print"],
Cell[2852296, 119157, 58, 1, 23, "Print"],
Cell[2852357, 119160, 58, 1, 23, "Print"],
Cell[2852418, 119163, 58, 1, 23, "Print"],
Cell[2852479, 119166, 58, 1, 23, "Print"],
Cell[2852540, 119169, 58, 1, 23, "Print"],
Cell[2852601, 119172, 58, 1, 23, "Print"],
Cell[2852662, 119175, 58, 1, 23, "Print"],
Cell[2852723, 119178, 58, 1, 23, "Print"],
Cell[2852784, 119181, 58, 1, 23, "Print"],
Cell[2852845, 119184, 58, 1, 23, "Print"],
Cell[2852906, 119187, 58, 1, 23, "Print"],
Cell[2852967, 119190, 22906, 1024, 186, 12478, 891, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2875876, 120216, 62, 1, 23, "Print"],
Cell[2875941, 120219, 58, 1, 23, "Print"],
Cell[2876002, 120222, 61, 1, 23, "Print"],
Cell[2876066, 120225, 58, 1, 23, "Print"],
Cell[2876127, 120228, 58, 1, 23, "Print"],
Cell[2876188, 120231, 58, 1, 23, "Print"],
Cell[2876249, 120234, 58, 1, 23, "Print"],
Cell[2876310, 120237, 58, 1, 23, "Print"],
Cell[2876371, 120240, 58, 1, 23, "Print"],
Cell[2876432, 120243, 58, 1, 23, "Print"],
Cell[2876493, 120246, 58, 1, 23, "Print"],
Cell[2876554, 120249, 58, 1, 23, "Print"],
Cell[2876615, 120252, 58, 1, 23, "Print"],
Cell[2876676, 120255, 58, 1, 23, "Print"],
Cell[2876737, 120258, 58, 1, 23, "Print"],
Cell[2876798, 120261, 58, 1, 23, "Print"],
Cell[2876859, 120264, 58, 1, 23, "Print"],
Cell[2876920, 120267, 58, 1, 23, "Print"],
Cell[2876981, 120270, 58, 1, 23, "Print"],
Cell[2877042, 120273, 58, 1, 23, "Print"],
Cell[2877103, 120276, 58, 1, 23, "Print"],
Cell[2877164, 120279, 58, 1, 23, "Print"],
Cell[2877225, 120282, 58, 1, 23, "Print"],
Cell[2877286, 120285, 58, 1, 23, "Print"],
Cell[2877347, 120288, 58, 1, 23, "Print"],
Cell[2877408, 120291, 58, 1, 23, "Print"],
Cell[2877469, 120294, 58, 1, 23, "Print"],
Cell[2877530, 120297, 58, 1, 23, "Print"],
Cell[2877591, 120300, 58, 1, 23, "Print"],
Cell[2877652, 120303, 58, 1, 23, "Print"],
Cell[2877713, 120306, 58, 1, 23, "Print"],
Cell[2877774, 120309, 58, 1, 23, "Print"],
Cell[2877835, 120312, 58, 1, 23, "Print"],
Cell[2877896, 120315, 58, 1, 23, "Print"],
Cell[2877957, 120318, 58, 1, 23, "Print"],
Cell[2878018, 120321, 58, 1, 23, "Print"],
Cell[2878079, 120324, 58, 1, 23, "Print"],
Cell[2878140, 120327, 58, 1, 23, "Print"],
Cell[2878201, 120330, 58, 1, 23, "Print"],
Cell[2878262, 120333, 58, 1, 23, "Print"],
Cell[2878323, 120336, 58, 1, 23, "Print"],
Cell[2878384, 120339, 58, 1, 23, "Print"],
Cell[2878445, 120342, 58, 1, 23, "Print"],
Cell[2878506, 120345, 58, 1, 23, "Print"],
Cell[2878567, 120348, 58, 1, 23, "Print"],
Cell[2878628, 120351, 58, 1, 23, "Print"],
Cell[2878689, 120354, 58, 1, 23, "Print"],
Cell[2878750, 120357, 58, 1, 23, "Print"],
Cell[2878811, 120360, 58, 1, 23, "Print"],
Cell[2878872, 120363, 58, 1, 23, "Print"],
Cell[2878933, 120366, 58, 1, 23, "Print"],
Cell[2878994, 120369, 58, 1, 23, "Print"],
Cell[2879055, 120372, 58, 1, 23, "Print"],
Cell[2879116, 120375, 58, 1, 23, "Print"],
Cell[2879177, 120378, 58, 1, 23, "Print"],
Cell[2879238, 120381, 58, 1, 23, "Print"],
Cell[2879299, 120384, 58, 1, 23, "Print"],
Cell[2879360, 120387, 58, 1, 23, "Print"],
Cell[2879421, 120390, 58, 1, 23, "Print"],
Cell[2879482, 120393, 58, 1, 23, "Print"],
Cell[2879543, 120396, 58, 1, 23, "Print"],
Cell[2879604, 120399, 58, 1, 23, "Print"],
Cell[2879665, 120402, 58, 1, 23, "Print"],
Cell[2879726, 120405, 58, 1, 23, "Print"],
Cell[2879787, 120408, 58, 1, 23, "Print"],
Cell[2879848, 120411, 58, 1, 23, "Print"],
Cell[2879909, 120414, 24233, 1037, 186, 12520, 888, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2904191, 121457, 48, 0, 22, "Subsubsection"],
Cell[2904242, 121459, 54, 1, 27, "Input"],
Cell[2904299, 121462, 154, 4, 68, "Text"],
Cell[2904456, 121468, 27, 0, 32, "Text"],
Cell[2904486, 121470, 561, 10, 190, "Text"],
Cell[2905050, 121482, 66, 0, 32, "Text"],
Cell[2905119, 121484, 154, 4, 68, "Text"],
Cell[2905276, 121490, 27, 0, 32, "Text"],
Cell[2905306, 121492, 561, 10, 190, "Text"],
Cell[2905870, 121504, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[2906146, 121513, 45, 1, 27, "Input"],
Cell[2906194, 121516, 563, 10, 188, "Output"]
}, Open  ]],
Cell[2906772, 121529, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[2906912, 121535, 1082, 19, 219, "Input"],
Cell[2907997, 121556, 58, 1, 23, "Print"],
Cell[2908058, 121559, 60, 1, 23, "Print"],
Cell[2908121, 121562, 62, 1, 23, "Print"],
Cell[2908186, 121565, 63, 1, 23, "Print"],
Cell[2908252, 121568, 63, 1, 23, "Print"],
Cell[2908318, 121571, 61, 1, 23, "Print"],
Cell[2908382, 121574, 61, 1, 23, "Print"],
Cell[2908446, 121577, 63, 1, 23, "Print"],
Cell[2908512, 121580, 62, 1, 23, "Print"],
Cell[2908577, 121583, 63, 1, 23, "Print"],
Cell[2908643, 121586, 63, 1, 23, "Print"],
Cell[2908709, 121589, 63, 1, 23, "Print"],
Cell[2908775, 121592, 62, 1, 23, "Print"],
Cell[2908840, 121595, 63, 1, 23, "Print"],
Cell[2908906, 121598, 63, 1, 23, "Print"],
Cell[2908972, 121601, 61, 1, 23, "Print"],
Cell[2909036, 121604, 62, 1, 23, "Print"],
Cell[2909101, 121607, 62, 1, 23, "Print"],
Cell[2909166, 121610, 61, 1, 23, "Print"],
Cell[2909230, 121613, 61, 1, 23, "Print"],
Cell[2909294, 121616, 61, 1, 23, "Print"],
Cell[2909358, 121619, 62, 1, 23, "Print"],
Cell[2909423, 121622, 62, 1, 23, "Print"],
Cell[2909488, 121625, 62, 1, 23, "Print"],
Cell[2909553, 121628, 62, 1, 23, "Print"],
Cell[2909618, 121631, 61, 1, 23, "Print"],
Cell[2909682, 121634, 60, 1, 23, "Print"],
Cell[2909745, 121637, 60, 1, 23, "Print"],
Cell[2909808, 121640, 60, 1, 23, "Print"],
Cell[2909871, 121643, 61, 1, 23, "Print"],
Cell[2909935, 121646, 61, 1, 23, "Print"],
Cell[2909999, 121649, 60, 1, 23, "Print"],
Cell[2910062, 121652, 60, 1, 23, "Print"],
Cell[2910125, 121655, 61, 1, 23, "Print"],
Cell[2910189, 121658, 57, 1, 23, "Print"],
Cell[2910249, 121661, 57, 1, 23, "Print"],
Cell[2910309, 121664, 57, 1, 23, "Print"],
Cell[2910369, 121667, 58, 1, 23, "Print"],
Cell[2910430, 121670, 61, 1, 23, "Print"],
Cell[2910494, 121673, 61, 1, 23, "Print"],
Cell[2910558, 121676, 57, 1, 23, "Print"],
Cell[2910618, 121679, 58, 1, 23, "Print"],
Cell[2910679, 121682, 58, 1, 23, "Print"],
Cell[2910740, 121685, 58, 1, 23, "Print"],
Cell[2910801, 121688, 57, 1, 23, "Print"],
Cell[2910861, 121691, 58, 1, 23, "Print"],
Cell[2910922, 121694, 57, 1, 23, "Print"],
Cell[2910982, 121697, 58, 1, 23, "Print"],
Cell[2911043, 121700, 61, 1, 23, "Print"],
Cell[2911107, 121703, 58, 1, 23, "Print"],
Cell[2911168, 121706, 58, 1, 23, "Print"],
Cell[2911229, 121709, 58, 1, 23, "Print"],
Cell[2911290, 121712, 58, 1, 23, "Print"],
Cell[2911351, 121715, 58, 1, 23, "Print"],
Cell[2911412, 121718, 58, 1, 23, "Print"],
Cell[2911473, 121721, 58, 1, 23, "Print"],
Cell[2911534, 121724, 58, 1, 23, "Print"],
Cell[2911595, 121727, 58, 1, 23, "Print"],
Cell[2911656, 121730, 58, 1, 23, "Print"],
Cell[2911717, 121733, 58, 1, 23, "Print"],
Cell[2911778, 121736, 58, 1, 23, "Print"],
Cell[2911839, 121739, 58, 1, 23, "Print"],
Cell[2911900, 121742, 58, 1, 23, "Print"],
Cell[2911961, 121745, 58, 1, 23, "Print"],
Cell[2912022, 121748, 58, 1, 23, "Print"],
Cell[2912083, 121751, 58, 1, 23, "Print"],
Cell[2912144, 121754, 23012, 1002, 186, 11900, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2935159, 122758, 58, 1, 23, "Print"],
Cell[2935220, 122761, 60, 1, 23, "Print"],
Cell[2935283, 122764, 62, 1, 23, "Print"],
Cell[2935348, 122767, 63, 1, 23, "Print"],
Cell[2935414, 122770, 63, 1, 23, "Print"],
Cell[2935480, 122773, 62, 1, 23, "Print"],
Cell[2935545, 122776, 62, 1, 23, "Print"],
Cell[2935610, 122779, 63, 1, 23, "Print"],
Cell[2935676, 122782, 63, 1, 23, "Print"],
Cell[2935742, 122785, 63, 1, 23, "Print"],
Cell[2935808, 122788, 63, 1, 23, "Print"],
Cell[2935874, 122791, 63, 1, 23, "Print"],
Cell[2935940, 122794, 63, 1, 23, "Print"],
Cell[2936006, 122797, 62, 1, 23, "Print"],
Cell[2936071, 122800, 62, 1, 23, "Print"],
Cell[2936136, 122803, 62, 1, 23, "Print"],
Cell[2936201, 122806, 61, 1, 23, "Print"],
Cell[2936265, 122809, 61, 1, 23, "Print"],
Cell[2936329, 122812, 61, 1, 23, "Print"],
Cell[2936393, 122815, 61, 1, 23, "Print"],
Cell[2936457, 122818, 62, 1, 23, "Print"],
Cell[2936522, 122821, 61, 1, 23, "Print"],
Cell[2936586, 122824, 62, 1, 23, "Print"],
Cell[2936651, 122827, 61, 1, 23, "Print"],
Cell[2936715, 122830, 62, 1, 23, "Print"],
Cell[2936780, 122833, 61, 1, 23, "Print"],
Cell[2936844, 122836, 61, 1, 23, "Print"],
Cell[2936908, 122839, 61, 1, 23, "Print"],
Cell[2936972, 122842, 61, 1, 23, "Print"],
Cell[2937036, 122845, 60, 1, 23, "Print"],
Cell[2937099, 122848, 61, 1, 23, "Print"],
Cell[2937163, 122851, 61, 1, 23, "Print"],
Cell[2937227, 122854, 61, 1, 23, "Print"],
Cell[2937291, 122857, 60, 1, 23, "Print"],
Cell[2937354, 122860, 60, 1, 23, "Print"],
Cell[2937417, 122863, 58, 1, 23, "Print"],
Cell[2937478, 122866, 61, 1, 23, "Print"],
Cell[2937542, 122869, 57, 1, 23, "Print"],
Cell[2937602, 122872, 57, 1, 23, "Print"],
Cell[2937662, 122875, 61, 1, 23, "Print"],
Cell[2937726, 122878, 58, 1, 23, "Print"],
Cell[2937787, 122881, 58, 1, 23, "Print"],
Cell[2937848, 122884, 58, 1, 23, "Print"],
Cell[2937909, 122887, 58, 1, 23, "Print"],
Cell[2937970, 122890, 57, 1, 23, "Print"],
Cell[2938030, 122893, 58, 1, 23, "Print"],
Cell[2938091, 122896, 57, 1, 23, "Print"],
Cell[2938151, 122899, 58, 1, 23, "Print"],
Cell[2938212, 122902, 58, 1, 23, "Print"],
Cell[2938273, 122905, 58, 1, 23, "Print"],
Cell[2938334, 122908, 57, 1, 23, "Print"],
Cell[2938394, 122911, 57, 1, 23, "Print"],
Cell[2938454, 122914, 58, 1, 23, "Print"],
Cell[2938515, 122917, 57, 1, 23, "Print"],
Cell[2938575, 122920, 58, 1, 23, "Print"],
Cell[2938636, 122923, 58, 1, 23, "Print"],
Cell[2938697, 122926, 57, 1, 23, "Print"],
Cell[2938757, 122929, 58, 1, 23, "Print"],
Cell[2938818, 122932, 58, 1, 23, "Print"],
Cell[2938879, 122935, 58, 1, 23, "Print"],
Cell[2938940, 122938, 58, 1, 23, "Print"],
Cell[2939001, 122941, 58, 1, 23, "Print"],
Cell[2939062, 122944, 58, 1, 23, "Print"],
Cell[2939123, 122947, 58, 1, 23, "Print"],
Cell[2939184, 122950, 58, 1, 23, "Print"],
Cell[2939245, 122953, 58, 1, 23, "Print"],
Cell[2939306, 122956, 23046, 1002, 186, 11902, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2962355, 123960, 58, 1, 23, "Print"],
Cell[2962416, 123963, 62, 1, 23, "Print"],
Cell[2962481, 123966, 63, 1, 23, "Print"],
Cell[2962547, 123969, 63, 1, 23, "Print"],
Cell[2962613, 123972, 63, 1, 23, "Print"],
Cell[2962679, 123975, 62, 1, 23, "Print"],
Cell[2962744, 123978, 63, 1, 23, "Print"],
Cell[2962810, 123981, 63, 1, 23, "Print"],
Cell[2962876, 123984, 63, 1, 23, "Print"],
Cell[2962942, 123987, 63, 1, 23, "Print"],
Cell[2963008, 123990, 63, 1, 23, "Print"],
Cell[2963074, 123993, 61, 1, 23, "Print"],
Cell[2963138, 123996, 63, 1, 23, "Print"],
Cell[2963204, 123999, 60, 1, 23, "Print"],
Cell[2963267, 124002, 62, 1, 23, "Print"],
Cell[2963332, 124005, 62, 1, 23, "Print"],
Cell[2963397, 124008, 61, 1, 23, "Print"],
Cell[2963461, 124011, 61, 1, 23, "Print"],
Cell[2963525, 124014, 62, 1, 23, "Print"],
Cell[2963590, 124017, 62, 1, 23, "Print"],
Cell[2963655, 124020, 62, 1, 23, "Print"],
Cell[2963720, 124023, 62, 1, 23, "Print"],
Cell[2963785, 124026, 60, 1, 23, "Print"],
Cell[2963848, 124029, 61, 1, 23, "Print"],
Cell[2963912, 124032, 62, 1, 23, "Print"],
Cell[2963977, 124035, 60, 1, 23, "Print"],
Cell[2964040, 124038, 61, 1, 23, "Print"],
Cell[2964104, 124041, 60, 1, 23, "Print"],
Cell[2964167, 124044, 58, 1, 23, "Print"],
Cell[2964228, 124047, 57, 1, 23, "Print"],
Cell[2964288, 124050, 60, 1, 23, "Print"],
Cell[2964351, 124053, 61, 1, 23, "Print"],
Cell[2964415, 124056, 61, 1, 23, "Print"],
Cell[2964479, 124059, 57, 1, 23, "Print"],
Cell[2964539, 124062, 60, 1, 23, "Print"],
Cell[2964602, 124065, 61, 1, 23, "Print"],
Cell[2964666, 124068, 57, 1, 23, "Print"],
Cell[2964726, 124071, 58, 1, 23, "Print"],
Cell[2964787, 124074, 58, 1, 23, "Print"],
Cell[2964848, 124077, 58, 1, 23, "Print"],
Cell[2964909, 124080, 58, 1, 23, "Print"],
Cell[2964970, 124083, 57, 1, 23, "Print"],
Cell[2965030, 124086, 58, 1, 23, "Print"],
Cell[2965091, 124089, 57, 1, 23, "Print"],
Cell[2965151, 124092, 58, 1, 23, "Print"],
Cell[2965212, 124095, 57, 1, 23, "Print"],
Cell[2965272, 124098, 58, 1, 23, "Print"],
Cell[2965333, 124101, 58, 1, 23, "Print"],
Cell[2965394, 124104, 58, 1, 23, "Print"],
Cell[2965455, 124107, 58, 1, 23, "Print"],
Cell[2965516, 124110, 58, 1, 23, "Print"],
Cell[2965577, 124113, 58, 1, 23, "Print"],
Cell[2965638, 124116, 58, 1, 23, "Print"],
Cell[2965699, 124119, 58, 1, 23, "Print"],
Cell[2965760, 124122, 57, 1, 23, "Print"],
Cell[2965820, 124125, 58, 1, 23, "Print"],
Cell[2965881, 124128, 58, 1, 23, "Print"],
Cell[2965942, 124131, 58, 1, 23, "Print"],
Cell[2966003, 124134, 58, 1, 23, "Print"],
Cell[2966064, 124137, 58, 1, 23, "Print"],
Cell[2966125, 124140, 58, 1, 23, "Print"],
Cell[2966186, 124143, 58, 1, 23, "Print"],
Cell[2966247, 124146, 58, 1, 23, "Print"],
Cell[2966308, 124149, 58, 1, 23, "Print"],
Cell[2966369, 124152, 58, 1, 23, "Print"],
Cell[2966430, 124155, 58, 1, 23, "Print"],
Cell[2966491, 124158, 22894, 1000, 186, 11896, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2989388, 125160, 58, 1, 23, "Print"],
Cell[2989449, 125163, 61, 1, 23, "Print"],
Cell[2989513, 125166, 63, 1, 23, "Print"],
Cell[2989579, 125169, 63, 1, 23, "Print"],
Cell[2989645, 125172, 62, 1, 23, "Print"],
Cell[2989710, 125175, 62, 1, 23, "Print"],
Cell[2989775, 125178, 62, 1, 23, "Print"],
Cell[2989840, 125181, 61, 1, 23, "Print"],
Cell[2989904, 125184, 63, 1, 23, "Print"],
Cell[2989970, 125187, 62, 1, 23, "Print"],
Cell[2990035, 125190, 63, 1, 23, "Print"],
Cell[2990101, 125193, 61, 1, 23, "Print"],
Cell[2990165, 125196, 62, 1, 23, "Print"],
Cell[2990230, 125199, 62, 1, 23, "Print"],
Cell[2990295, 125202, 62, 1, 23, "Print"],
Cell[2990360, 125205, 61, 1, 23, "Print"],
Cell[2990424, 125208, 61, 1, 23, "Print"],
Cell[2990488, 125211, 61, 1, 23, "Print"],
Cell[2990552, 125214, 60, 1, 23, "Print"],
Cell[2990615, 125217, 62, 1, 23, "Print"],
Cell[2990680, 125220, 61, 1, 23, "Print"],
Cell[2990744, 125223, 60, 1, 23, "Print"],
Cell[2990807, 125226, 61, 1, 23, "Print"],
Cell[2990871, 125229, 60, 1, 23, "Print"],
Cell[2990934, 125232, 60, 1, 23, "Print"],
Cell[2990997, 125235, 60, 1, 23, "Print"],
Cell[2991060, 125238, 57, 1, 23, "Print"],
Cell[2991120, 125241, 61, 1, 23, "Print"],
Cell[2991184, 125244, 58, 1, 23, "Print"],
Cell[2991245, 125247, 57, 1, 23, "Print"],
Cell[2991305, 125250, 61, 1, 23, "Print"],
Cell[2991369, 125253, 57, 1, 23, "Print"],
Cell[2991429, 125256, 58, 1, 23, "Print"],
Cell[2991490, 125259, 58, 1, 23, "Print"],
Cell[2991551, 125262, 61, 1, 23, "Print"],
Cell[2991615, 125265, 58, 1, 23, "Print"],
Cell[2991676, 125268, 58, 1, 23, "Print"],
Cell[2991737, 125271, 57, 1, 23, "Print"],
Cell[2991797, 125274, 58, 1, 23, "Print"],
Cell[2991858, 125277, 58, 1, 23, "Print"],
Cell[2991919, 125280, 58, 1, 23, "Print"],
Cell[2991980, 125283, 57, 1, 23, "Print"],
Cell[2992040, 125286, 58, 1, 23, "Print"],
Cell[2992101, 125289, 58, 1, 23, "Print"],
Cell[2992162, 125292, 58, 1, 23, "Print"],
Cell[2992223, 125295, 58, 1, 23, "Print"],
Cell[2992284, 125298, 58, 1, 23, "Print"],
Cell[2992345, 125301, 58, 1, 23, "Print"],
Cell[2992406, 125304, 58, 1, 23, "Print"],
Cell[2992467, 125307, 58, 1, 23, "Print"],
Cell[2992528, 125310, 58, 1, 23, "Print"],
Cell[2992589, 125313, 58, 1, 23, "Print"],
Cell[2992650, 125316, 58, 1, 23, "Print"],
Cell[2992711, 125319, 58, 1, 23, "Print"],
Cell[2992772, 125322, 58, 1, 23, "Print"],
Cell[2992833, 125325, 58, 1, 23, "Print"],
Cell[2992894, 125328, 58, 1, 23, "Print"],
Cell[2992955, 125331, 58, 1, 23, "Print"],
Cell[2993016, 125334, 58, 1, 23, "Print"],
Cell[2993077, 125337, 58, 1, 23, "Print"],
Cell[2993138, 125340, 58, 1, 23, "Print"],
Cell[2993199, 125343, 58, 1, 23, "Print"],
Cell[2993260, 125346, 58, 1, 23, "Print"],
Cell[2993321, 125349, 58, 1, 23, "Print"],
Cell[2993382, 125352, 58, 1, 23, "Print"],
Cell[2993443, 125355, 58, 1, 23, "Print"],
Cell[2993504, 125358, 22755, 994, 186, 11793, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3016262, 126354, 58, 1, 23, "Print"],
Cell[3016323, 126357, 62, 1, 23, "Print"],
Cell[3016388, 126360, 62, 1, 23, "Print"],
Cell[3016453, 126363, 61, 1, 23, "Print"],
Cell[3016517, 126366, 63, 1, 23, "Print"],
Cell[3016583, 126369, 63, 1, 23, "Print"],
Cell[3016649, 126372, 61, 1, 23, "Print"],
Cell[3016713, 126375, 62, 1, 23, "Print"],
Cell[3016778, 126378, 62, 1, 23, "Print"],
Cell[3016843, 126381, 62, 1, 23, "Print"],
Cell[3016908, 126384, 63, 1, 23, "Print"],
Cell[3016974, 126387, 62, 1, 23, "Print"],
Cell[3017039, 126390, 63, 1, 23, "Print"],
Cell[3017105, 126393, 63, 1, 23, "Print"],
Cell[3017171, 126396, 63, 1, 23, "Print"],
Cell[3017237, 126399, 62, 1, 23, "Print"],
Cell[3017302, 126402, 62, 1, 23, "Print"],
Cell[3017367, 126405, 60, 1, 23, "Print"],
Cell[3017430, 126408, 62, 1, 23, "Print"],
Cell[3017495, 126411, 62, 1, 23, "Print"],
Cell[3017560, 126414, 61, 1, 23, "Print"],
Cell[3017624, 126417, 62, 1, 23, "Print"],
Cell[3017689, 126420, 62, 1, 23, "Print"],
Cell[3017754, 126423, 60, 1, 23, "Print"],
Cell[3017817, 126426, 60, 1, 23, "Print"],
Cell[3017880, 126429, 60, 1, 23, "Print"],
Cell[3017943, 126432, 62, 1, 23, "Print"],
Cell[3018008, 126435, 62, 1, 23, "Print"],
Cell[3018073, 126438, 61, 1, 23, "Print"],
Cell[3018137, 126441, 60, 1, 23, "Print"],
Cell[3018200, 126444, 61, 1, 23, "Print"],
Cell[3018264, 126447, 58, 1, 23, "Print"],
Cell[3018325, 126450, 60, 1, 23, "Print"],
Cell[3018388, 126453, 60, 1, 23, "Print"],
Cell[3018451, 126456, 57, 1, 23, "Print"],
Cell[3018511, 126459, 61, 1, 23, "Print"],
Cell[3018575, 126462, 57, 1, 23, "Print"],
Cell[3018635, 126465, 57, 1, 23, "Print"],
Cell[3018695, 126468, 61, 1, 23, "Print"],
Cell[3018759, 126471, 58, 1, 23, "Print"],
Cell[3018820, 126474, 57, 1, 23, "Print"],
Cell[3018880, 126477, 57, 1, 23, "Print"],
Cell[3018940, 126480, 58, 1, 23, "Print"],
Cell[3019001, 126483, 57, 1, 23, "Print"],
Cell[3019061, 126486, 61, 1, 23, "Print"],
Cell[3019125, 126489, 57, 1, 23, "Print"],
Cell[3019185, 126492, 57, 1, 23, "Print"],
Cell[3019245, 126495, 58, 1, 23, "Print"],
Cell[3019306, 126498, 58, 1, 23, "Print"],
Cell[3019367, 126501, 58, 1, 23, "Print"],
Cell[3019428, 126504, 58, 1, 23, "Print"],
Cell[3019489, 126507, 58, 1, 23, "Print"],
Cell[3019550, 126510, 58, 1, 23, "Print"],
Cell[3019611, 126513, 58, 1, 23, "Print"],
Cell[3019672, 126516, 58, 1, 23, "Print"],
Cell[3019733, 126519, 58, 1, 23, "Print"],
Cell[3019794, 126522, 58, 1, 23, "Print"],
Cell[3019855, 126525, 58, 1, 23, "Print"],
Cell[3019916, 126528, 58, 1, 23, "Print"],
Cell[3019977, 126531, 58, 1, 23, "Print"],
Cell[3020038, 126534, 58, 1, 23, "Print"],
Cell[3020099, 126537, 58, 1, 23, "Print"],
Cell[3020160, 126540, 58, 1, 23, "Print"],
Cell[3020221, 126543, 58, 1, 23, "Print"],
Cell[3020282, 126546, 58, 1, 23, "Print"],
Cell[3020343, 126549, 58, 1, 23, "Print"],
Cell[3020404, 126552, 23008, 1002, 186, 11900, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3043415, 127556, 58, 1, 23, "Print"],
Cell[3043476, 127559, 61, 1, 23, "Print"],
Cell[3043540, 127562, 61, 1, 23, "Print"],
Cell[3043604, 127565, 63, 1, 23, "Print"],
Cell[3043670, 127568, 61, 1, 23, "Print"],
Cell[3043734, 127571, 63, 1, 23, "Print"],
Cell[3043800, 127574, 62, 1, 23, "Print"],
Cell[3043865, 127577, 63, 1, 23, "Print"],
Cell[3043931, 127580, 63, 1, 23, "Print"],
Cell[3043997, 127583, 62, 1, 23, "Print"],
Cell[3044062, 127586, 62, 1, 23, "Print"],
Cell[3044127, 127589, 62, 1, 23, "Print"],
Cell[3044192, 127592, 63, 1, 23, "Print"],
Cell[3044258, 127595, 62, 1, 23, "Print"],
Cell[3044323, 127598, 62, 1, 23, "Print"],
Cell[3044388, 127601, 62, 1, 23, "Print"],
Cell[3044453, 127604, 62, 1, 23, "Print"],
Cell[3044518, 127607, 62, 1, 23, "Print"],
Cell[3044583, 127610, 62, 1, 23, "Print"],
Cell[3044648, 127613, 61, 1, 23, "Print"],
Cell[3044712, 127616, 62, 1, 23, "Print"],
Cell[3044777, 127619, 62, 1, 23, "Print"],
Cell[3044842, 127622, 62, 1, 23, "Print"],
Cell[3044907, 127625, 61, 1, 23, "Print"],
Cell[3044971, 127628, 60, 1, 23, "Print"],
Cell[3045034, 127631, 61, 1, 23, "Print"],
Cell[3045098, 127634, 61, 1, 23, "Print"],
Cell[3045162, 127637, 60, 1, 23, "Print"],
Cell[3045225, 127640, 60, 1, 23, "Print"],
Cell[3045288, 127643, 61, 1, 23, "Print"],
Cell[3045352, 127646, 61, 1, 23, "Print"],
Cell[3045416, 127649, 60, 1, 23, "Print"],
Cell[3045479, 127652, 57, 1, 23, "Print"],
Cell[3045539, 127655, 60, 1, 23, "Print"],
Cell[3045602, 127658, 61, 1, 23, "Print"],
Cell[3045666, 127661, 60, 1, 23, "Print"],
Cell[3045729, 127664, 61, 1, 23, "Print"],
Cell[3045793, 127667, 58, 1, 23, "Print"],
Cell[3045854, 127670, 61, 1, 23, "Print"],
Cell[3045918, 127673, 58, 1, 23, "Print"],
Cell[3045979, 127676, 58, 1, 23, "Print"],
Cell[3046040, 127679, 58, 1, 23, "Print"],
Cell[3046101, 127682, 58, 1, 23, "Print"],
Cell[3046162, 127685, 58, 1, 23, "Print"],
Cell[3046223, 127688, 57, 1, 23, "Print"],
Cell[3046283, 127691, 57, 1, 23, "Print"],
Cell[3046343, 127694, 58, 1, 23, "Print"],
Cell[3046404, 127697, 58, 1, 23, "Print"],
Cell[3046465, 127700, 57, 1, 23, "Print"],
Cell[3046525, 127703, 58, 1, 23, "Print"],
Cell[3046586, 127706, 57, 1, 23, "Print"],
Cell[3046646, 127709, 58, 1, 23, "Print"],
Cell[3046707, 127712, 58, 1, 23, "Print"],
Cell[3046768, 127715, 58, 1, 23, "Print"],
Cell[3046829, 127718, 58, 1, 23, "Print"],
Cell[3046890, 127721, 58, 1, 23, "Print"],
Cell[3046951, 127724, 58, 1, 23, "Print"],
Cell[3047012, 127727, 58, 1, 23, "Print"],
Cell[3047073, 127730, 58, 1, 23, "Print"],
Cell[3047134, 127733, 58, 1, 23, "Print"],
Cell[3047195, 127736, 58, 1, 23, "Print"],
Cell[3047256, 127739, 58, 1, 23, "Print"],
Cell[3047317, 127742, 58, 1, 23, "Print"],
Cell[3047378, 127745, 58, 1, 23, "Print"],
Cell[3047439, 127748, 58, 1, 23, "Print"],
Cell[3047500, 127751, 58, 1, 23, "Print"],
Cell[3047561, 127754, 23022, 1002, 186, 11902, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3070586, 128758, 58, 1, 23, "Print"],
Cell[3070647, 128761, 62, 1, 23, "Print"],
Cell[3070712, 128764, 63, 1, 23, "Print"],
Cell[3070778, 128767, 63, 1, 23, "Print"],
Cell[3070844, 128770, 63, 1, 23, "Print"],
Cell[3070910, 128773, 62, 1, 23, "Print"],
Cell[3070975, 128776, 63, 1, 23, "Print"],
Cell[3071041, 128779, 62, 1, 23, "Print"],
Cell[3071106, 128782, 62, 1, 23, "Print"],
Cell[3071171, 128785, 63, 1, 23, "Print"],
Cell[3071237, 128788, 63, 1, 23, "Print"],
Cell[3071303, 128791, 63, 1, 23, "Print"],
Cell[3071369, 128794, 63, 1, 23, "Print"],
Cell[3071435, 128797, 62, 1, 23, "Print"],
Cell[3071500, 128800, 61, 1, 23, "Print"],
Cell[3071564, 128803, 61, 1, 23, "Print"],
Cell[3071628, 128806, 62, 1, 23, "Print"],
Cell[3071693, 128809, 62, 1, 23, "Print"],
Cell[3071758, 128812, 61, 1, 23, "Print"],
Cell[3071822, 128815, 62, 1, 23, "Print"],
Cell[3071887, 128818, 62, 1, 23, "Print"],
Cell[3071952, 128821, 60, 1, 23, "Print"],
Cell[3072015, 128824, 60, 1, 23, "Print"],
Cell[3072078, 128827, 62, 1, 23, "Print"],
Cell[3072143, 128830, 61, 1, 23, "Print"],
Cell[3072207, 128833, 61, 1, 23, "Print"],
Cell[3072271, 128836, 61, 1, 23, "Print"],
Cell[3072335, 128839, 61, 1, 23, "Print"],
Cell[3072399, 128842, 61, 1, 23, "Print"],
Cell[3072463, 128845, 60, 1, 23, "Print"],
Cell[3072526, 128848, 61, 1, 23, "Print"],
Cell[3072590, 128851, 61, 1, 23, "Print"],
Cell[3072654, 128854, 60, 1, 23, "Print"],
Cell[3072717, 128857, 58, 1, 23, "Print"],
Cell[3072778, 128860, 61, 1, 23, "Print"],
Cell[3072842, 128863, 57, 1, 23, "Print"],
Cell[3072902, 128866, 57, 1, 23, "Print"],
Cell[3072962, 128869, 57, 1, 23, "Print"],
Cell[3073022, 128872, 60, 1, 23, "Print"],
Cell[3073085, 128875, 58, 1, 23, "Print"],
Cell[3073146, 128878, 61, 1, 23, "Print"],
Cell[3073210, 128881, 58, 1, 23, "Print"],
Cell[3073271, 128884, 58, 1, 23, "Print"],
Cell[3073332, 128887, 58, 1, 23, "Print"],
Cell[3073393, 128890, 58, 1, 23, "Print"],
Cell[3073454, 128893, 58, 1, 23, "Print"],
Cell[3073515, 128896, 58, 1, 23, "Print"],
Cell[3073576, 128899, 58, 1, 23, "Print"],
Cell[3073637, 128902, 58, 1, 23, "Print"],
Cell[3073698, 128905, 58, 1, 23, "Print"],
Cell[3073759, 128908, 58, 1, 23, "Print"],
Cell[3073820, 128911, 58, 1, 23, "Print"],
Cell[3073881, 128914, 58, 1, 23, "Print"],
Cell[3073942, 128917, 58, 1, 23, "Print"],
Cell[3074003, 128920, 58, 1, 23, "Print"],
Cell[3074064, 128923, 58, 1, 23, "Print"],
Cell[3074125, 128926, 58, 1, 23, "Print"],
Cell[3074186, 128929, 58, 1, 23, "Print"],
Cell[3074247, 128932, 58, 1, 23, "Print"],
Cell[3074308, 128935, 58, 1, 23, "Print"],
Cell[3074369, 128938, 58, 1, 23, "Print"],
Cell[3074430, 128941, 58, 1, 23, "Print"],
Cell[3074491, 128944, 58, 1, 23, "Print"],
Cell[3074552, 128947, 58, 1, 23, "Print"],
Cell[3074613, 128950, 58, 1, 23, "Print"],
Cell[3074674, 128953, 58, 1, 23, "Print"],
Cell[3074735, 128956, 22959, 1001, 186, 11904, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3097697, 129959, 58, 1, 23, "Print"],
Cell[3097758, 129962, 61, 1, 23, "Print"],
Cell[3097822, 129965, 63, 1, 23, "Print"],
Cell[3097888, 129968, 61, 1, 23, "Print"],
Cell[3097952, 129971, 62, 1, 23, "Print"],
Cell[3098017, 129974, 61, 1, 23, "Print"],
Cell[3098081, 129977, 62, 1, 23, "Print"],
Cell[3098146, 129980, 61, 1, 23, "Print"],
Cell[3098210, 129983, 62, 1, 23, "Print"],
Cell[3098275, 129986, 63, 1, 23, "Print"],
Cell[3098341, 129989, 62, 1, 23, "Print"],
Cell[3098406, 129992, 61, 1, 23, "Print"],
Cell[3098470, 129995, 60, 1, 23, "Print"],
Cell[3098533, 129998, 62, 1, 23, "Print"],
Cell[3098598, 130001, 61, 1, 23, "Print"],
Cell[3098662, 130004, 62, 1, 23, "Print"],
Cell[3098727, 130007, 62, 1, 23, "Print"],
Cell[3098792, 130010, 62, 1, 23, "Print"],
Cell[3098857, 130013, 61, 1, 23, "Print"],
Cell[3098921, 130016, 61, 1, 23, "Print"],
Cell[3098985, 130019, 61, 1, 23, "Print"],
Cell[3099049, 130022, 61, 1, 23, "Print"],
Cell[3099113, 130025, 61, 1, 23, "Print"],
Cell[3099177, 130028, 60, 1, 23, "Print"],
Cell[3099240, 130031, 61, 1, 23, "Print"],
Cell[3099304, 130034, 61, 1, 23, "Print"],
Cell[3099368, 130037, 60, 1, 23, "Print"],
Cell[3099431, 130040, 57, 1, 23, "Print"],
Cell[3099491, 130043, 60, 1, 23, "Print"],
Cell[3099554, 130046, 57, 1, 23, "Print"],
Cell[3099614, 130049, 58, 1, 23, "Print"],
Cell[3099675, 130052, 58, 1, 23, "Print"],
Cell[3099736, 130055, 57, 1, 23, "Print"],
Cell[3099796, 130058, 61, 1, 23, "Print"],
Cell[3099860, 130061, 57, 1, 23, "Print"],
Cell[3099920, 130064, 57, 1, 23, "Print"],
Cell[3099980, 130067, 57, 1, 23, "Print"],
Cell[3100040, 130070, 57, 1, 23, "Print"],
Cell[3100100, 130073, 58, 1, 23, "Print"],
Cell[3100161, 130076, 58, 1, 23, "Print"],
Cell[3100222, 130079, 57, 1, 23, "Print"],
Cell[3100282, 130082, 58, 1, 23, "Print"],
Cell[3100343, 130085, 58, 1, 23, "Print"],
Cell[3100404, 130088, 58, 1, 23, "Print"],
Cell[3100465, 130091, 58, 1, 23, "Print"],
Cell[3100526, 130094, 57, 1, 23, "Print"],
Cell[3100586, 130097, 58, 1, 23, "Print"],
Cell[3100647, 130100, 58, 1, 23, "Print"],
Cell[3100708, 130103, 58, 1, 23, "Print"],
Cell[3100769, 130106, 58, 1, 23, "Print"],
Cell[3100830, 130109, 58, 1, 23, "Print"],
Cell[3100891, 130112, 58, 1, 23, "Print"],
Cell[3100952, 130115, 58, 1, 23, "Print"],
Cell[3101013, 130118, 58, 1, 23, "Print"],
Cell[3101074, 130121, 58, 1, 23, "Print"],
Cell[3101135, 130124, 58, 1, 23, "Print"],
Cell[3101196, 130127, 58, 1, 23, "Print"],
Cell[3101257, 130130, 58, 1, 23, "Print"],
Cell[3101318, 130133, 58, 1, 23, "Print"],
Cell[3101379, 130136, 58, 1, 23, "Print"],
Cell[3101440, 130139, 58, 1, 23, "Print"],
Cell[3101501, 130142, 58, 1, 23, "Print"],
Cell[3101562, 130145, 58, 1, 23, "Print"],
Cell[3101623, 130148, 58, 1, 23, "Print"],
Cell[3101684, 130151, 58, 1, 23, "Print"],
Cell[3101745, 130154, 58, 1, 23, "Print"],
Cell[3101806, 130157, 22743, 994, 186, 11793, 854, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3124598, 131157, 48, 0, 22, "Subsubsection"],
Cell[3124649, 131159, 54, 1, 27, "Input"],
Cell[3124706, 131162, 154, 4, 68, "Text"],
Cell[3124863, 131168, 27, 0, 32, "Text"],
Cell[3124893, 131170, 561, 10, 190, "Text"],
Cell[3125457, 131182, 66, 0, 32, "Text"],
Cell[3125526, 131184, 154, 4, 68, "Text"],
Cell[3125683, 131190, 27, 0, 32, "Text"],
Cell[3125713, 131192, 561, 10, 190, "Text"],
Cell[3126277, 131204, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[3126553, 131213, 45, 1, 27, "Input"],
Cell[3126601, 131216, 563, 10, 188, "Output"]
}, Open  ]],
Cell[3127179, 131229, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[3127319, 131235, 1082, 19, 219, "Input"],
Cell[3128404, 131256, 58, 1, 23, "Print"],
Cell[3128465, 131259, 60, 1, 23, "Print"],
Cell[3128528, 131262, 62, 1, 23, "Print"],
Cell[3128593, 131265, 63, 1, 23, "Print"],
Cell[3128659, 131268, 61, 1, 23, "Print"],
Cell[3128723, 131271, 61, 1, 23, "Print"],
Cell[3128787, 131274, 61, 1, 23, "Print"],
Cell[3128851, 131277, 63, 1, 23, "Print"],
Cell[3128917, 131280, 62, 1, 23, "Print"],
Cell[3128982, 131283, 63, 1, 23, "Print"],
Cell[3129048, 131286, 63, 1, 23, "Print"],
Cell[3129114, 131289, 62, 1, 23, "Print"],
Cell[3129179, 131292, 63, 1, 23, "Print"],
Cell[3129245, 131295, 63, 1, 23, "Print"],
Cell[3129311, 131298, 61, 1, 23, "Print"],
Cell[3129375, 131301, 61, 1, 23, "Print"],
Cell[3129439, 131304, 62, 1, 23, "Print"],
Cell[3129504, 131307, 61, 1, 23, "Print"],
Cell[3129568, 131310, 61, 1, 23, "Print"],
Cell[3129632, 131313, 62, 1, 23, "Print"],
Cell[3129697, 131316, 61, 1, 23, "Print"],
Cell[3129761, 131319, 62, 1, 23, "Print"],
Cell[3129826, 131322, 62, 1, 23, "Print"],
Cell[3129891, 131325, 62, 1, 23, "Print"],
Cell[3129956, 131328, 62, 1, 23, "Print"],
Cell[3130021, 131331, 61, 1, 23, "Print"],
Cell[3130085, 131334, 60, 1, 23, "Print"],
Cell[3130148, 131337, 61, 1, 23, "Print"],
Cell[3130212, 131340, 61, 1, 23, "Print"],
Cell[3130276, 131343, 61, 1, 23, "Print"],
Cell[3130340, 131346, 60, 1, 23, "Print"],
Cell[3130403, 131349, 61, 1, 23, "Print"],
Cell[3130467, 131352, 61, 1, 23, "Print"],
Cell[3130531, 131355, 58, 1, 23, "Print"],
Cell[3130592, 131358, 58, 1, 23, "Print"],
Cell[3130653, 131361, 57, 1, 23, "Print"],
Cell[3130713, 131364, 61, 1, 23, "Print"],
Cell[3130777, 131367, 58, 1, 23, "Print"],
Cell[3130838, 131370, 61, 1, 23, "Print"],
Cell[3130902, 131373, 57, 1, 23, "Print"],
Cell[3130962, 131376, 58, 1, 23, "Print"],
Cell[3131023, 131379, 57, 1, 23, "Print"],
Cell[3131083, 131382, 58, 1, 23, "Print"],
Cell[3131144, 131385, 58, 1, 23, "Print"],
Cell[3131205, 131388, 61, 1, 23, "Print"],
Cell[3131269, 131391, 61, 1, 23, "Print"],
Cell[3131333, 131394, 58, 1, 23, "Print"],
Cell[3131394, 131397, 58, 1, 23, "Print"],
Cell[3131455, 131400, 58, 1, 23, "Print"],
Cell[3131516, 131403, 58, 1, 23, "Print"],
Cell[3131577, 131406, 58, 1, 23, "Print"],
Cell[3131638, 131409, 58, 1, 23, "Print"],
Cell[3131699, 131412, 58, 1, 23, "Print"],
Cell[3131760, 131415, 58, 1, 23, "Print"],
Cell[3131821, 131418, 58, 1, 23, "Print"],
Cell[3131882, 131421, 58, 1, 23, "Print"],
Cell[3131943, 131424, 57, 1, 23, "Print"],
Cell[3132003, 131427, 58, 1, 23, "Print"],
Cell[3132064, 131430, 58, 1, 23, "Print"],
Cell[3132125, 131433, 58, 1, 23, "Print"],
Cell[3132186, 131436, 58, 1, 23, "Print"],
Cell[3132247, 131439, 58, 1, 23, "Print"],
Cell[3132308, 131442, 58, 1, 23, "Print"],
Cell[3132369, 131445, 58, 1, 23, "Print"],
Cell[3132430, 131448, 58, 1, 23, "Print"],
Cell[3132491, 131451, 58, 1, 23, "Print"],
Cell[3132552, 131454, 23039, 1002, 186, 11907, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3155594, 132458, 58, 1, 23, "Print"],
Cell[3155655, 132461, 62, 1, 23, "Print"],
Cell[3155720, 132464, 62, 1, 23, "Print"],
Cell[3155785, 132467, 62, 1, 23, "Print"],
Cell[3155850, 132470, 63, 1, 23, "Print"],
Cell[3155916, 132473, 61, 1, 23, "Print"],
Cell[3155980, 132476, 62, 1, 23, "Print"],
Cell[3156045, 132479, 63, 1, 23, "Print"],
Cell[3156111, 132482, 63, 1, 23, "Print"],
Cell[3156177, 132485, 63, 1, 23, "Print"],
Cell[3156243, 132488, 63, 1, 23, "Print"],
Cell[3156309, 132491, 63, 1, 23, "Print"],
Cell[3156375, 132494, 63, 1, 23, "Print"],
Cell[3156441, 132497, 63, 1, 23, "Print"],
Cell[3156507, 132500, 60, 1, 23, "Print"],
Cell[3156570, 132503, 60, 1, 23, "Print"],
Cell[3156633, 132506, 62, 1, 23, "Print"],
Cell[3156698, 132509, 61, 1, 23, "Print"],
Cell[3156762, 132512, 62, 1, 23, "Print"],
Cell[3156827, 132515, 62, 1, 23, "Print"],
Cell[3156892, 132518, 62, 1, 23, "Print"],
Cell[3156957, 132521, 60, 1, 23, "Print"],
Cell[3157020, 132524, 62, 1, 23, "Print"],
Cell[3157085, 132527, 61, 1, 23, "Print"],
Cell[3157149, 132530, 60, 1, 23, "Print"],
Cell[3157212, 132533, 62, 1, 23, "Print"],
Cell[3157277, 132536, 61, 1, 23, "Print"],
Cell[3157341, 132539, 60, 1, 23, "Print"],
Cell[3157404, 132542, 61, 1, 23, "Print"],
Cell[3157468, 132545, 60, 1, 23, "Print"],
Cell[3157531, 132548, 57, 1, 23, "Print"],
Cell[3157591, 132551, 60, 1, 23, "Print"],
Cell[3157654, 132554, 60, 1, 23, "Print"],
Cell[3157717, 132557, 61, 1, 23, "Print"],
Cell[3157781, 132560, 58, 1, 23, "Print"],
Cell[3157842, 132563, 61, 1, 23, "Print"],
Cell[3157906, 132566, 61, 1, 23, "Print"],
Cell[3157970, 132569, 58, 1, 23, "Print"],
Cell[3158031, 132572, 57, 1, 23, "Print"],
Cell[3158091, 132575, 57, 1, 23, "Print"],
Cell[3158151, 132578, 57, 1, 23, "Print"],
Cell[3158211, 132581, 58, 1, 23, "Print"],
Cell[3158272, 132584, 57, 1, 23, "Print"],
Cell[3158332, 132587, 57, 1, 23, "Print"],
Cell[3158392, 132590, 58, 1, 23, "Print"],
Cell[3158453, 132593, 58, 1, 23, "Print"],
Cell[3158514, 132596, 58, 1, 23, "Print"],
Cell[3158575, 132599, 58, 1, 23, "Print"],
Cell[3158636, 132602, 58, 1, 23, "Print"],
Cell[3158697, 132605, 58, 1, 23, "Print"],
Cell[3158758, 132608, 58, 1, 23, "Print"],
Cell[3158819, 132611, 58, 1, 23, "Print"],
Cell[3158880, 132614, 58, 1, 23, "Print"],
Cell[3158941, 132617, 58, 1, 23, "Print"],
Cell[3159002, 132620, 58, 1, 23, "Print"],
Cell[3159063, 132623, 58, 1, 23, "Print"],
Cell[3159124, 132626, 58, 1, 23, "Print"],
Cell[3159185, 132629, 58, 1, 23, "Print"],
Cell[3159246, 132632, 58, 1, 23, "Print"],
Cell[3159307, 132635, 58, 1, 23, "Print"],
Cell[3159368, 132638, 58, 1, 23, "Print"],
Cell[3159429, 132641, 58, 1, 23, "Print"],
Cell[3159490, 132644, 58, 1, 23, "Print"],
Cell[3159551, 132647, 58, 1, 23, "Print"],
Cell[3159612, 132650, 58, 1, 23, "Print"],
Cell[3159673, 132653, 58, 1, 23, "Print"],
Cell[3159734, 132656, 22991, 1001, 186, 11904, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3182728, 133659, 58, 1, 23, "Print"],
Cell[3182789, 133662, 61, 1, 23, "Print"],
Cell[3182853, 133665, 63, 1, 23, "Print"],
Cell[3182919, 133668, 62, 1, 23, "Print"],
Cell[3182984, 133671, 63, 1, 23, "Print"],
Cell[3183050, 133674, 60, 1, 23, "Print"],
Cell[3183113, 133677, 62, 1, 23, "Print"],
Cell[3183178, 133680, 63, 1, 23, "Print"],
Cell[3183244, 133683, 63, 1, 23, "Print"],
Cell[3183310, 133686, 62, 1, 23, "Print"],
Cell[3183375, 133689, 62, 1, 23, "Print"],
Cell[3183440, 133692, 62, 1, 23, "Print"],
Cell[3183505, 133695, 63, 1, 23, "Print"],
Cell[3183571, 133698, 61, 1, 23, "Print"],
Cell[3183635, 133701, 62, 1, 23, "Print"],
Cell[3183700, 133704, 61, 1, 23, "Print"],
Cell[3183764, 133707, 61, 1, 23, "Print"],
Cell[3183828, 133710, 61, 1, 23, "Print"],
Cell[3183892, 133713, 61, 1, 23, "Print"],
Cell[3183956, 133716, 61, 1, 23, "Print"],
Cell[3184020, 133719, 62, 1, 23, "Print"],
Cell[3184085, 133722, 61, 1, 23, "Print"],
Cell[3184149, 133725, 62, 1, 23, "Print"],
Cell[3184214, 133728, 61, 1, 23, "Print"],
Cell[3184278, 133731, 60, 1, 23, "Print"],
Cell[3184341, 133734, 60, 1, 23, "Print"],
Cell[3184404, 133737, 61, 1, 23, "Print"],
Cell[3184468, 133740, 60, 1, 23, "Print"],
Cell[3184531, 133743, 60, 1, 23, "Print"],
Cell[3184594, 133746, 61, 1, 23, "Print"],
Cell[3184658, 133749, 61, 1, 23, "Print"],
Cell[3184722, 133752, 57, 1, 23, "Print"],
Cell[3184782, 133755, 58, 1, 23, "Print"],
Cell[3184843, 133758, 61, 1, 23, "Print"],
Cell[3184907, 133761, 60, 1, 23, "Print"],
Cell[3184970, 133764, 61, 1, 23, "Print"],
Cell[3185034, 133767, 61, 1, 23, "Print"],
Cell[3185098, 133770, 57, 1, 23, "Print"],
Cell[3185158, 133773, 57, 1, 23, "Print"],
Cell[3185218, 133776, 61, 1, 23, "Print"],
Cell[3185282, 133779, 57, 1, 23, "Print"],
Cell[3185342, 133782, 58, 1, 23, "Print"],
Cell[3185403, 133785, 58, 1, 23, "Print"],
Cell[3185464, 133788, 57, 1, 23, "Print"],
Cell[3185524, 133791, 58, 1, 23, "Print"],
Cell[3185585, 133794, 58, 1, 23, "Print"],
Cell[3185646, 133797, 58, 1, 23, "Print"],
Cell[3185707, 133800, 58, 1, 23, "Print"],
Cell[3185768, 133803, 58, 1, 23, "Print"],
Cell[3185829, 133806, 58, 1, 23, "Print"],
Cell[3185890, 133809, 58, 1, 23, "Print"],
Cell[3185951, 133812, 58, 1, 23, "Print"],
Cell[3186012, 133815, 58, 1, 23, "Print"],
Cell[3186073, 133818, 58, 1, 23, "Print"],
Cell[3186134, 133821, 58, 1, 23, "Print"],
Cell[3186195, 133824, 58, 1, 23, "Print"],
Cell[3186256, 133827, 58, 1, 23, "Print"],
Cell[3186317, 133830, 58, 1, 23, "Print"],
Cell[3186378, 133833, 58, 1, 23, "Print"],
Cell[3186439, 133836, 58, 1, 23, "Print"],
Cell[3186500, 133839, 58, 1, 23, "Print"],
Cell[3186561, 133842, 58, 1, 23, "Print"],
Cell[3186622, 133845, 58, 1, 23, "Print"],
Cell[3186683, 133848, 58, 1, 23, "Print"],
Cell[3186744, 133851, 58, 1, 23, "Print"],
Cell[3186805, 133854, 58, 1, 23, "Print"],
Cell[3186866, 133857, 23016, 1002, 186, 11904, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3209885, 134861, 58, 1, 23, "Print"],
Cell[3209946, 134864, 61, 1, 23, "Print"],
Cell[3210010, 134867, 63, 1, 23, "Print"],
Cell[3210076, 134870, 61, 1, 23, "Print"],
Cell[3210140, 134873, 63, 1, 23, "Print"],
Cell[3210206, 134876, 61, 1, 23, "Print"],
Cell[3210270, 134879, 63, 1, 23, "Print"],
Cell[3210336, 134882, 63, 1, 23, "Print"],
Cell[3210402, 134885, 63, 1, 23, "Print"],
Cell[3210468, 134888, 62, 1, 23, "Print"],
Cell[3210533, 134891, 63, 1, 23, "Print"],
Cell[3210599, 134894, 63, 1, 23, "Print"],
Cell[3210665, 134897, 62, 1, 23, "Print"],
Cell[3210730, 134900, 62, 1, 23, "Print"],
Cell[3210795, 134903, 62, 1, 23, "Print"],
Cell[3210860, 134906, 62, 1, 23, "Print"],
Cell[3210925, 134909, 61, 1, 23, "Print"],
Cell[3210989, 134912, 62, 1, 23, "Print"],
Cell[3211054, 134915, 61, 1, 23, "Print"],
Cell[3211118, 134918, 62, 1, 23, "Print"],
Cell[3211183, 134921, 60, 1, 23, "Print"],
Cell[3211246, 134924, 61, 1, 23, "Print"],
Cell[3211310, 134927, 61, 1, 23, "Print"],
Cell[3211374, 134930, 60, 1, 23, "Print"],
Cell[3211437, 134933, 61, 1, 23, "Print"],
Cell[3211501, 134936, 60, 1, 23, "Print"],
Cell[3211564, 134939, 61, 1, 23, "Print"],
Cell[3211628, 134942, 60, 1, 23, "Print"],
Cell[3211691, 134945, 61, 1, 23, "Print"],
Cell[3211755, 134948, 61, 1, 23, "Print"],
Cell[3211819, 134951, 58, 1, 23, "Print"],
Cell[3211880, 134954, 58, 1, 23, "Print"],
Cell[3211941, 134957, 60, 1, 23, "Print"],
Cell[3212004, 134960, 60, 1, 23, "Print"],
Cell[3212067, 134963, 58, 1, 23, "Print"],
Cell[3212128, 134966, 57, 1, 23, "Print"],
Cell[3212188, 134969, 58, 1, 23, "Print"],
Cell[3212249, 134972, 58, 1, 23, "Print"],
Cell[3212310, 134975, 58, 1, 23, "Print"],
Cell[3212371, 134978, 58, 1, 23, "Print"],
Cell[3212432, 134981, 58, 1, 23, "Print"],
Cell[3212493, 134984, 58, 1, 23, "Print"],
Cell[3212554, 134987, 58, 1, 23, "Print"],
Cell[3212615, 134990, 58, 1, 23, "Print"],
Cell[3212676, 134993, 57, 1, 23, "Print"],
Cell[3212736, 134996, 58, 1, 23, "Print"],
Cell[3212797, 134999, 58, 1, 23, "Print"],
Cell[3212858, 135002, 58, 1, 23, "Print"],
Cell[3212919, 135005, 58, 1, 23, "Print"],
Cell[3212980, 135008, 58, 1, 23, "Print"],
Cell[3213041, 135011, 58, 1, 23, "Print"],
Cell[3213102, 135014, 58, 1, 23, "Print"],
Cell[3213163, 135017, 58, 1, 23, "Print"],
Cell[3213224, 135020, 58, 1, 23, "Print"],
Cell[3213285, 135023, 58, 1, 23, "Print"],
Cell[3213346, 135026, 58, 1, 23, "Print"],
Cell[3213407, 135029, 58, 1, 23, "Print"],
Cell[3213468, 135032, 58, 1, 23, "Print"],
Cell[3213529, 135035, 58, 1, 23, "Print"],
Cell[3213590, 135038, 58, 1, 23, "Print"],
Cell[3213651, 135041, 58, 1, 23, "Print"],
Cell[3213712, 135044, 58, 1, 23, "Print"],
Cell[3213773, 135047, 58, 1, 23, "Print"],
Cell[3213834, 135050, 58, 1, 23, "Print"],
Cell[3213895, 135053, 58, 1, 23, "Print"],
Cell[3213956, 135056, 58, 1, 23, "Print"],
Cell[3214017, 135059, 22758, 994, 186, 11796, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3236778, 136055, 58, 1, 23, "Print"],
Cell[3236839, 136058, 62, 1, 23, "Print"],
Cell[3236904, 136061, 61, 1, 23, "Print"],
Cell[3236968, 136064, 63, 1, 23, "Print"],
Cell[3237034, 136067, 63, 1, 23, "Print"],
Cell[3237100, 136070, 63, 1, 23, "Print"],
Cell[3237166, 136073, 62, 1, 23, "Print"],
Cell[3237231, 136076, 63, 1, 23, "Print"],
Cell[3237297, 136079, 63, 1, 23, "Print"],
Cell[3237363, 136082, 63, 1, 23, "Print"],
Cell[3237429, 136085, 62, 1, 23, "Print"],
Cell[3237494, 136088, 63, 1, 23, "Print"],
Cell[3237560, 136091, 63, 1, 23, "Print"],
Cell[3237626, 136094, 62, 1, 23, "Print"],
Cell[3237691, 136097, 62, 1, 23, "Print"],
Cell[3237756, 136100, 62, 1, 23, "Print"],
Cell[3237821, 136103, 61, 1, 23, "Print"],
Cell[3237885, 136106, 62, 1, 23, "Print"],
Cell[3237950, 136109, 62, 1, 23, "Print"],
Cell[3238015, 136112, 61, 1, 23, "Print"],
Cell[3238079, 136115, 61, 1, 23, "Print"],
Cell[3238143, 136118, 61, 1, 23, "Print"],
Cell[3238207, 136121, 62, 1, 23, "Print"],
Cell[3238272, 136124, 61, 1, 23, "Print"],
Cell[3238336, 136127, 60, 1, 23, "Print"],
Cell[3238399, 136130, 61, 1, 23, "Print"],
Cell[3238463, 136133, 62, 1, 23, "Print"],
Cell[3238528, 136136, 62, 1, 23, "Print"],
Cell[3238593, 136139, 60, 1, 23, "Print"],
Cell[3238656, 136142, 60, 1, 23, "Print"],
Cell[3238719, 136145, 61, 1, 23, "Print"],
Cell[3238783, 136148, 61, 1, 23, "Print"],
Cell[3238847, 136151, 60, 1, 23, "Print"],
Cell[3238910, 136154, 60, 1, 23, "Print"],
Cell[3238973, 136157, 57, 1, 23, "Print"],
Cell[3239033, 136160, 61, 1, 23, "Print"],
Cell[3239097, 136163, 61, 1, 23, "Print"],
Cell[3239161, 136166, 57, 1, 23, "Print"],
Cell[3239221, 136169, 61, 1, 23, "Print"],
Cell[3239285, 136172, 57, 1, 23, "Print"],
Cell[3239345, 136175, 61, 1, 23, "Print"],
Cell[3239409, 136178, 58, 1, 23, "Print"],
Cell[3239470, 136181, 58, 1, 23, "Print"],
Cell[3239531, 136184, 58, 1, 23, "Print"],
Cell[3239592, 136187, 58, 1, 23, "Print"],
Cell[3239653, 136190, 57, 1, 23, "Print"],
Cell[3239713, 136193, 58, 1, 23, "Print"],
Cell[3239774, 136196, 58, 1, 23, "Print"],
Cell[3239835, 136199, 58, 1, 23, "Print"],
Cell[3239896, 136202, 58, 1, 23, "Print"],
Cell[3239957, 136205, 58, 1, 23, "Print"],
Cell[3240018, 136208, 61, 1, 23, "Print"],
Cell[3240082, 136211, 58, 1, 23, "Print"],
Cell[3240143, 136214, 58, 1, 23, "Print"],
Cell[3240204, 136217, 58, 1, 23, "Print"],
Cell[3240265, 136220, 58, 1, 23, "Print"],
Cell[3240326, 136223, 58, 1, 23, "Print"],
Cell[3240387, 136226, 58, 1, 23, "Print"],
Cell[3240448, 136229, 58, 1, 23, "Print"],
Cell[3240509, 136232, 58, 1, 23, "Print"],
Cell[3240570, 136235, 58, 1, 23, "Print"],
Cell[3240631, 136238, 58, 1, 23, "Print"],
Cell[3240692, 136241, 58, 1, 23, "Print"],
Cell[3240753, 136244, 58, 1, 23, "Print"],
Cell[3240814, 136247, 58, 1, 23, "Print"],
Cell[3240875, 136250, 58, 1, 23, "Print"],
Cell[3240936, 136253, 23046, 1002, 186, 11902, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3263985, 137257, 58, 1, 23, "Print"],
Cell[3264046, 137260, 62, 1, 23, "Print"],
Cell[3264111, 137263, 61, 1, 23, "Print"],
Cell[3264175, 137266, 63, 1, 23, "Print"],
Cell[3264241, 137269, 62, 1, 23, "Print"],
Cell[3264306, 137272, 62, 1, 23, "Print"],
Cell[3264371, 137275, 61, 1, 23, "Print"],
Cell[3264435, 137278, 62, 1, 23, "Print"],
Cell[3264500, 137281, 61, 1, 23, "Print"],
Cell[3264564, 137284, 61, 1, 23, "Print"],
Cell[3264628, 137287, 63, 1, 23, "Print"],
Cell[3264694, 137290, 61, 1, 23, "Print"],
Cell[3264758, 137293, 62, 1, 23, "Print"],
Cell[3264823, 137296, 63, 1, 23, "Print"],
Cell[3264889, 137299, 62, 1, 23, "Print"],
Cell[3264954, 137302, 62, 1, 23, "Print"],
Cell[3265019, 137305, 61, 1, 23, "Print"],
Cell[3265083, 137308, 61, 1, 23, "Print"],
Cell[3265147, 137311, 62, 1, 23, "Print"],
Cell[3265212, 137314, 61, 1, 23, "Print"],
Cell[3265276, 137317, 62, 1, 23, "Print"],
Cell[3265341, 137320, 62, 1, 23, "Print"],
Cell[3265406, 137323, 62, 1, 23, "Print"],
Cell[3265471, 137326, 62, 1, 23, "Print"],
Cell[3265536, 137329, 61, 1, 23, "Print"],
Cell[3265600, 137332, 61, 1, 23, "Print"],
Cell[3265664, 137335, 60, 1, 23, "Print"],
Cell[3265727, 137338, 62, 1, 23, "Print"],
Cell[3265792, 137341, 61, 1, 23, "Print"],
Cell[3265856, 137344, 60, 1, 23, "Print"],
Cell[3265919, 137347, 60, 1, 23, "Print"],
Cell[3265982, 137350, 61, 1, 23, "Print"],
Cell[3266046, 137353, 61, 1, 23, "Print"],
Cell[3266110, 137356, 61, 1, 23, "Print"],
Cell[3266174, 137359, 58, 1, 23, "Print"],
Cell[3266235, 137362, 57, 1, 23, "Print"],
Cell[3266295, 137365, 61, 1, 23, "Print"],
Cell[3266359, 137368, 60, 1, 23, "Print"],
Cell[3266422, 137371, 61, 1, 23, "Print"],
Cell[3266486, 137374, 58, 1, 23, "Print"],
Cell[3266547, 137377, 57, 1, 23, "Print"],
Cell[3266607, 137380, 57, 1, 23, "Print"],
Cell[3266667, 137383, 58, 1, 23, "Print"],
Cell[3266728, 137386, 57, 1, 23, "Print"],
Cell[3266788, 137389, 58, 1, 23, "Print"],
Cell[3266849, 137392, 58, 1, 23, "Print"],
Cell[3266910, 137395, 58, 1, 23, "Print"],
Cell[3266971, 137398, 58, 1, 23, "Print"],
Cell[3267032, 137401, 58, 1, 23, "Print"],
Cell[3267093, 137404, 58, 1, 23, "Print"],
Cell[3267154, 137407, 58, 1, 23, "Print"],
Cell[3267215, 137410, 58, 1, 23, "Print"],
Cell[3267276, 137413, 58, 1, 23, "Print"],
Cell[3267337, 137416, 58, 1, 23, "Print"],
Cell[3267398, 137419, 58, 1, 23, "Print"],
Cell[3267459, 137422, 58, 1, 23, "Print"],
Cell[3267520, 137425, 58, 1, 23, "Print"],
Cell[3267581, 137428, 58, 1, 23, "Print"],
Cell[3267642, 137431, 58, 1, 23, "Print"],
Cell[3267703, 137434, 58, 1, 23, "Print"],
Cell[3267764, 137437, 58, 1, 23, "Print"],
Cell[3267825, 137440, 58, 1, 23, "Print"],
Cell[3267886, 137443, 58, 1, 23, "Print"],
Cell[3267947, 137446, 58, 1, 23, "Print"],
Cell[3268008, 137449, 58, 1, 23, "Print"],
Cell[3268069, 137452, 58, 1, 23, "Print"],
Cell[3268130, 137455, 23027, 1002, 186, 11899, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3291160, 138459, 58, 1, 23, "Print"],
Cell[3291221, 138462, 61, 1, 23, "Print"],
Cell[3291285, 138465, 63, 1, 23, "Print"],
Cell[3291351, 138468, 62, 1, 23, "Print"],
Cell[3291416, 138471, 62, 1, 23, "Print"],
Cell[3291481, 138474, 60, 1, 23, "Print"],
Cell[3291544, 138477, 63, 1, 23, "Print"],
Cell[3291610, 138480, 62, 1, 23, "Print"],
Cell[3291675, 138483, 62, 1, 23, "Print"],
Cell[3291740, 138486, 62, 1, 23, "Print"],
Cell[3291805, 138489, 62, 1, 23, "Print"],
Cell[3291870, 138492, 63, 1, 23, "Print"],
Cell[3291936, 138495, 61, 1, 23, "Print"],
Cell[3292000, 138498, 62, 1, 23, "Print"],
Cell[3292065, 138501, 62, 1, 23, "Print"],
Cell[3292130, 138504, 62, 1, 23, "Print"],
Cell[3292195, 138507, 61, 1, 23, "Print"],
Cell[3292259, 138510, 62, 1, 23, "Print"],
Cell[3292324, 138513, 60, 1, 23, "Print"],
Cell[3292387, 138516, 62, 1, 23, "Print"],
Cell[3292452, 138519, 62, 1, 23, "Print"],
Cell[3292517, 138522, 62, 1, 23, "Print"],
Cell[3292582, 138525, 62, 1, 23, "Print"],
Cell[3292647, 138528, 62, 1, 23, "Print"],
Cell[3292712, 138531, 60, 1, 23, "Print"],
Cell[3292775, 138534, 61, 1, 23, "Print"],
Cell[3292839, 138537, 61, 1, 23, "Print"],
Cell[3292903, 138540, 60, 1, 23, "Print"],
Cell[3292966, 138543, 61, 1, 23, "Print"],
Cell[3293030, 138546, 61, 1, 23, "Print"],
Cell[3293094, 138549, 57, 1, 23, "Print"],
Cell[3293154, 138552, 60, 1, 23, "Print"],
Cell[3293217, 138555, 61, 1, 23, "Print"],
Cell[3293281, 138558, 58, 1, 23, "Print"],
Cell[3293342, 138561, 58, 1, 23, "Print"],
Cell[3293403, 138564, 57, 1, 23, "Print"],
Cell[3293463, 138567, 61, 1, 23, "Print"],
Cell[3293527, 138570, 57, 1, 23, "Print"],
Cell[3293587, 138573, 58, 1, 23, "Print"],
Cell[3293648, 138576, 57, 1, 23, "Print"],
Cell[3293708, 138579, 58, 1, 23, "Print"],
Cell[3293769, 138582, 58, 1, 23, "Print"],
Cell[3293830, 138585, 58, 1, 23, "Print"],
Cell[3293891, 138588, 58, 1, 23, "Print"],
Cell[3293952, 138591, 58, 1, 23, "Print"],
Cell[3294013, 138594, 58, 1, 23, "Print"],
Cell[3294074, 138597, 58, 1, 23, "Print"],
Cell[3294135, 138600, 58, 1, 23, "Print"],
Cell[3294196, 138603, 58, 1, 23, "Print"],
Cell[3294257, 138606, 58, 1, 23, "Print"],
Cell[3294318, 138609, 58, 1, 23, "Print"],
Cell[3294379, 138612, 58, 1, 23, "Print"],
Cell[3294440, 138615, 58, 1, 23, "Print"],
Cell[3294501, 138618, 58, 1, 23, "Print"],
Cell[3294562, 138621, 58, 1, 23, "Print"],
Cell[3294623, 138624, 58, 1, 23, "Print"],
Cell[3294684, 138627, 58, 1, 23, "Print"],
Cell[3294745, 138630, 58, 1, 23, "Print"],
Cell[3294806, 138633, 58, 1, 23, "Print"],
Cell[3294867, 138636, 58, 1, 23, "Print"],
Cell[3294928, 138639, 58, 1, 23, "Print"],
Cell[3294989, 138642, 58, 1, 23, "Print"],
Cell[3295050, 138645, 58, 1, 23, "Print"],
Cell[3295111, 138648, 58, 1, 23, "Print"],
Cell[3295172, 138651, 58, 1, 23, "Print"],
Cell[3295233, 138654, 58, 1, 23, "Print"],
Cell[3295294, 138657, 22976, 1001, 186, 11901, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3318273, 139660, 58, 1, 23, "Print"],
Cell[3318334, 139663, 60, 1, 23, "Print"],
Cell[3318397, 139666, 63, 1, 23, "Print"],
Cell[3318463, 139669, 63, 1, 23, "Print"],
Cell[3318529, 139672, 63, 1, 23, "Print"],
Cell[3318595, 139675, 60, 1, 23, "Print"],
Cell[3318658, 139678, 63, 1, 23, "Print"],
Cell[3318724, 139681, 63, 1, 23, "Print"],
Cell[3318790, 139684, 63, 1, 23, "Print"],
Cell[3318856, 139687, 61, 1, 23, "Print"],
Cell[3318920, 139690, 63, 1, 23, "Print"],
Cell[3318986, 139693, 63, 1, 23, "Print"],
Cell[3319052, 139696, 62, 1, 23, "Print"],
Cell[3319117, 139699, 62, 1, 23, "Print"],
Cell[3319182, 139702, 61, 1, 23, "Print"],
Cell[3319246, 139705, 62, 1, 23, "Print"],
Cell[3319311, 139708, 61, 1, 23, "Print"],
Cell[3319375, 139711, 62, 1, 23, "Print"],
Cell[3319440, 139714, 62, 1, 23, "Print"],
Cell[3319505, 139717, 61, 1, 23, "Print"],
Cell[3319569, 139720, 62, 1, 23, "Print"],
Cell[3319634, 139723, 62, 1, 23, "Print"],
Cell[3319699, 139726, 62, 1, 23, "Print"],
Cell[3319764, 139729, 61, 1, 23, "Print"],
Cell[3319828, 139732, 60, 1, 23, "Print"],
Cell[3319891, 139735, 61, 1, 23, "Print"],
Cell[3319955, 139738, 60, 1, 23, "Print"],
Cell[3320018, 139741, 61, 1, 23, "Print"],
Cell[3320082, 139744, 60, 1, 23, "Print"],
Cell[3320145, 139747, 61, 1, 23, "Print"],
Cell[3320209, 139750, 58, 1, 23, "Print"],
Cell[3320270, 139753, 57, 1, 23, "Print"],
Cell[3320330, 139756, 57, 1, 23, "Print"],
Cell[3320390, 139759, 58, 1, 23, "Print"],
Cell[3320451, 139762, 57, 1, 23, "Print"],
Cell[3320511, 139765, 57, 1, 23, "Print"],
Cell[3320571, 139768, 58, 1, 23, "Print"],
Cell[3320632, 139771, 58, 1, 23, "Print"],
Cell[3320693, 139774, 57, 1, 23, "Print"],
Cell[3320753, 139777, 58, 1, 23, "Print"],
Cell[3320814, 139780, 58, 1, 23, "Print"],
Cell[3320875, 139783, 58, 1, 23, "Print"],
Cell[3320936, 139786, 58, 1, 23, "Print"],
Cell[3320997, 139789, 58, 1, 23, "Print"],
Cell[3321058, 139792, 58, 1, 23, "Print"],
Cell[3321119, 139795, 58, 1, 23, "Print"],
Cell[3321180, 139798, 58, 1, 23, "Print"],
Cell[3321241, 139801, 58, 1, 23, "Print"],
Cell[3321302, 139804, 58, 1, 23, "Print"],
Cell[3321363, 139807, 58, 1, 23, "Print"],
Cell[3321424, 139810, 58, 1, 23, "Print"],
Cell[3321485, 139813, 58, 1, 23, "Print"],
Cell[3321546, 139816, 57, 1, 23, "Print"],
Cell[3321606, 139819, 58, 1, 23, "Print"],
Cell[3321667, 139822, 58, 1, 23, "Print"],
Cell[3321728, 139825, 58, 1, 23, "Print"],
Cell[3321789, 139828, 58, 1, 23, "Print"],
Cell[3321850, 139831, 58, 1, 23, "Print"],
Cell[3321911, 139834, 58, 1, 23, "Print"],
Cell[3321972, 139837, 58, 1, 23, "Print"],
Cell[3322033, 139840, 58, 1, 23, "Print"],
Cell[3322094, 139843, 58, 1, 23, "Print"],
Cell[3322155, 139846, 58, 1, 23, "Print"],
Cell[3322216, 139849, 58, 1, 23, "Print"],
Cell[3322277, 139852, 58, 1, 23, "Print"],
Cell[3322338, 139855, 58, 1, 23, "Print"],
Cell[3322399, 139858, 22684, 993, 186, 11791, 854, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3345132, 140857, 48, 0, 22, "Subsubsection"],
Cell[3345183, 140859, 54, 1, 27, "Input"],
Cell[3345240, 140862, 154, 4, 68, "Text"],
Cell[3345397, 140868, 27, 0, 32, "Text"],
Cell[3345427, 140870, 561, 10, 190, "Text"],
Cell[3345991, 140882, 66, 0, 32, "Text"],
Cell[3346060, 140884, 154, 4, 68, "Text"],
Cell[3346217, 140890, 27, 0, 32, "Text"],
Cell[3346247, 140892, 561, 10, 190, "Text"],
Cell[3346811, 140904, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[3347087, 140913, 45, 1, 27, "Input"],
Cell[3347135, 140916, 563, 10, 188, "Output"]
}, Open  ]],
Cell[3347713, 140929, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[3347853, 140935, 1082, 19, 219, "Input"],
Cell[3348938, 140956, 58, 1, 23, "Print"],
Cell[3348999, 140959, 62, 1, 23, "Print"],
Cell[3349064, 140962, 60, 1, 23, "Print"],
Cell[3349127, 140965, 62, 1, 23, "Print"],
Cell[3349192, 140968, 62, 1, 23, "Print"],
Cell[3349257, 140971, 63, 1, 23, "Print"],
Cell[3349323, 140974, 61, 1, 23, "Print"],
Cell[3349387, 140977, 63, 1, 23, "Print"],
Cell[3349453, 140980, 62, 1, 23, "Print"],
Cell[3349518, 140983, 63, 1, 23, "Print"],
Cell[3349584, 140986, 63, 1, 23, "Print"],
Cell[3349650, 140989, 62, 1, 23, "Print"],
Cell[3349715, 140992, 60, 1, 23, "Print"],
Cell[3349778, 140995, 62, 1, 23, "Print"],
Cell[3349843, 140998, 63, 1, 23, "Print"],
Cell[3349909, 141001, 61, 1, 23, "Print"],
Cell[3349973, 141004, 61, 1, 23, "Print"],
Cell[3350037, 141007, 62, 1, 23, "Print"],
Cell[3350102, 141010, 61, 1, 23, "Print"],
Cell[3350166, 141013, 61, 1, 23, "Print"],
Cell[3350230, 141016, 62, 1, 23, "Print"],
Cell[3350295, 141019, 60, 1, 23, "Print"],
Cell[3350358, 141022, 62, 1, 23, "Print"],
Cell[3350423, 141025, 61, 1, 23, "Print"],
Cell[3350487, 141028, 62, 1, 23, "Print"],
Cell[3350552, 141031, 61, 1, 23, "Print"],
Cell[3350616, 141034, 60, 1, 23, "Print"],
Cell[3350679, 141037, 61, 1, 23, "Print"],
Cell[3350743, 141040, 60, 1, 23, "Print"],
Cell[3350806, 141043, 61, 1, 23, "Print"],
Cell[3350870, 141046, 61, 1, 23, "Print"],
Cell[3350934, 141049, 61, 1, 23, "Print"],
Cell[3350998, 141052, 61, 1, 23, "Print"],
Cell[3351062, 141055, 60, 1, 23, "Print"],
Cell[3351125, 141058, 60, 1, 23, "Print"],
Cell[3351188, 141061, 57, 1, 23, "Print"],
Cell[3351248, 141064, 61, 1, 23, "Print"],
Cell[3351312, 141067, 61, 1, 23, "Print"],
Cell[3351376, 141070, 58, 1, 23, "Print"],
Cell[3351437, 141073, 58, 1, 23, "Print"],
Cell[3351498, 141076, 58, 1, 23, "Print"],
Cell[3351559, 141079, 57, 1, 23, "Print"],
Cell[3351619, 141082, 61, 1, 23, "Print"],
Cell[3351683, 141085, 58, 1, 23, "Print"],
Cell[3351744, 141088, 57, 1, 23, "Print"],
Cell[3351804, 141091, 58, 1, 23, "Print"],
Cell[3351865, 141094, 57, 1, 23, "Print"],
Cell[3351925, 141097, 57, 1, 23, "Print"],
Cell[3351985, 141100, 58, 1, 23, "Print"],
Cell[3352046, 141103, 58, 1, 23, "Print"],
Cell[3352107, 141106, 58, 1, 23, "Print"],
Cell[3352168, 141109, 58, 1, 23, "Print"],
Cell[3352229, 141112, 58, 1, 23, "Print"],
Cell[3352290, 141115, 58, 1, 23, "Print"],
Cell[3352351, 141118, 58, 1, 23, "Print"],
Cell[3352412, 141121, 58, 1, 23, "Print"],
Cell[3352473, 141124, 58, 1, 23, "Print"],
Cell[3352534, 141127, 58, 1, 23, "Print"],
Cell[3352595, 141130, 58, 1, 23, "Print"],
Cell[3352656, 141133, 58, 1, 23, "Print"],
Cell[3352717, 141136, 58, 1, 23, "Print"],
Cell[3352778, 141139, 58, 1, 23, "Print"],
Cell[3352839, 141142, 58, 1, 23, "Print"],
Cell[3352900, 141145, 58, 1, 23, "Print"],
Cell[3352961, 141148, 58, 1, 23, "Print"],
Cell[3353022, 141151, 58, 1, 23, "Print"],
Cell[3353083, 141154, 23079, 1002, 186, 11903, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3376165, 142158, 58, 1, 23, "Print"],
Cell[3376226, 142161, 62, 1, 23, "Print"],
Cell[3376291, 142164, 63, 1, 23, "Print"],
Cell[3376357, 142167, 63, 1, 23, "Print"],
Cell[3376423, 142170, 63, 1, 23, "Print"],
Cell[3376489, 142173, 62, 1, 23, "Print"],
Cell[3376554, 142176, 62, 1, 23, "Print"],
Cell[3376619, 142179, 61, 1, 23, "Print"],
Cell[3376683, 142182, 62, 1, 23, "Print"],
Cell[3376748, 142185, 63, 1, 23, "Print"],
Cell[3376814, 142188, 63, 1, 23, "Print"],
Cell[3376880, 142191, 63, 1, 23, "Print"],
Cell[3376946, 142194, 63, 1, 23, "Print"],
Cell[3377012, 142197, 62, 1, 23, "Print"],
Cell[3377077, 142200, 60, 1, 23, "Print"],
Cell[3377140, 142203, 61, 1, 23, "Print"],
Cell[3377204, 142206, 61, 1, 23, "Print"],
Cell[3377268, 142209, 60, 1, 23, "Print"],
Cell[3377331, 142212, 61, 1, 23, "Print"],
Cell[3377395, 142215, 62, 1, 23, "Print"],
Cell[3377460, 142218, 60, 1, 23, "Print"],
Cell[3377523, 142221, 62, 1, 23, "Print"],
Cell[3377588, 142224, 60, 1, 23, "Print"],
Cell[3377651, 142227, 61, 1, 23, "Print"],
Cell[3377715, 142230, 61, 1, 23, "Print"],
Cell[3377779, 142233, 62, 1, 23, "Print"],
Cell[3377844, 142236, 61, 1, 23, "Print"],
Cell[3377908, 142239, 60, 1, 23, "Print"],
Cell[3377971, 142242, 61, 1, 23, "Print"],
Cell[3378035, 142245, 60, 1, 23, "Print"],
Cell[3378098, 142248, 60, 1, 23, "Print"],
Cell[3378161, 142251, 60, 1, 23, "Print"],
Cell[3378224, 142254, 60, 1, 23, "Print"],
Cell[3378287, 142257, 60, 1, 23, "Print"],
Cell[3378350, 142260, 58, 1, 23, "Print"],
Cell[3378411, 142263, 57, 1, 23, "Print"],
Cell[3378471, 142266, 60, 1, 23, "Print"],
Cell[3378534, 142269, 57, 1, 23, "Print"],
Cell[3378594, 142272, 57, 1, 23, "Print"],
Cell[3378654, 142275, 57, 1, 23, "Print"],
Cell[3378714, 142278, 57, 1, 23, "Print"],
Cell[3378774, 142281, 57, 1, 23, "Print"],
Cell[3378834, 142284, 58, 1, 23, "Print"],
Cell[3378895, 142287, 57, 1, 23, "Print"],
Cell[3378955, 142290, 57, 1, 23, "Print"],
Cell[3379015, 142293, 58, 1, 23, "Print"],
Cell[3379076, 142296, 58, 1, 23, "Print"],
Cell[3379137, 142299, 57, 1, 23, "Print"],
Cell[3379197, 142302, 58, 1, 23, "Print"],
Cell[3379258, 142305, 58, 1, 23, "Print"],
Cell[3379319, 142308, 58, 1, 23, "Print"],
Cell[3379380, 142311, 58, 1, 23, "Print"],
Cell[3379441, 142314, 58, 1, 23, "Print"],
Cell[3379502, 142317, 58, 1, 23, "Print"],
Cell[3379563, 142320, 58, 1, 23, "Print"],
Cell[3379624, 142323, 58, 1, 23, "Print"],
Cell[3379685, 142326, 58, 1, 23, "Print"],
Cell[3379746, 142329, 58, 1, 23, "Print"],
Cell[3379807, 142332, 58, 1, 23, "Print"],
Cell[3379868, 142335, 58, 1, 23, "Print"],
Cell[3379929, 142338, 58, 1, 23, "Print"],
Cell[3379990, 142341, 58, 1, 23, "Print"],
Cell[3380051, 142344, 58, 1, 23, "Print"],
Cell[3380112, 142347, 58, 1, 23, "Print"],
Cell[3380173, 142350, 58, 1, 23, "Print"],
Cell[3380234, 142353, 58, 1, 23, "Print"],
Cell[3380295, 142356, 23027, 1002, 186, 11903, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3403325, 143360, 58, 1, 23, "Print"],
Cell[3403386, 143363, 62, 1, 23, "Print"],
Cell[3403451, 143366, 62, 1, 23, "Print"],
Cell[3403516, 143369, 63, 1, 23, "Print"],
Cell[3403582, 143372, 63, 1, 23, "Print"],
Cell[3403648, 143375, 62, 1, 23, "Print"],
Cell[3403713, 143378, 62, 1, 23, "Print"],
Cell[3403778, 143381, 62, 1, 23, "Print"],
Cell[3403843, 143384, 63, 1, 23, "Print"],
Cell[3403909, 143387, 62, 1, 23, "Print"],
Cell[3403974, 143390, 61, 1, 23, "Print"],
Cell[3404038, 143393, 62, 1, 23, "Print"],
Cell[3404103, 143396, 63, 1, 23, "Print"],
Cell[3404169, 143399, 62, 1, 23, "Print"],
Cell[3404234, 143402, 62, 1, 23, "Print"],
Cell[3404299, 143405, 61, 1, 23, "Print"],
Cell[3404363, 143408, 61, 1, 23, "Print"],
Cell[3404427, 143411, 61, 1, 23, "Print"],
Cell[3404491, 143414, 62, 1, 23, "Print"],
Cell[3404556, 143417, 60, 1, 23, "Print"],
Cell[3404619, 143420, 62, 1, 23, "Print"],
Cell[3404684, 143423, 62, 1, 23, "Print"],
Cell[3404749, 143426, 62, 1, 23, "Print"],
Cell[3404814, 143429, 61, 1, 23, "Print"],
Cell[3404878, 143432, 61, 1, 23, "Print"],
Cell[3404942, 143435, 60, 1, 23, "Print"],
Cell[3405005, 143438, 60, 1, 23, "Print"],
Cell[3405068, 143441, 61, 1, 23, "Print"],
Cell[3405132, 143444, 60, 1, 23, "Print"],
Cell[3405195, 143447, 61, 1, 23, "Print"],
Cell[3405259, 143450, 57, 1, 23, "Print"],
Cell[3405319, 143453, 57, 1, 23, "Print"],
Cell[3405379, 143456, 61, 1, 23, "Print"],
Cell[3405443, 143459, 58, 1, 23, "Print"],
Cell[3405504, 143462, 61, 1, 23, "Print"],
Cell[3405568, 143465, 60, 1, 23, "Print"],
Cell[3405631, 143468, 57, 1, 23, "Print"],
Cell[3405691, 143471, 57, 1, 23, "Print"],
Cell[3405751, 143474, 57, 1, 23, "Print"],
Cell[3405811, 143477, 58, 1, 23, "Print"],
Cell[3405872, 143480, 58, 1, 23, "Print"],
Cell[3405933, 143483, 58, 1, 23, "Print"],
Cell[3405994, 143486, 58, 1, 23, "Print"],
Cell[3406055, 143489, 57, 1, 23, "Print"],
Cell[3406115, 143492, 57, 1, 23, "Print"],
Cell[3406175, 143495, 61, 1, 23, "Print"],
Cell[3406239, 143498, 58, 1, 23, "Print"],
Cell[3406300, 143501, 58, 1, 23, "Print"],
Cell[3406361, 143504, 58, 1, 23, "Print"],
Cell[3406422, 143507, 58, 1, 23, "Print"],
Cell[3406483, 143510, 58, 1, 23, "Print"],
Cell[3406544, 143513, 58, 1, 23, "Print"],
Cell[3406605, 143516, 58, 1, 23, "Print"],
Cell[3406666, 143519, 58, 1, 23, "Print"],
Cell[3406727, 143522, 58, 1, 23, "Print"],
Cell[3406788, 143525, 58, 1, 23, "Print"],
Cell[3406849, 143528, 58, 1, 23, "Print"],
Cell[3406910, 143531, 58, 1, 23, "Print"],
Cell[3406971, 143534, 58, 1, 23, "Print"],
Cell[3407032, 143537, 58, 1, 23, "Print"],
Cell[3407093, 143540, 58, 1, 23, "Print"],
Cell[3407154, 143543, 58, 1, 23, "Print"],
Cell[3407215, 143546, 58, 1, 23, "Print"],
Cell[3407276, 143549, 58, 1, 23, "Print"],
Cell[3407337, 143552, 58, 1, 23, "Print"],
Cell[3407398, 143555, 58, 1, 23, "Print"],
Cell[3407459, 143558, 22889, 1000, 186, 11903, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3430351, 144560, 58, 1, 23, "Print"],
Cell[3430412, 144563, 61, 1, 23, "Print"],
Cell[3430476, 144566, 62, 1, 23, "Print"],
Cell[3430541, 144569, 62, 1, 23, "Print"],
Cell[3430606, 144572, 63, 1, 23, "Print"],
Cell[3430672, 144575, 60, 1, 23, "Print"],
Cell[3430735, 144578, 62, 1, 23, "Print"],
Cell[3430800, 144581, 63, 1, 23, "Print"],
Cell[3430866, 144584, 63, 1, 23, "Print"],
Cell[3430932, 144587, 62, 1, 23, "Print"],
Cell[3430997, 144590, 62, 1, 23, "Print"],
Cell[3431062, 144593, 63, 1, 23, "Print"],
Cell[3431128, 144596, 62, 1, 23, "Print"],
Cell[3431193, 144599, 61, 1, 23, "Print"],
Cell[3431257, 144602, 62, 1, 23, "Print"],
Cell[3431322, 144605, 62, 1, 23, "Print"],
Cell[3431387, 144608, 61, 1, 23, "Print"],
Cell[3431451, 144611, 62, 1, 23, "Print"],
Cell[3431516, 144614, 62, 1, 23, "Print"],
Cell[3431581, 144617, 62, 1, 23, "Print"],
Cell[3431646, 144620, 61, 1, 23, "Print"],
Cell[3431710, 144623, 61, 1, 23, "Print"],
Cell[3431774, 144626, 61, 1, 23, "Print"],
Cell[3431838, 144629, 61, 1, 23, "Print"],
Cell[3431902, 144632, 61, 1, 23, "Print"],
Cell[3431966, 144635, 60, 1, 23, "Print"],
Cell[3432029, 144638, 60, 1, 23, "Print"],
Cell[3432092, 144641, 60, 1, 23, "Print"],
Cell[3432155, 144644, 60, 1, 23, "Print"],
Cell[3432218, 144647, 61, 1, 23, "Print"],
Cell[3432282, 144650, 60, 1, 23, "Print"],
Cell[3432345, 144653, 58, 1, 23, "Print"],
Cell[3432406, 144656, 60, 1, 23, "Print"],
Cell[3432469, 144659, 57, 1, 23, "Print"],
Cell[3432529, 144662, 57, 1, 23, "Print"],
Cell[3432589, 144665, 58, 1, 23, "Print"],
Cell[3432650, 144668, 60, 1, 23, "Print"],
Cell[3432713, 144671, 57, 1, 23, "Print"],
Cell[3432773, 144674, 58, 1, 23, "Print"],
Cell[3432834, 144677, 58, 1, 23, "Print"],
Cell[3432895, 144680, 58, 1, 23, "Print"],
Cell[3432956, 144683, 58, 1, 23, "Print"],
Cell[3433017, 144686, 58, 1, 23, "Print"],
Cell[3433078, 144689, 58, 1, 23, "Print"],
Cell[3433139, 144692, 58, 1, 23, "Print"],
Cell[3433200, 144695, 58, 1, 23, "Print"],
Cell[3433261, 144698, 58, 1, 23, "Print"],
Cell[3433322, 144701, 58, 1, 23, "Print"],
Cell[3433383, 144704, 58, 1, 23, "Print"],
Cell[3433444, 144707, 58, 1, 23, "Print"],
Cell[3433505, 144710, 58, 1, 23, "Print"],
Cell[3433566, 144713, 58, 1, 23, "Print"],
Cell[3433627, 144716, 58, 1, 23, "Print"],
Cell[3433688, 144719, 58, 1, 23, "Print"],
Cell[3433749, 144722, 58, 1, 23, "Print"],
Cell[3433810, 144725, 58, 1, 23, "Print"],
Cell[3433871, 144728, 58, 1, 23, "Print"],
Cell[3433932, 144731, 58, 1, 23, "Print"],
Cell[3433993, 144734, 58, 1, 23, "Print"],
Cell[3434054, 144737, 58, 1, 23, "Print"],
Cell[3434115, 144740, 58, 1, 23, "Print"],
Cell[3434176, 144743, 58, 1, 23, "Print"],
Cell[3434237, 144746, 58, 1, 23, "Print"],
Cell[3434298, 144749, 58, 1, 23, "Print"],
Cell[3434359, 144752, 58, 1, 23, "Print"],
Cell[3434420, 144755, 58, 1, 23, "Print"],
Cell[3434481, 144758, 22766, 994, 186, 11796, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3457250, 145754, 58, 1, 23, "Print"],
Cell[3457311, 145757, 61, 1, 23, "Print"],
Cell[3457375, 145760, 62, 1, 23, "Print"],
Cell[3457440, 145763, 62, 1, 23, "Print"],
Cell[3457505, 145766, 62, 1, 23, "Print"],
Cell[3457570, 145769, 63, 1, 23, "Print"],
Cell[3457636, 145772, 61, 1, 23, "Print"],
Cell[3457700, 145775, 63, 1, 23, "Print"],
Cell[3457766, 145778, 63, 1, 23, "Print"],
Cell[3457832, 145781, 62, 1, 23, "Print"],
Cell[3457897, 145784, 63, 1, 23, "Print"],
Cell[3457963, 145787, 62, 1, 23, "Print"],
Cell[3458028, 145790, 63, 1, 23, "Print"],
Cell[3458094, 145793, 62, 1, 23, "Print"],
Cell[3458159, 145796, 62, 1, 23, "Print"],
Cell[3458224, 145799, 62, 1, 23, "Print"],
Cell[3458289, 145802, 61, 1, 23, "Print"],
Cell[3458353, 145805, 61, 1, 23, "Print"],
Cell[3458417, 145808, 61, 1, 23, "Print"],
Cell[3458481, 145811, 61, 1, 23, "Print"],
Cell[3458545, 145814, 62, 1, 23, "Print"],
Cell[3458610, 145817, 62, 1, 23, "Print"],
Cell[3458675, 145820, 62, 1, 23, "Print"],
Cell[3458740, 145823, 62, 1, 23, "Print"],
Cell[3458805, 145826, 61, 1, 23, "Print"],
Cell[3458869, 145829, 61, 1, 23, "Print"],
Cell[3458933, 145832, 62, 1, 23, "Print"],
Cell[3458998, 145835, 61, 1, 23, "Print"],
Cell[3459062, 145838, 60, 1, 23, "Print"],
Cell[3459125, 145841, 60, 1, 23, "Print"],
Cell[3459188, 145844, 60, 1, 23, "Print"],
Cell[3459251, 145847, 60, 1, 23, "Print"],
Cell[3459314, 145850, 60, 1, 23, "Print"],
Cell[3459377, 145853, 60, 1, 23, "Print"],
Cell[3459440, 145856, 61, 1, 23, "Print"],
Cell[3459504, 145859, 60, 1, 23, "Print"],
Cell[3459567, 145862, 57, 1, 23, "Print"],
Cell[3459627, 145865, 61, 1, 23, "Print"],
Cell[3459691, 145868, 60, 1, 23, "Print"],
Cell[3459754, 145871, 58, 1, 23, "Print"],
Cell[3459815, 145874, 57, 1, 23, "Print"],
Cell[3459875, 145877, 58, 1, 23, "Print"],
Cell[3459936, 145880, 58, 1, 23, "Print"],
Cell[3459997, 145883, 57, 1, 23, "Print"],
Cell[3460057, 145886, 58, 1, 23, "Print"],
Cell[3460118, 145889, 58, 1, 23, "Print"],
Cell[3460179, 145892, 58, 1, 23, "Print"],
Cell[3460240, 145895, 57, 1, 23, "Print"],
Cell[3460300, 145898, 58, 1, 23, "Print"],
Cell[3460361, 145901, 58, 1, 23, "Print"],
Cell[3460422, 145904, 58, 1, 23, "Print"],
Cell[3460483, 145907, 58, 1, 23, "Print"],
Cell[3460544, 145910, 58, 1, 23, "Print"],
Cell[3460605, 145913, 58, 1, 23, "Print"],
Cell[3460666, 145916, 58, 1, 23, "Print"],
Cell[3460727, 145919, 58, 1, 23, "Print"],
Cell[3460788, 145922, 58, 1, 23, "Print"],
Cell[3460849, 145925, 58, 1, 23, "Print"],
Cell[3460910, 145928, 58, 1, 23, "Print"],
Cell[3460971, 145931, 58, 1, 23, "Print"],
Cell[3461032, 145934, 58, 1, 23, "Print"],
Cell[3461093, 145937, 58, 1, 23, "Print"],
Cell[3461154, 145940, 58, 1, 23, "Print"],
Cell[3461215, 145943, 58, 1, 23, "Print"],
Cell[3461276, 145946, 58, 1, 23, "Print"],
Cell[3461337, 145949, 58, 1, 23, "Print"],
Cell[3461398, 145952, 23007, 1002, 186, 11899, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3484408, 146956, 58, 1, 23, "Print"],
Cell[3484469, 146959, 62, 1, 23, "Print"],
Cell[3484534, 146962, 62, 1, 23, "Print"],
Cell[3484599, 146965, 62, 1, 23, "Print"],
Cell[3484664, 146968, 62, 1, 23, "Print"],
Cell[3484729, 146971, 62, 1, 23, "Print"],
Cell[3484794, 146974, 62, 1, 23, "Print"],
Cell[3484859, 146977, 63, 1, 23, "Print"],
Cell[3484925, 146980, 63, 1, 23, "Print"],
Cell[3484991, 146983, 63, 1, 23, "Print"],
Cell[3485057, 146986, 63, 1, 23, "Print"],
Cell[3485123, 146989, 63, 1, 23, "Print"],
Cell[3485189, 146992, 63, 1, 23, "Print"],
Cell[3485255, 146995, 62, 1, 23, "Print"],
Cell[3485320, 146998, 62, 1, 23, "Print"],
Cell[3485385, 147001, 61, 1, 23, "Print"],
Cell[3485449, 147004, 62, 1, 23, "Print"],
Cell[3485514, 147007, 62, 1, 23, "Print"],
Cell[3485579, 147010, 62, 1, 23, "Print"],
Cell[3485644, 147013, 62, 1, 23, "Print"],
Cell[3485709, 147016, 61, 1, 23, "Print"],
Cell[3485773, 147019, 61, 1, 23, "Print"],
Cell[3485837, 147022, 62, 1, 23, "Print"],
Cell[3485902, 147025, 62, 1, 23, "Print"],
Cell[3485967, 147028, 61, 1, 23, "Print"],
Cell[3486031, 147031, 60, 1, 23, "Print"],
Cell[3486094, 147034, 60, 1, 23, "Print"],
Cell[3486157, 147037, 61, 1, 23, "Print"],
Cell[3486221, 147040, 60, 1, 23, "Print"],
Cell[3486284, 147043, 60, 1, 23, "Print"],
Cell[3486347, 147046, 61, 1, 23, "Print"],
Cell[3486411, 147049, 60, 1, 23, "Print"],
Cell[3486474, 147052, 60, 1, 23, "Print"],
Cell[3486537, 147055, 61, 1, 23, "Print"],
Cell[3486601, 147058, 61, 1, 23, "Print"],
Cell[3486665, 147061, 58, 1, 23, "Print"],
Cell[3486726, 147064, 60, 1, 23, "Print"],
Cell[3486789, 147067, 57, 1, 23, "Print"],
Cell[3486849, 147070, 61, 1, 23, "Print"],
Cell[3486913, 147073, 58, 1, 23, "Print"],
Cell[3486974, 147076, 58, 1, 23, "Print"],
Cell[3487035, 147079, 57, 1, 23, "Print"],
Cell[3487095, 147082, 57, 1, 23, "Print"],
Cell[3487155, 147085, 58, 1, 23, "Print"],
Cell[3487216, 147088, 60, 1, 23, "Print"],
Cell[3487279, 147091, 58, 1, 23, "Print"],
Cell[3487340, 147094, 58, 1, 23, "Print"],
Cell[3487401, 147097, 58, 1, 23, "Print"],
Cell[3487462, 147100, 58, 1, 23, "Print"],
Cell[3487523, 147103, 58, 1, 23, "Print"],
Cell[3487584, 147106, 58, 1, 23, "Print"],
Cell[3487645, 147109, 58, 1, 23, "Print"],
Cell[3487706, 147112, 58, 1, 23, "Print"],
Cell[3487767, 147115, 58, 1, 23, "Print"],
Cell[3487828, 147118, 58, 1, 23, "Print"],
Cell[3487889, 147121, 58, 1, 23, "Print"],
Cell[3487950, 147124, 58, 1, 23, "Print"],
Cell[3488011, 147127, 58, 1, 23, "Print"],
Cell[3488072, 147130, 58, 1, 23, "Print"],
Cell[3488133, 147133, 58, 1, 23, "Print"],
Cell[3488194, 147136, 58, 1, 23, "Print"],
Cell[3488255, 147139, 58, 1, 23, "Print"],
Cell[3488316, 147142, 58, 1, 23, "Print"],
Cell[3488377, 147145, 58, 1, 23, "Print"],
Cell[3488438, 147148, 58, 1, 23, "Print"],
Cell[3488499, 147151, 58, 1, 23, "Print"],
Cell[3488560, 147154, 23040, 1002, 186, 11904, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3511603, 148158, 58, 1, 23, "Print"],
Cell[3511664, 148161, 61, 1, 23, "Print"],
Cell[3511728, 148164, 63, 1, 23, "Print"],
Cell[3511794, 148167, 63, 1, 23, "Print"],
Cell[3511860, 148170, 63, 1, 23, "Print"],
Cell[3511926, 148173, 62, 1, 23, "Print"],
Cell[3511991, 148176, 63, 1, 23, "Print"],
Cell[3512057, 148179, 63, 1, 23, "Print"],
Cell[3512123, 148182, 61, 1, 23, "Print"],
Cell[3512187, 148185, 63, 1, 23, "Print"],
Cell[3512253, 148188, 63, 1, 23, "Print"],
Cell[3512319, 148191, 63, 1, 23, "Print"],
Cell[3512385, 148194, 62, 1, 23, "Print"],
Cell[3512450, 148197, 62, 1, 23, "Print"],
Cell[3512515, 148200, 62, 1, 23, "Print"],
Cell[3512580, 148203, 62, 1, 23, "Print"],
Cell[3512645, 148206, 61, 1, 23, "Print"],
Cell[3512709, 148209, 62, 1, 23, "Print"],
Cell[3512774, 148212, 61, 1, 23, "Print"],
Cell[3512838, 148215, 61, 1, 23, "Print"],
Cell[3512902, 148218, 62, 1, 23, "Print"],
Cell[3512967, 148221, 62, 1, 23, "Print"],
Cell[3513032, 148224, 62, 1, 23, "Print"],
Cell[3513097, 148227, 61, 1, 23, "Print"],
Cell[3513161, 148230, 61, 1, 23, "Print"],
Cell[3513225, 148233, 60, 1, 23, "Print"],
Cell[3513288, 148236, 60, 1, 23, "Print"],
Cell[3513351, 148239, 61, 1, 23, "Print"],
Cell[3513415, 148242, 61, 1, 23, "Print"],
Cell[3513479, 148245, 61, 1, 23, "Print"],
Cell[3513543, 148248, 60, 1, 23, "Print"],
Cell[3513606, 148251, 58, 1, 23, "Print"],
Cell[3513667, 148254, 57, 1, 23, "Print"],
Cell[3513727, 148257, 61, 1, 23, "Print"],
Cell[3513791, 148260, 57, 1, 23, "Print"],
Cell[3513851, 148263, 58, 1, 23, "Print"],
Cell[3513912, 148266, 61, 1, 23, "Print"],
Cell[3513976, 148269, 58, 1, 23, "Print"],
Cell[3514037, 148272, 60, 1, 23, "Print"],
Cell[3514100, 148275, 60, 1, 23, "Print"],
Cell[3514163, 148278, 57, 1, 23, "Print"],
Cell[3514223, 148281, 57, 1, 23, "Print"],
Cell[3514283, 148284, 58, 1, 23, "Print"],
Cell[3514344, 148287, 58, 1, 23, "Print"],
Cell[3514405, 148290, 58, 1, 23, "Print"],
Cell[3514466, 148293, 58, 1, 23, "Print"],
Cell[3514527, 148296, 58, 1, 23, "Print"],
Cell[3514588, 148299, 58, 1, 23, "Print"],
Cell[3514649, 148302, 58, 1, 23, "Print"],
Cell[3514710, 148305, 58, 1, 23, "Print"],
Cell[3514771, 148308, 58, 1, 23, "Print"],
Cell[3514832, 148311, 58, 1, 23, "Print"],
Cell[3514893, 148314, 58, 1, 23, "Print"],
Cell[3514954, 148317, 58, 1, 23, "Print"],
Cell[3515015, 148320, 58, 1, 23, "Print"],
Cell[3515076, 148323, 58, 1, 23, "Print"],
Cell[3515137, 148326, 58, 1, 23, "Print"],
Cell[3515198, 148329, 58, 1, 23, "Print"],
Cell[3515259, 148332, 58, 1, 23, "Print"],
Cell[3515320, 148335, 58, 1, 23, "Print"],
Cell[3515381, 148338, 58, 1, 23, "Print"],
Cell[3515442, 148341, 58, 1, 23, "Print"],
Cell[3515503, 148344, 58, 1, 23, "Print"],
Cell[3515564, 148347, 58, 1, 23, "Print"],
Cell[3515625, 148350, 58, 1, 23, "Print"],
Cell[3515686, 148353, 58, 1, 23, "Print"],
Cell[3515747, 148356, 22975, 1001, 186, 11900, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3538725, 149359, 58, 1, 23, "Print"],
Cell[3538786, 149362, 61, 1, 23, "Print"],
Cell[3538850, 149365, 63, 1, 23, "Print"],
Cell[3538916, 149368, 63, 1, 23, "Print"],
Cell[3538982, 149371, 63, 1, 23, "Print"],
Cell[3539048, 149374, 62, 1, 23, "Print"],
Cell[3539113, 149377, 62, 1, 23, "Print"],
Cell[3539178, 149380, 63, 1, 23, "Print"],
Cell[3539244, 149383, 63, 1, 23, "Print"],
Cell[3539310, 149386, 62, 1, 23, "Print"],
Cell[3539375, 149389, 63, 1, 23, "Print"],
Cell[3539441, 149392, 63, 1, 23, "Print"],
Cell[3539507, 149395, 63, 1, 23, "Print"],
Cell[3539573, 149398, 61, 1, 23, "Print"],
Cell[3539637, 149401, 62, 1, 23, "Print"],
Cell[3539702, 149404, 62, 1, 23, "Print"],
Cell[3539767, 149407, 61, 1, 23, "Print"],
Cell[3539831, 149410, 61, 1, 23, "Print"],
Cell[3539895, 149413, 62, 1, 23, "Print"],
Cell[3539960, 149416, 62, 1, 23, "Print"],
Cell[3540025, 149419, 60, 1, 23, "Print"],
Cell[3540088, 149422, 62, 1, 23, "Print"],
Cell[3540153, 149425, 61, 1, 23, "Print"],
Cell[3540217, 149428, 61, 1, 23, "Print"],
Cell[3540281, 149431, 60, 1, 23, "Print"],
Cell[3540344, 149434, 60, 1, 23, "Print"],
Cell[3540407, 149437, 60, 1, 23, "Print"],
Cell[3540470, 149440, 61, 1, 23, "Print"],
Cell[3540534, 149443, 58, 1, 23, "Print"],
Cell[3540595, 149446, 60, 1, 23, "Print"],
Cell[3540658, 149449, 61, 1, 23, "Print"],
Cell[3540722, 149452, 58, 1, 23, "Print"],
Cell[3540783, 149455, 57, 1, 23, "Print"],
Cell[3540843, 149458, 57, 1, 23, "Print"],
Cell[3540903, 149461, 61, 1, 23, "Print"],
Cell[3540967, 149464, 57, 1, 23, "Print"],
Cell[3541027, 149467, 58, 1, 23, "Print"],
Cell[3541088, 149470, 58, 1, 23, "Print"],
Cell[3541149, 149473, 58, 1, 23, "Print"],
Cell[3541210, 149476, 58, 1, 23, "Print"],
Cell[3541271, 149479, 57, 1, 23, "Print"],
Cell[3541331, 149482, 58, 1, 23, "Print"],
Cell[3541392, 149485, 61, 1, 23, "Print"],
Cell[3541456, 149488, 58, 1, 23, "Print"],
Cell[3541517, 149491, 58, 1, 23, "Print"],
Cell[3541578, 149494, 58, 1, 23, "Print"],
Cell[3541639, 149497, 58, 1, 23, "Print"],
Cell[3541700, 149500, 58, 1, 23, "Print"],
Cell[3541761, 149503, 58, 1, 23, "Print"],
Cell[3541822, 149506, 58, 1, 23, "Print"],
Cell[3541883, 149509, 58, 1, 23, "Print"],
Cell[3541944, 149512, 58, 1, 23, "Print"],
Cell[3542005, 149515, 58, 1, 23, "Print"],
Cell[3542066, 149518, 58, 1, 23, "Print"],
Cell[3542127, 149521, 58, 1, 23, "Print"],
Cell[3542188, 149524, 58, 1, 23, "Print"],
Cell[3542249, 149527, 58, 1, 23, "Print"],
Cell[3542310, 149530, 58, 1, 23, "Print"],
Cell[3542371, 149533, 58, 1, 23, "Print"],
Cell[3542432, 149536, 58, 1, 23, "Print"],
Cell[3542493, 149539, 58, 1, 23, "Print"],
Cell[3542554, 149542, 58, 1, 23, "Print"],
Cell[3542615, 149545, 58, 1, 23, "Print"],
Cell[3542676, 149548, 58, 1, 23, "Print"],
Cell[3542737, 149551, 58, 1, 23, "Print"],
Cell[3542798, 149554, 58, 1, 23, "Print"],
Cell[3542859, 149557, 22740, 994, 186, 11798, 854, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3565648, 150557, 48, 0, 22, "Subsubsection"],
Cell[3565699, 150559, 54, 1, 27, "Input"],
Cell[3565756, 150562, 154, 4, 68, "Text"],
Cell[3565913, 150568, 27, 0, 32, "Text"],
Cell[3565943, 150570, 561, 10, 190, "Text"],
Cell[3566507, 150582, 66, 0, 32, "Text"],
Cell[3566576, 150584, 154, 4, 68, "Text"],
Cell[3566733, 150590, 27, 0, 32, "Text"],
Cell[3566763, 150592, 561, 10, 190, "Text"],
Cell[3567327, 150604, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[3567603, 150613, 45, 1, 27, "Input"],
Cell[3567651, 150616, 563, 10, 188, "Output"]
}, Open  ]],
Cell[3568229, 150629, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[3568369, 150635, 1082, 19, 219, "Input"],
Cell[3569454, 150656, 58, 1, 23, "Print"],
Cell[3569515, 150659, 62, 1, 23, "Print"],
Cell[3569580, 150662, 62, 1, 23, "Print"],
Cell[3569645, 150665, 62, 1, 23, "Print"],
Cell[3569710, 150668, 63, 1, 23, "Print"],
Cell[3569776, 150671, 63, 1, 23, "Print"],
Cell[3569842, 150674, 61, 1, 23, "Print"],
Cell[3569906, 150677, 63, 1, 23, "Print"],
Cell[3569972, 150680, 63, 1, 23, "Print"],
Cell[3570038, 150683, 62, 1, 23, "Print"],
Cell[3570103, 150686, 63, 1, 23, "Print"],
Cell[3570169, 150689, 62, 1, 23, "Print"],
Cell[3570234, 150692, 63, 1, 23, "Print"],
Cell[3570300, 150695, 63, 1, 23, "Print"],
Cell[3570366, 150698, 63, 1, 23, "Print"],
Cell[3570432, 150701, 62, 1, 23, "Print"],
Cell[3570497, 150704, 60, 1, 23, "Print"],
Cell[3570560, 150707, 62, 1, 23, "Print"],
Cell[3570625, 150710, 62, 1, 23, "Print"],
Cell[3570690, 150713, 61, 1, 23, "Print"],
Cell[3570754, 150716, 61, 1, 23, "Print"],
Cell[3570818, 150719, 62, 1, 23, "Print"],
Cell[3570883, 150722, 62, 1, 23, "Print"],
Cell[3570948, 150725, 62, 1, 23, "Print"],
Cell[3571013, 150728, 62, 1, 23, "Print"],
Cell[3571078, 150731, 61, 1, 23, "Print"],
Cell[3571142, 150734, 62, 1, 23, "Print"],
Cell[3571207, 150737, 61, 1, 23, "Print"],
Cell[3571271, 150740, 62, 1, 23, "Print"],
Cell[3571336, 150743, 60, 1, 23, "Print"],
Cell[3571399, 150746, 61, 1, 23, "Print"],
Cell[3571463, 150749, 61, 1, 23, "Print"],
Cell[3571527, 150752, 57, 1, 23, "Print"],
Cell[3571587, 150755, 61, 1, 23, "Print"],
Cell[3571651, 150758, 61, 1, 23, "Print"],
Cell[3571715, 150761, 61, 1, 23, "Print"],
Cell[3571779, 150764, 61, 1, 23, "Print"],
Cell[3571843, 150767, 58, 1, 23, "Print"],
Cell[3571904, 150770, 58, 1, 23, "Print"],
Cell[3571965, 150773, 61, 1, 23, "Print"],
Cell[3572029, 150776, 57, 1, 23, "Print"],
Cell[3572089, 150779, 58, 1, 23, "Print"],
Cell[3572150, 150782, 57, 1, 23, "Print"],
Cell[3572210, 150785, 58, 1, 23, "Print"],
Cell[3572271, 150788, 58, 1, 23, "Print"],
Cell[3572332, 150791, 58, 1, 23, "Print"],
Cell[3572393, 150794, 58, 1, 23, "Print"],
Cell[3572454, 150797, 57, 1, 23, "Print"],
Cell[3572514, 150800, 58, 1, 23, "Print"],
Cell[3572575, 150803, 61, 1, 23, "Print"],
Cell[3572639, 150806, 58, 1, 23, "Print"],
Cell[3572700, 150809, 58, 1, 23, "Print"],
Cell[3572761, 150812, 58, 1, 23, "Print"],
Cell[3572822, 150815, 58, 1, 23, "Print"],
Cell[3572883, 150818, 57, 1, 23, "Print"],
Cell[3572943, 150821, 58, 1, 23, "Print"],
Cell[3573004, 150824, 58, 1, 23, "Print"],
Cell[3573065, 150827, 58, 1, 23, "Print"],
Cell[3573126, 150830, 58, 1, 23, "Print"],
Cell[3573187, 150833, 58, 1, 23, "Print"],
Cell[3573248, 150836, 58, 1, 23, "Print"],
Cell[3573309, 150839, 58, 1, 23, "Print"],
Cell[3573370, 150842, 58, 1, 23, "Print"],
Cell[3573431, 150845, 58, 1, 23, "Print"],
Cell[3573492, 150848, 58, 1, 23, "Print"],
Cell[3573553, 150851, 58, 1, 23, "Print"],
Cell[3573614, 150854, 22988, 1001, 186, 11901, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3596605, 151857, 58, 1, 23, "Print"],
Cell[3596666, 151860, 61, 1, 23, "Print"],
Cell[3596730, 151863, 62, 1, 23, "Print"],
Cell[3596795, 151866, 62, 1, 23, "Print"],
Cell[3596860, 151869, 62, 1, 23, "Print"],
Cell[3596925, 151872, 63, 1, 23, "Print"],
Cell[3596991, 151875, 62, 1, 23, "Print"],
Cell[3597056, 151878, 62, 1, 23, "Print"],
Cell[3597121, 151881, 63, 1, 23, "Print"],
Cell[3597187, 151884, 63, 1, 23, "Print"],
Cell[3597253, 151887, 62, 1, 23, "Print"],
Cell[3597318, 151890, 63, 1, 23, "Print"],
Cell[3597384, 151893, 62, 1, 23, "Print"],
Cell[3597449, 151896, 63, 1, 23, "Print"],
Cell[3597515, 151899, 61, 1, 23, "Print"],
Cell[3597579, 151902, 61, 1, 23, "Print"],
Cell[3597643, 151905, 61, 1, 23, "Print"],
Cell[3597707, 151908, 62, 1, 23, "Print"],
Cell[3597772, 151911, 62, 1, 23, "Print"],
Cell[3597837, 151914, 61, 1, 23, "Print"],
Cell[3597901, 151917, 62, 1, 23, "Print"],
Cell[3597966, 151920, 62, 1, 23, "Print"],
Cell[3598031, 151923, 61, 1, 23, "Print"],
Cell[3598095, 151926, 62, 1, 23, "Print"],
Cell[3598160, 151929, 62, 1, 23, "Print"],
Cell[3598225, 151932, 61, 1, 23, "Print"],
Cell[3598289, 151935, 60, 1, 23, "Print"],
Cell[3598352, 151938, 60, 1, 23, "Print"],
Cell[3598415, 151941, 61, 1, 23, "Print"],
Cell[3598479, 151944, 60, 1, 23, "Print"],
Cell[3598542, 151947, 61, 1, 23, "Print"],
Cell[3598606, 151950, 61, 1, 23, "Print"],
Cell[3598670, 151953, 61, 1, 23, "Print"],
Cell[3598734, 151956, 61, 1, 23, "Print"],
Cell[3598798, 151959, 58, 1, 23, "Print"],
Cell[3598859, 151962, 61, 1, 23, "Print"],
Cell[3598923, 151965, 60, 1, 23, "Print"],
Cell[3598986, 151968, 57, 1, 23, "Print"],
Cell[3599046, 151971, 58, 1, 23, "Print"],
Cell[3599107, 151974, 57, 1, 23, "Print"],
Cell[3599167, 151977, 58, 1, 23, "Print"],
Cell[3599228, 151980, 57, 1, 23, "Print"],
Cell[3599288, 151983, 58, 1, 23, "Print"],
Cell[3599349, 151986, 57, 1, 23, "Print"],
Cell[3599409, 151989, 57, 1, 23, "Print"],
Cell[3599469, 151992, 58, 1, 23, "Print"],
Cell[3599530, 151995, 58, 1, 23, "Print"],
Cell[3599591, 151998, 58, 1, 23, "Print"],
Cell[3599652, 152001, 58, 1, 23, "Print"],
Cell[3599713, 152004, 58, 1, 23, "Print"],
Cell[3599774, 152007, 57, 1, 23, "Print"],
Cell[3599834, 152010, 58, 1, 23, "Print"],
Cell[3599895, 152013, 58, 1, 23, "Print"],
Cell[3599956, 152016, 58, 1, 23, "Print"],
Cell[3600017, 152019, 58, 1, 23, "Print"],
Cell[3600078, 152022, 58, 1, 23, "Print"],
Cell[3600139, 152025, 58, 1, 23, "Print"],
Cell[3600200, 152028, 58, 1, 23, "Print"],
Cell[3600261, 152031, 58, 1, 23, "Print"],
Cell[3600322, 152034, 58, 1, 23, "Print"],
Cell[3600383, 152037, 58, 1, 23, "Print"],
Cell[3600444, 152040, 58, 1, 23, "Print"],
Cell[3600505, 152043, 58, 1, 23, "Print"],
Cell[3600566, 152046, 58, 1, 23, "Print"],
Cell[3600627, 152049, 58, 1, 23, "Print"],
Cell[3600688, 152052, 58, 1, 23, "Print"],
Cell[3600749, 152055, 23044, 1002, 186, 11904, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3623796, 153059, 58, 1, 23, "Print"],
Cell[3623857, 153062, 62, 1, 23, "Print"],
Cell[3623922, 153065, 63, 1, 23, "Print"],
Cell[3623988, 153068, 63, 1, 23, "Print"],
Cell[3624054, 153071, 63, 1, 23, "Print"],
Cell[3624120, 153074, 61, 1, 23, "Print"],
Cell[3624184, 153077, 62, 1, 23, "Print"],
Cell[3624249, 153080, 63, 1, 23, "Print"],
Cell[3624315, 153083, 62, 1, 23, "Print"],
Cell[3624380, 153086, 63, 1, 23, "Print"],
Cell[3624446, 153089, 63, 1, 23, "Print"],
Cell[3624512, 153092, 62, 1, 23, "Print"],
Cell[3624577, 153095, 63, 1, 23, "Print"],
Cell[3624643, 153098, 60, 1, 23, "Print"],
Cell[3624706, 153101, 62, 1, 23, "Print"],
Cell[3624771, 153104, 62, 1, 23, "Print"],
Cell[3624836, 153107, 61, 1, 23, "Print"],
Cell[3624900, 153110, 62, 1, 23, "Print"],
Cell[3624965, 153113, 61, 1, 23, "Print"],
Cell[3625029, 153116, 62, 1, 23, "Print"],
Cell[3625094, 153119, 61, 1, 23, "Print"],
Cell[3625158, 153122, 62, 1, 23, "Print"],
Cell[3625223, 153125, 61, 1, 23, "Print"],
Cell[3625287, 153128, 61, 1, 23, "Print"],
Cell[3625351, 153131, 60, 1, 23, "Print"],
Cell[3625414, 153134, 61, 1, 23, "Print"],
Cell[3625478, 153137, 60, 1, 23, "Print"],
Cell[3625541, 153140, 60, 1, 23, "Print"],
Cell[3625604, 153143, 60, 1, 23, "Print"],
Cell[3625667, 153146, 61, 1, 23, "Print"],
Cell[3625731, 153149, 57, 1, 23, "Print"],
Cell[3625791, 153152, 61, 1, 23, "Print"],
Cell[3625855, 153155, 61, 1, 23, "Print"],
Cell[3625919, 153158, 58, 1, 23, "Print"],
Cell[3625980, 153161, 61, 1, 23, "Print"],
Cell[3626044, 153164, 61, 1, 23, "Print"],
Cell[3626108, 153167, 57, 1, 23, "Print"],
Cell[3626168, 153170, 61, 1, 23, "Print"],
Cell[3626232, 153173, 58, 1, 23, "Print"],
Cell[3626293, 153176, 58, 1, 23, "Print"],
Cell[3626354, 153179, 58, 1, 23, "Print"],
Cell[3626415, 153182, 58, 1, 23, "Print"],
Cell[3626476, 153185, 58, 1, 23, "Print"],
Cell[3626537, 153188, 57, 1, 23, "Print"],
Cell[3626597, 153191, 58, 1, 23, "Print"],
Cell[3626658, 153194, 58, 1, 23, "Print"],
Cell[3626719, 153197, 58, 1, 23, "Print"],
Cell[3626780, 153200, 58, 1, 23, "Print"],
Cell[3626841, 153203, 58, 1, 23, "Print"],
Cell[3626902, 153206, 58, 1, 23, "Print"],
Cell[3626963, 153209, 58, 1, 23, "Print"],
Cell[3627024, 153212, 58, 1, 23, "Print"],
Cell[3627085, 153215, 58, 1, 23, "Print"],
Cell[3627146, 153218, 58, 1, 23, "Print"],
Cell[3627207, 153221, 58, 1, 23, "Print"],
Cell[3627268, 153224, 58, 1, 23, "Print"],
Cell[3627329, 153227, 58, 1, 23, "Print"],
Cell[3627390, 153230, 58, 1, 23, "Print"],
Cell[3627451, 153233, 58, 1, 23, "Print"],
Cell[3627512, 153236, 58, 1, 23, "Print"],
Cell[3627573, 153239, 58, 1, 23, "Print"],
Cell[3627634, 153242, 58, 1, 23, "Print"],
Cell[3627695, 153245, 58, 1, 23, "Print"],
Cell[3627756, 153248, 58, 1, 23, "Print"],
Cell[3627817, 153251, 58, 1, 23, "Print"],
Cell[3627878, 153254, 58, 1, 23, "Print"],
Cell[3627939, 153257, 23003, 1002, 186, 11899, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3650945, 154261, 58, 1, 23, "Print"],
Cell[3651006, 154264, 62, 1, 23, "Print"],
Cell[3651071, 154267, 61, 1, 23, "Print"],
Cell[3651135, 154270, 63, 1, 23, "Print"],
Cell[3651201, 154273, 62, 1, 23, "Print"],
Cell[3651266, 154276, 62, 1, 23, "Print"],
Cell[3651331, 154279, 62, 1, 23, "Print"],
Cell[3651396, 154282, 63, 1, 23, "Print"],
Cell[3651462, 154285, 62, 1, 23, "Print"],
Cell[3651527, 154288, 63, 1, 23, "Print"],
Cell[3651593, 154291, 63, 1, 23, "Print"],
Cell[3651659, 154294, 62, 1, 23, "Print"],
Cell[3651724, 154297, 62, 1, 23, "Print"],
Cell[3651789, 154300, 60, 1, 23, "Print"],
Cell[3651852, 154303, 61, 1, 23, "Print"],
Cell[3651916, 154306, 62, 1, 23, "Print"],
Cell[3651981, 154309, 62, 1, 23, "Print"],
Cell[3652046, 154312, 60, 1, 23, "Print"],
Cell[3652109, 154315, 61, 1, 23, "Print"],
Cell[3652173, 154318, 62, 1, 23, "Print"],
Cell[3652238, 154321, 62, 1, 23, "Print"],
Cell[3652303, 154324, 60, 1, 23, "Print"],
Cell[3652366, 154327, 61, 1, 23, "Print"],
Cell[3652430, 154330, 61, 1, 23, "Print"],
Cell[3652494, 154333, 60, 1, 23, "Print"],
Cell[3652557, 154336, 61, 1, 23, "Print"],
Cell[3652621, 154339, 57, 1, 23, "Print"],
Cell[3652681, 154342, 61, 1, 23, "Print"],
Cell[3652745, 154345, 60, 1, 23, "Print"],
Cell[3652808, 154348, 61, 1, 23, "Print"],
Cell[3652872, 154351, 61, 1, 23, "Print"],
Cell[3652936, 154354, 58, 1, 23, "Print"],
Cell[3652997, 154357, 58, 1, 23, "Print"],
Cell[3653058, 154360, 57, 1, 23, "Print"],
Cell[3653118, 154363, 61, 1, 23, "Print"],
Cell[3653182, 154366, 58, 1, 23, "Print"],
Cell[3653243, 154369, 58, 1, 23, "Print"],
Cell[3653304, 154372, 58, 1, 23, "Print"],
Cell[3653365, 154375, 58, 1, 23, "Print"],
Cell[3653426, 154378, 57, 1, 23, "Print"],
Cell[3653486, 154381, 58, 1, 23, "Print"],
Cell[3653547, 154384, 58, 1, 23, "Print"],
Cell[3653608, 154387, 57, 1, 23, "Print"],
Cell[3653668, 154390, 58, 1, 23, "Print"],
Cell[3653729, 154393, 58, 1, 23, "Print"],
Cell[3653790, 154396, 58, 1, 23, "Print"],
Cell[3653851, 154399, 58, 1, 23, "Print"],
Cell[3653912, 154402, 58, 1, 23, "Print"],
Cell[3653973, 154405, 58, 1, 23, "Print"],
Cell[3654034, 154408, 58, 1, 23, "Print"],
Cell[3654095, 154411, 58, 1, 23, "Print"],
Cell[3654156, 154414, 58, 1, 23, "Print"],
Cell[3654217, 154417, 58, 1, 23, "Print"],
Cell[3654278, 154420, 58, 1, 23, "Print"],
Cell[3654339, 154423, 58, 1, 23, "Print"],
Cell[3654400, 154426, 58, 1, 23, "Print"],
Cell[3654461, 154429, 58, 1, 23, "Print"],
Cell[3654522, 154432, 58, 1, 23, "Print"],
Cell[3654583, 154435, 58, 1, 23, "Print"],
Cell[3654644, 154438, 58, 1, 23, "Print"],
Cell[3654705, 154441, 58, 1, 23, "Print"],
Cell[3654766, 154444, 58, 1, 23, "Print"],
Cell[3654827, 154447, 58, 1, 23, "Print"],
Cell[3654888, 154450, 58, 1, 23, "Print"],
Cell[3654949, 154453, 58, 1, 23, "Print"],
Cell[3655010, 154456, 58, 1, 23, "Print"],
Cell[3655071, 154459, 22729, 993, 186, 11796, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3677803, 155454, 58, 1, 23, "Print"],
Cell[3677864, 155457, 61, 1, 23, "Print"],
Cell[3677928, 155460, 62, 1, 23, "Print"],
Cell[3677993, 155463, 63, 1, 23, "Print"],
Cell[3678059, 155466, 63, 1, 23, "Print"],
Cell[3678125, 155469, 62, 1, 23, "Print"],
Cell[3678190, 155472, 61, 1, 23, "Print"],
Cell[3678254, 155475, 62, 1, 23, "Print"],
Cell[3678319, 155478, 62, 1, 23, "Print"],
Cell[3678384, 155481, 63, 1, 23, "Print"],
Cell[3678450, 155484, 62, 1, 23, "Print"],
Cell[3678515, 155487, 63, 1, 23, "Print"],
Cell[3678581, 155490, 63, 1, 23, "Print"],
Cell[3678647, 155493, 61, 1, 23, "Print"],
Cell[3678711, 155496, 60, 1, 23, "Print"],
Cell[3678774, 155499, 62, 1, 23, "Print"],
Cell[3678839, 155502, 62, 1, 23, "Print"],
Cell[3678904, 155505, 62, 1, 23, "Print"],
Cell[3678969, 155508, 62, 1, 23, "Print"],
Cell[3679034, 155511, 61, 1, 23, "Print"],
Cell[3679098, 155514, 62, 1, 23, "Print"],
Cell[3679163, 155517, 62, 1, 23, "Print"],
Cell[3679228, 155520, 60, 1, 23, "Print"],
Cell[3679291, 155523, 62, 1, 23, "Print"],
Cell[3679356, 155526, 62, 1, 23, "Print"],
Cell[3679421, 155529, 62, 1, 23, "Print"],
Cell[3679486, 155532, 60, 1, 23, "Print"],
Cell[3679549, 155535, 60, 1, 23, "Print"],
Cell[3679612, 155538, 61, 1, 23, "Print"],
Cell[3679676, 155541, 60, 1, 23, "Print"],
Cell[3679739, 155544, 60, 1, 23, "Print"],
Cell[3679802, 155547, 61, 1, 23, "Print"],
Cell[3679866, 155550, 61, 1, 23, "Print"],
Cell[3679930, 155553, 61, 1, 23, "Print"],
Cell[3679994, 155556, 61, 1, 23, "Print"],
Cell[3680058, 155559, 60, 1, 23, "Print"],
Cell[3680121, 155562, 61, 1, 23, "Print"],
Cell[3680185, 155565, 57, 1, 23, "Print"],
Cell[3680245, 155568, 60, 1, 23, "Print"],
Cell[3680308, 155571, 61, 1, 23, "Print"],
Cell[3680372, 155574, 58, 1, 23, "Print"],
Cell[3680433, 155577, 61, 1, 23, "Print"],
Cell[3680497, 155580, 57, 1, 23, "Print"],
Cell[3680557, 155583, 58, 1, 23, "Print"],
Cell[3680618, 155586, 57, 1, 23, "Print"],
Cell[3680678, 155589, 57, 1, 23, "Print"],
Cell[3680738, 155592, 58, 1, 23, "Print"],
Cell[3680799, 155595, 57, 1, 23, "Print"],
Cell[3680859, 155598, 57, 1, 23, "Print"],
Cell[3680919, 155601, 58, 1, 23, "Print"],
Cell[3680980, 155604, 58, 1, 23, "Print"],
Cell[3681041, 155607, 57, 1, 23, "Print"],
Cell[3681101, 155610, 58, 1, 23, "Print"],
Cell[3681162, 155613, 58, 1, 23, "Print"],
Cell[3681223, 155616, 58, 1, 23, "Print"],
Cell[3681284, 155619, 58, 1, 23, "Print"],
Cell[3681345, 155622, 58, 1, 23, "Print"],
Cell[3681406, 155625, 57, 1, 23, "Print"],
Cell[3681466, 155628, 58, 1, 23, "Print"],
Cell[3681527, 155631, 57, 1, 23, "Print"],
Cell[3681587, 155634, 58, 1, 23, "Print"],
Cell[3681648, 155637, 58, 1, 23, "Print"],
Cell[3681709, 155640, 58, 1, 23, "Print"],
Cell[3681770, 155643, 58, 1, 23, "Print"],
Cell[3681831, 155646, 58, 1, 23, "Print"],
Cell[3681892, 155649, 58, 1, 23, "Print"],
Cell[3681953, 155652, 22977, 1001, 186, 11910, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3704933, 156655, 58, 1, 23, "Print"],
Cell[3704994, 156658, 61, 1, 23, "Print"],
Cell[3705058, 156661, 62, 1, 23, "Print"],
Cell[3705123, 156664, 62, 1, 23, "Print"],
Cell[3705188, 156667, 63, 1, 23, "Print"],
Cell[3705254, 156670, 62, 1, 23, "Print"],
Cell[3705319, 156673, 62, 1, 23, "Print"],
Cell[3705384, 156676, 63, 1, 23, "Print"],
Cell[3705450, 156679, 63, 1, 23, "Print"],
Cell[3705516, 156682, 62, 1, 23, "Print"],
Cell[3705581, 156685, 62, 1, 23, "Print"],
Cell[3705646, 156688, 61, 1, 23, "Print"],
Cell[3705710, 156691, 63, 1, 23, "Print"],
Cell[3705776, 156694, 62, 1, 23, "Print"],
Cell[3705841, 156697, 62, 1, 23, "Print"],
Cell[3705906, 156700, 62, 1, 23, "Print"],
Cell[3705971, 156703, 61, 1, 23, "Print"],
Cell[3706035, 156706, 61, 1, 23, "Print"],
Cell[3706099, 156709, 62, 1, 23, "Print"],
Cell[3706164, 156712, 62, 1, 23, "Print"],
Cell[3706229, 156715, 60, 1, 23, "Print"],
Cell[3706292, 156718, 62, 1, 23, "Print"],
Cell[3706357, 156721, 62, 1, 23, "Print"],
Cell[3706422, 156724, 61, 1, 23, "Print"],
Cell[3706486, 156727, 62, 1, 23, "Print"],
Cell[3706551, 156730, 61, 1, 23, "Print"],
Cell[3706615, 156733, 61, 1, 23, "Print"],
Cell[3706679, 156736, 62, 1, 23, "Print"],
Cell[3706744, 156739, 61, 1, 23, "Print"],
Cell[3706808, 156742, 61, 1, 23, "Print"],
Cell[3706872, 156745, 60, 1, 23, "Print"],
Cell[3706935, 156748, 61, 1, 23, "Print"],
Cell[3706999, 156751, 61, 1, 23, "Print"],
Cell[3707063, 156754, 60, 1, 23, "Print"],
Cell[3707126, 156757, 58, 1, 23, "Print"],
Cell[3707187, 156760, 60, 1, 23, "Print"],
Cell[3707250, 156763, 58, 1, 23, "Print"],
Cell[3707311, 156766, 61, 1, 23, "Print"],
Cell[3707375, 156769, 57, 1, 23, "Print"],
Cell[3707435, 156772, 57, 1, 23, "Print"],
Cell[3707495, 156775, 58, 1, 23, "Print"],
Cell[3707556, 156778, 58, 1, 23, "Print"],
Cell[3707617, 156781, 58, 1, 23, "Print"],
Cell[3707678, 156784, 58, 1, 23, "Print"],
Cell[3707739, 156787, 58, 1, 23, "Print"],
Cell[3707800, 156790, 58, 1, 23, "Print"],
Cell[3707861, 156793, 58, 1, 23, "Print"],
Cell[3707922, 156796, 57, 1, 23, "Print"],
Cell[3707982, 156799, 58, 1, 23, "Print"],
Cell[3708043, 156802, 58, 1, 23, "Print"],
Cell[3708104, 156805, 58, 1, 23, "Print"],
Cell[3708165, 156808, 58, 1, 23, "Print"],
Cell[3708226, 156811, 58, 1, 23, "Print"],
Cell[3708287, 156814, 58, 1, 23, "Print"],
Cell[3708348, 156817, 58, 1, 23, "Print"],
Cell[3708409, 156820, 58, 1, 23, "Print"],
Cell[3708470, 156823, 58, 1, 23, "Print"],
Cell[3708531, 156826, 58, 1, 23, "Print"],
Cell[3708592, 156829, 57, 1, 23, "Print"],
Cell[3708652, 156832, 58, 1, 23, "Print"],
Cell[3708713, 156835, 58, 1, 23, "Print"],
Cell[3708774, 156838, 58, 1, 23, "Print"],
Cell[3708835, 156841, 58, 1, 23, "Print"],
Cell[3708896, 156844, 58, 1, 23, "Print"],
Cell[3708957, 156847, 58, 1, 23, "Print"],
Cell[3709018, 156850, 58, 1, 23, "Print"],
Cell[3709079, 156853, 23022, 1002, 186, 11902, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3732104, 157857, 58, 1, 23, "Print"],
Cell[3732165, 157860, 62, 1, 23, "Print"],
Cell[3732230, 157863, 63, 1, 23, "Print"],
Cell[3732296, 157866, 63, 1, 23, "Print"],
Cell[3732362, 157869, 62, 1, 23, "Print"],
Cell[3732427, 157872, 61, 1, 23, "Print"],
Cell[3732491, 157875, 63, 1, 23, "Print"],
Cell[3732557, 157878, 62, 1, 23, "Print"],
Cell[3732622, 157881, 62, 1, 23, "Print"],
Cell[3732687, 157884, 62, 1, 23, "Print"],
Cell[3732752, 157887, 62, 1, 23, "Print"],
Cell[3732817, 157890, 63, 1, 23, "Print"],
Cell[3732883, 157893, 63, 1, 23, "Print"],
Cell[3732949, 157896, 62, 1, 23, "Print"],
Cell[3733014, 157899, 62, 1, 23, "Print"],
Cell[3733079, 157902, 62, 1, 23, "Print"],
Cell[3733144, 157905, 61, 1, 23, "Print"],
Cell[3733208, 157908, 61, 1, 23, "Print"],
Cell[3733272, 157911, 61, 1, 23, "Print"],
Cell[3733336, 157914, 62, 1, 23, "Print"],
Cell[3733401, 157917, 60, 1, 23, "Print"],
Cell[3733464, 157920, 61, 1, 23, "Print"],
Cell[3733528, 157923, 61, 1, 23, "Print"],
Cell[3733592, 157926, 60, 1, 23, "Print"],
Cell[3733655, 157929, 61, 1, 23, "Print"],
Cell[3733719, 157932, 61, 1, 23, "Print"],
Cell[3733783, 157935, 60, 1, 23, "Print"],
Cell[3733846, 157938, 60, 1, 23, "Print"],
Cell[3733909, 157941, 60, 1, 23, "Print"],
Cell[3733972, 157944, 61, 1, 23, "Print"],
Cell[3734036, 157947, 57, 1, 23, "Print"],
Cell[3734096, 157950, 60, 1, 23, "Print"],
Cell[3734159, 157953, 60, 1, 23, "Print"],
Cell[3734222, 157956, 60, 1, 23, "Print"],
Cell[3734285, 157959, 57, 1, 23, "Print"],
Cell[3734345, 157962, 61, 1, 23, "Print"],
Cell[3734409, 157965, 61, 1, 23, "Print"],
Cell[3734473, 157968, 57, 1, 23, "Print"],
Cell[3734533, 157971, 60, 1, 23, "Print"],
Cell[3734596, 157974, 58, 1, 23, "Print"],
Cell[3734657, 157977, 58, 1, 23, "Print"],
Cell[3734718, 157980, 58, 1, 23, "Print"],
Cell[3734779, 157983, 58, 1, 23, "Print"],
Cell[3734840, 157986, 58, 1, 23, "Print"],
Cell[3734901, 157989, 58, 1, 23, "Print"],
Cell[3734962, 157992, 58, 1, 23, "Print"],
Cell[3735023, 157995, 58, 1, 23, "Print"],
Cell[3735084, 157998, 58, 1, 23, "Print"],
Cell[3735145, 158001, 58, 1, 23, "Print"],
Cell[3735206, 158004, 58, 1, 23, "Print"],
Cell[3735267, 158007, 58, 1, 23, "Print"],
Cell[3735328, 158010, 58, 1, 23, "Print"],
Cell[3735389, 158013, 58, 1, 23, "Print"],
Cell[3735450, 158016, 58, 1, 23, "Print"],
Cell[3735511, 158019, 58, 1, 23, "Print"],
Cell[3735572, 158022, 58, 1, 23, "Print"],
Cell[3735633, 158025, 58, 1, 23, "Print"],
Cell[3735694, 158028, 58, 1, 23, "Print"],
Cell[3735755, 158031, 58, 1, 23, "Print"],
Cell[3735816, 158034, 58, 1, 23, "Print"],
Cell[3735877, 158037, 58, 1, 23, "Print"],
Cell[3735938, 158040, 58, 1, 23, "Print"],
Cell[3735999, 158043, 58, 1, 23, "Print"],
Cell[3736060, 158046, 58, 1, 23, "Print"],
Cell[3736121, 158049, 58, 1, 23, "Print"],
Cell[3736182, 158052, 58, 1, 23, "Print"],
Cell[3736243, 158055, 22935, 1001, 186, 11904, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3759181, 159058, 58, 1, 23, "Print"],
Cell[3759242, 159061, 61, 1, 23, "Print"],
Cell[3759306, 159064, 63, 1, 23, "Print"],
Cell[3759372, 159067, 62, 1, 23, "Print"],
Cell[3759437, 159070, 63, 1, 23, "Print"],
Cell[3759503, 159073, 61, 1, 23, "Print"],
Cell[3759567, 159076, 63, 1, 23, "Print"],
Cell[3759633, 159079, 63, 1, 23, "Print"],
Cell[3759699, 159082, 63, 1, 23, "Print"],
Cell[3759765, 159085, 62, 1, 23, "Print"],
Cell[3759830, 159088, 62, 1, 23, "Print"],
Cell[3759895, 159091, 63, 1, 23, "Print"],
Cell[3759961, 159094, 61, 1, 23, "Print"],
Cell[3760025, 159097, 62, 1, 23, "Print"],
Cell[3760090, 159100, 60, 1, 23, "Print"],
Cell[3760153, 159103, 61, 1, 23, "Print"],
Cell[3760217, 159106, 62, 1, 23, "Print"],
Cell[3760282, 159109, 61, 1, 23, "Print"],
Cell[3760346, 159112, 62, 1, 23, "Print"],
Cell[3760411, 159115, 62, 1, 23, "Print"],
Cell[3760476, 159118, 61, 1, 23, "Print"],
Cell[3760540, 159121, 60, 1, 23, "Print"],
Cell[3760603, 159124, 61, 1, 23, "Print"],
Cell[3760667, 159127, 60, 1, 23, "Print"],
Cell[3760730, 159130, 60, 1, 23, "Print"],
Cell[3760793, 159133, 60, 1, 23, "Print"],
Cell[3760856, 159136, 61, 1, 23, "Print"],
Cell[3760920, 159139, 61, 1, 23, "Print"],
Cell[3760984, 159142, 57, 1, 23, "Print"],
Cell[3761044, 159145, 61, 1, 23, "Print"],
Cell[3761108, 159148, 60, 1, 23, "Print"],
Cell[3761171, 159151, 57, 1, 23, "Print"],
Cell[3761231, 159154, 57, 1, 23, "Print"],
Cell[3761291, 159157, 58, 1, 23, "Print"],
Cell[3761352, 159160, 61, 1, 23, "Print"],
Cell[3761416, 159163, 60, 1, 23, "Print"],
Cell[3761479, 159166, 57, 1, 23, "Print"],
Cell[3761539, 159169, 57, 1, 23, "Print"],
Cell[3761599, 159172, 58, 1, 23, "Print"],
Cell[3761660, 159175, 58, 1, 23, "Print"],
Cell[3761721, 159178, 57, 1, 23, "Print"],
Cell[3761781, 159181, 58, 1, 23, "Print"],
Cell[3761842, 159184, 61, 1, 23, "Print"],
Cell[3761906, 159187, 58, 1, 23, "Print"],
Cell[3761967, 159190, 58, 1, 23, "Print"],
Cell[3762028, 159193, 58, 1, 23, "Print"],
Cell[3762089, 159196, 58, 1, 23, "Print"],
Cell[3762150, 159199, 58, 1, 23, "Print"],
Cell[3762211, 159202, 57, 1, 23, "Print"],
Cell[3762271, 159205, 58, 1, 23, "Print"],
Cell[3762332, 159208, 58, 1, 23, "Print"],
Cell[3762393, 159211, 58, 1, 23, "Print"],
Cell[3762454, 159214, 58, 1, 23, "Print"],
Cell[3762515, 159217, 58, 1, 23, "Print"],
Cell[3762576, 159220, 58, 1, 23, "Print"],
Cell[3762637, 159223, 57, 1, 23, "Print"],
Cell[3762697, 159226, 58, 1, 23, "Print"],
Cell[3762758, 159229, 58, 1, 23, "Print"],
Cell[3762819, 159232, 58, 1, 23, "Print"],
Cell[3762880, 159235, 58, 1, 23, "Print"],
Cell[3762941, 159238, 58, 1, 23, "Print"],
Cell[3763002, 159241, 58, 1, 23, "Print"],
Cell[3763063, 159244, 58, 1, 23, "Print"],
Cell[3763124, 159247, 58, 1, 23, "Print"],
Cell[3763185, 159250, 58, 1, 23, "Print"],
Cell[3763246, 159253, 58, 1, 23, "Print"],
Cell[3763307, 159256, 22755, 994, 186, 11797, 854, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3786111, 160256, 48, 0, 22, "Subsubsection"],
Cell[3786162, 160258, 54, 1, 27, "Input"],
Cell[3786219, 160261, 154, 4, 68, "Text"],
Cell[3786376, 160267, 27, 0, 32, "Text"],
Cell[3786406, 160269, 561, 10, 190, "Text"],
Cell[3786970, 160281, 66, 0, 32, "Text"],
Cell[3787039, 160283, 154, 4, 68, "Text"],
Cell[3787196, 160289, 27, 0, 32, "Text"],
Cell[3787226, 160291, 561, 10, 190, "Text"],
Cell[3787790, 160303, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[3788066, 160312, 45, 1, 27, "Input"],
Cell[3788114, 160315, 563, 10, 188, "Output"]
}, Open  ]],
Cell[3788692, 160328, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[3788832, 160334, 1082, 19, 219, "Input"],
Cell[3789917, 160355, 58, 1, 23, "Print"],
Cell[3789978, 160358, 61, 1, 23, "Print"],
Cell[3790042, 160361, 62, 1, 23, "Print"],
Cell[3790107, 160364, 62, 1, 23, "Print"],
Cell[3790172, 160367, 62, 1, 23, "Print"],
Cell[3790237, 160370, 63, 1, 23, "Print"],
Cell[3790303, 160373, 61, 1, 23, "Print"],
Cell[3790367, 160376, 62, 1, 23, "Print"],
Cell[3790432, 160379, 63, 1, 23, "Print"],
Cell[3790498, 160382, 63, 1, 23, "Print"],
Cell[3790564, 160385, 63, 1, 23, "Print"],
Cell[3790630, 160388, 62, 1, 23, "Print"],
Cell[3790695, 160391, 63, 1, 23, "Print"],
Cell[3790761, 160394, 63, 1, 23, "Print"],
Cell[3790827, 160397, 60, 1, 23, "Print"],
Cell[3790890, 160400, 62, 1, 23, "Print"],
Cell[3790955, 160403, 60, 1, 23, "Print"],
Cell[3791018, 160406, 62, 1, 23, "Print"],
Cell[3791083, 160409, 62, 1, 23, "Print"],
Cell[3791148, 160412, 61, 1, 23, "Print"],
Cell[3791212, 160415, 61, 1, 23, "Print"],
Cell[3791276, 160418, 62, 1, 23, "Print"],
Cell[3791341, 160421, 62, 1, 23, "Print"],
Cell[3791406, 160424, 62, 1, 23, "Print"],
Cell[3791471, 160427, 62, 1, 23, "Print"],
Cell[3791536, 160430, 62, 1, 23, "Print"],
Cell[3791601, 160433, 60, 1, 23, "Print"],
Cell[3791664, 160436, 61, 1, 23, "Print"],
Cell[3791728, 160439, 61, 1, 23, "Print"],
Cell[3791792, 160442, 60, 1, 23, "Print"],
Cell[3791855, 160445, 60, 1, 23, "Print"],
Cell[3791918, 160448, 61, 1, 23, "Print"],
Cell[3791982, 160451, 58, 1, 23, "Print"],
Cell[3792043, 160454, 58, 1, 23, "Print"],
Cell[3792104, 160457, 61, 1, 23, "Print"],
Cell[3792168, 160460, 57, 1, 23, "Print"],
Cell[3792228, 160463, 57, 1, 23, "Print"],
Cell[3792288, 160466, 61, 1, 23, "Print"],
Cell[3792352, 160469, 60, 1, 23, "Print"],
Cell[3792415, 160472, 61, 1, 23, "Print"],
Cell[3792479, 160475, 61, 1, 23, "Print"],
Cell[3792543, 160478, 57, 1, 23, "Print"],
Cell[3792603, 160481, 57, 1, 23, "Print"],
Cell[3792663, 160484, 60, 1, 23, "Print"],
Cell[3792726, 160487, 58, 1, 23, "Print"],
Cell[3792787, 160490, 57, 1, 23, "Print"],
Cell[3792847, 160493, 58, 1, 23, "Print"],
Cell[3792908, 160496, 58, 1, 23, "Print"],
Cell[3792969, 160499, 58, 1, 23, "Print"],
Cell[3793030, 160502, 58, 1, 23, "Print"],
Cell[3793091, 160505, 58, 1, 23, "Print"],
Cell[3793152, 160508, 58, 1, 23, "Print"],
Cell[3793213, 160511, 58, 1, 23, "Print"],
Cell[3793274, 160514, 58, 1, 23, "Print"],
Cell[3793335, 160517, 57, 1, 23, "Print"],
Cell[3793395, 160520, 58, 1, 23, "Print"],
Cell[3793456, 160523, 58, 1, 23, "Print"],
Cell[3793517, 160526, 58, 1, 23, "Print"],
Cell[3793578, 160529, 58, 1, 23, "Print"],
Cell[3793639, 160532, 58, 1, 23, "Print"],
Cell[3793700, 160535, 58, 1, 23, "Print"],
Cell[3793761, 160538, 58, 1, 23, "Print"],
Cell[3793822, 160541, 58, 1, 23, "Print"],
Cell[3793883, 160544, 58, 1, 23, "Print"],
Cell[3793944, 160547, 58, 1, 23, "Print"],
Cell[3794005, 160550, 58, 1, 23, "Print"],
Cell[3794066, 160553, 23025, 1002, 186, 11909, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3817094, 161557, 58, 1, 23, "Print"],
Cell[3817155, 161560, 62, 1, 23, "Print"],
Cell[3817220, 161563, 63, 1, 23, "Print"],
Cell[3817286, 161566, 63, 1, 23, "Print"],
Cell[3817352, 161569, 63, 1, 23, "Print"],
Cell[3817418, 161572, 62, 1, 23, "Print"],
Cell[3817483, 161575, 60, 1, 23, "Print"],
Cell[3817546, 161578, 62, 1, 23, "Print"],
Cell[3817611, 161581, 63, 1, 23, "Print"],
Cell[3817677, 161584, 62, 1, 23, "Print"],
Cell[3817742, 161587, 63, 1, 23, "Print"],
Cell[3817808, 161590, 63, 1, 23, "Print"],
Cell[3817874, 161593, 63, 1, 23, "Print"],
Cell[3817940, 161596, 63, 1, 23, "Print"],
Cell[3818006, 161599, 62, 1, 23, "Print"],
Cell[3818071, 161602, 61, 1, 23, "Print"],
Cell[3818135, 161605, 62, 1, 23, "Print"],
Cell[3818200, 161608, 61, 1, 23, "Print"],
Cell[3818264, 161611, 61, 1, 23, "Print"],
Cell[3818328, 161614, 61, 1, 23, "Print"],
Cell[3818392, 161617, 62, 1, 23, "Print"],
Cell[3818457, 161620, 61, 1, 23, "Print"],
Cell[3818521, 161623, 62, 1, 23, "Print"],
Cell[3818586, 161626, 62, 1, 23, "Print"],
Cell[3818651, 161629, 61, 1, 23, "Print"],
Cell[3818715, 161632, 62, 1, 23, "Print"],
Cell[3818780, 161635, 62, 1, 23, "Print"],
Cell[3818845, 161638, 61, 1, 23, "Print"],
Cell[3818909, 161641, 61, 1, 23, "Print"],
Cell[3818973, 161644, 60, 1, 23, "Print"],
Cell[3819036, 161647, 60, 1, 23, "Print"],
Cell[3819099, 161650, 60, 1, 23, "Print"],
Cell[3819162, 161653, 61, 1, 23, "Print"],
Cell[3819226, 161656, 57, 1, 23, "Print"],
Cell[3819286, 161659, 57, 1, 23, "Print"],
Cell[3819346, 161662, 58, 1, 23, "Print"],
Cell[3819407, 161665, 57, 1, 23, "Print"],
Cell[3819467, 161668, 60, 1, 23, "Print"],
Cell[3819530, 161671, 58, 1, 23, "Print"],
Cell[3819591, 161674, 57, 1, 23, "Print"],
Cell[3819651, 161677, 58, 1, 23, "Print"],
Cell[3819712, 161680, 57, 1, 23, "Print"],
Cell[3819772, 161683, 58, 1, 23, "Print"],
Cell[3819833, 161686, 61, 1, 23, "Print"],
Cell[3819897, 161689, 58, 1, 23, "Print"],
Cell[3819958, 161692, 57, 1, 23, "Print"],
Cell[3820018, 161695, 58, 1, 23, "Print"],
Cell[3820079, 161698, 58, 1, 23, "Print"],
Cell[3820140, 161701, 58, 1, 23, "Print"],
Cell[3820201, 161704, 58, 1, 23, "Print"],
Cell[3820262, 161707, 57, 1, 23, "Print"],
Cell[3820322, 161710, 58, 1, 23, "Print"],
Cell[3820383, 161713, 58, 1, 23, "Print"],
Cell[3820444, 161716, 58, 1, 23, "Print"],
Cell[3820505, 161719, 58, 1, 23, "Print"],
Cell[3820566, 161722, 58, 1, 23, "Print"],
Cell[3820627, 161725, 58, 1, 23, "Print"],
Cell[3820688, 161728, 58, 1, 23, "Print"],
Cell[3820749, 161731, 58, 1, 23, "Print"],
Cell[3820810, 161734, 58, 1, 23, "Print"],
Cell[3820871, 161737, 58, 1, 23, "Print"],
Cell[3820932, 161740, 58, 1, 23, "Print"],
Cell[3820993, 161743, 58, 1, 23, "Print"],
Cell[3821054, 161746, 58, 1, 23, "Print"],
Cell[3821115, 161749, 58, 1, 23, "Print"],
Cell[3821176, 161752, 58, 1, 23, "Print"],
Cell[3821237, 161755, 23013, 1002, 186, 11901, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3844253, 162759, 58, 1, 23, "Print"],
Cell[3844314, 162762, 62, 1, 23, "Print"],
Cell[3844379, 162765, 62, 1, 23, "Print"],
Cell[3844444, 162768, 63, 1, 23, "Print"],
Cell[3844510, 162771, 62, 1, 23, "Print"],
Cell[3844575, 162774, 61, 1, 23, "Print"],
Cell[3844639, 162777, 63, 1, 23, "Print"],
Cell[3844705, 162780, 62, 1, 23, "Print"],
Cell[3844770, 162783, 62, 1, 23, "Print"],
Cell[3844835, 162786, 63, 1, 23, "Print"],
Cell[3844901, 162789, 62, 1, 23, "Print"],
Cell[3844966, 162792, 63, 1, 23, "Print"],
Cell[3845032, 162795, 61, 1, 23, "Print"],
Cell[3845096, 162798, 62, 1, 23, "Print"],
Cell[3845161, 162801, 61, 1, 23, "Print"],
Cell[3845225, 162804, 62, 1, 23, "Print"],
Cell[3845290, 162807, 61, 1, 23, "Print"],
Cell[3845354, 162810, 62, 1, 23, "Print"],
Cell[3845419, 162813, 61, 1, 23, "Print"],
Cell[3845483, 162816, 62, 1, 23, "Print"],
Cell[3845548, 162819, 62, 1, 23, "Print"],
Cell[3845613, 162822, 62, 1, 23, "Print"],
Cell[3845678, 162825, 61, 1, 23, "Print"],
Cell[3845742, 162828, 62, 1, 23, "Print"],
Cell[3845807, 162831, 62, 1, 23, "Print"],
Cell[3845872, 162834, 60, 1, 23, "Print"],
Cell[3845935, 162837, 60, 1, 23, "Print"],
Cell[3845998, 162840, 60, 1, 23, "Print"],
Cell[3846061, 162843, 61, 1, 23, "Print"],
Cell[3846125, 162846, 61, 1, 23, "Print"],
Cell[3846189, 162849, 61, 1, 23, "Print"],
Cell[3846253, 162852, 61, 1, 23, "Print"],
Cell[3846317, 162855, 57, 1, 23, "Print"],
Cell[3846377, 162858, 58, 1, 23, "Print"],
Cell[3846438, 162861, 57, 1, 23, "Print"],
Cell[3846498, 162864, 60, 1, 23, "Print"],
Cell[3846561, 162867, 60, 1, 23, "Print"],
Cell[3846624, 162870, 58, 1, 23, "Print"],
Cell[3846685, 162873, 57, 1, 23, "Print"],
Cell[3846745, 162876, 57, 1, 23, "Print"],
Cell[3846805, 162879, 58, 1, 23, "Print"],
Cell[3846866, 162882, 58, 1, 23, "Print"],
Cell[3846927, 162885, 58, 1, 23, "Print"],
Cell[3846988, 162888, 57, 1, 23, "Print"],
Cell[3847048, 162891, 58, 1, 23, "Print"],
Cell[3847109, 162894, 57, 1, 23, "Print"],
Cell[3847169, 162897, 58, 1, 23, "Print"],
Cell[3847230, 162900, 58, 1, 23, "Print"],
Cell[3847291, 162903, 58, 1, 23, "Print"],
Cell[3847352, 162906, 58, 1, 23, "Print"],
Cell[3847413, 162909, 58, 1, 23, "Print"],
Cell[3847474, 162912, 58, 1, 23, "Print"],
Cell[3847535, 162915, 58, 1, 23, "Print"],
Cell[3847596, 162918, 58, 1, 23, "Print"],
Cell[3847657, 162921, 58, 1, 23, "Print"],
Cell[3847718, 162924, 58, 1, 23, "Print"],
Cell[3847779, 162927, 58, 1, 23, "Print"],
Cell[3847840, 162930, 58, 1, 23, "Print"],
Cell[3847901, 162933, 58, 1, 23, "Print"],
Cell[3847962, 162936, 58, 1, 23, "Print"],
Cell[3848023, 162939, 58, 1, 23, "Print"],
Cell[3848084, 162942, 58, 1, 23, "Print"],
Cell[3848145, 162945, 58, 1, 23, "Print"],
Cell[3848206, 162948, 58, 1, 23, "Print"],
Cell[3848267, 162951, 58, 1, 23, "Print"],
Cell[3848328, 162954, 58, 1, 23, "Print"],
Cell[3848389, 162957, 22967, 1001, 186, 11900, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3871359, 163960, 58, 1, 23, "Print"],
Cell[3871420, 163963, 62, 1, 23, "Print"],
Cell[3871485, 163966, 60, 1, 23, "Print"],
Cell[3871548, 163969, 63, 1, 23, "Print"],
Cell[3871614, 163972, 62, 1, 23, "Print"],
Cell[3871679, 163975, 60, 1, 23, "Print"],
Cell[3871742, 163978, 63, 1, 23, "Print"],
Cell[3871808, 163981, 63, 1, 23, "Print"],
Cell[3871874, 163984, 62, 1, 23, "Print"],
Cell[3871939, 163987, 62, 1, 23, "Print"],
Cell[3872004, 163990, 63, 1, 23, "Print"],
Cell[3872070, 163993, 61, 1, 23, "Print"],
Cell[3872134, 163996, 62, 1, 23, "Print"],
Cell[3872199, 163999, 62, 1, 23, "Print"],
Cell[3872264, 164002, 62, 1, 23, "Print"],
Cell[3872329, 164005, 61, 1, 23, "Print"],
Cell[3872393, 164008, 61, 1, 23, "Print"],
Cell[3872457, 164011, 62, 1, 23, "Print"],
Cell[3872522, 164014, 62, 1, 23, "Print"],
Cell[3872587, 164017, 62, 1, 23, "Print"],
Cell[3872652, 164020, 61, 1, 23, "Print"],
Cell[3872716, 164023, 61, 1, 23, "Print"],
Cell[3872780, 164026, 61, 1, 23, "Print"],
Cell[3872844, 164029, 60, 1, 23, "Print"],
Cell[3872907, 164032, 61, 1, 23, "Print"],
Cell[3872971, 164035, 58, 1, 23, "Print"],
Cell[3873032, 164038, 61, 1, 23, "Print"],
Cell[3873096, 164041, 60, 1, 23, "Print"],
Cell[3873159, 164044, 60, 1, 23, "Print"],
Cell[3873222, 164047, 61, 1, 23, "Print"],
Cell[3873286, 164050, 57, 1, 23, "Print"],
Cell[3873346, 164053, 58, 1, 23, "Print"],
Cell[3873407, 164056, 61, 1, 23, "Print"],
Cell[3873471, 164059, 60, 1, 23, "Print"],
Cell[3873534, 164062, 58, 1, 23, "Print"],
Cell[3873595, 164065, 58, 1, 23, "Print"],
Cell[3873656, 164068, 58, 1, 23, "Print"],
Cell[3873717, 164071, 58, 1, 23, "Print"],
Cell[3873778, 164074, 58, 1, 23, "Print"],
Cell[3873839, 164077, 58, 1, 23, "Print"],
Cell[3873900, 164080, 58, 1, 23, "Print"],
Cell[3873961, 164083, 57, 1, 23, "Print"],
Cell[3874021, 164086, 57, 1, 23, "Print"],
Cell[3874081, 164089, 58, 1, 23, "Print"],
Cell[3874142, 164092, 58, 1, 23, "Print"],
Cell[3874203, 164095, 58, 1, 23, "Print"],
Cell[3874264, 164098, 58, 1, 23, "Print"],
Cell[3874325, 164101, 58, 1, 23, "Print"],
Cell[3874386, 164104, 58, 1, 23, "Print"],
Cell[3874447, 164107, 58, 1, 23, "Print"],
Cell[3874508, 164110, 58, 1, 23, "Print"],
Cell[3874569, 164113, 58, 1, 23, "Print"],
Cell[3874630, 164116, 58, 1, 23, "Print"],
Cell[3874691, 164119, 58, 1, 23, "Print"],
Cell[3874752, 164122, 58, 1, 23, "Print"],
Cell[3874813, 164125, 58, 1, 23, "Print"],
Cell[3874874, 164128, 58, 1, 23, "Print"],
Cell[3874935, 164131, 58, 1, 23, "Print"],
Cell[3874996, 164134, 58, 1, 23, "Print"],
Cell[3875057, 164137, 58, 1, 23, "Print"],
Cell[3875118, 164140, 58, 1, 23, "Print"],
Cell[3875179, 164143, 58, 1, 23, "Print"],
Cell[3875240, 164146, 58, 1, 23, "Print"],
Cell[3875301, 164149, 58, 1, 23, "Print"],
Cell[3875362, 164152, 58, 1, 23, "Print"],
Cell[3875423, 164155, 58, 1, 23, "Print"],
Cell[3875484, 164158, 22767, 994, 186, 11797, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3898254, 165154, 58, 1, 23, "Print"],
Cell[3898315, 165157, 62, 1, 23, "Print"],
Cell[3898380, 165160, 62, 1, 23, "Print"],
Cell[3898445, 165163, 63, 1, 23, "Print"],
Cell[3898511, 165166, 63, 1, 23, "Print"],
Cell[3898577, 165169, 63, 1, 23, "Print"],
Cell[3898643, 165172, 61, 1, 23, "Print"],
Cell[3898707, 165175, 63, 1, 23, "Print"],
Cell[3898773, 165178, 63, 1, 23, "Print"],
Cell[3898839, 165181, 63, 1, 23, "Print"],
Cell[3898905, 165184, 63, 1, 23, "Print"],
Cell[3898971, 165187, 62, 1, 23, "Print"],
Cell[3899036, 165190, 62, 1, 23, "Print"],
Cell[3899101, 165193, 63, 1, 23, "Print"],
Cell[3899167, 165196, 62, 1, 23, "Print"],
Cell[3899232, 165199, 61, 1, 23, "Print"],
Cell[3899296, 165202, 62, 1, 23, "Print"],
Cell[3899361, 165205, 61, 1, 23, "Print"],
Cell[3899425, 165208, 61, 1, 23, "Print"],
Cell[3899489, 165211, 62, 1, 23, "Print"],
Cell[3899554, 165214, 61, 1, 23, "Print"],
Cell[3899618, 165217, 62, 1, 23, "Print"],
Cell[3899683, 165220, 62, 1, 23, "Print"],
Cell[3899748, 165223, 62, 1, 23, "Print"],
Cell[3899813, 165226, 62, 1, 23, "Print"],
Cell[3899878, 165229, 61, 1, 23, "Print"],
Cell[3899942, 165232, 62, 1, 23, "Print"],
Cell[3900007, 165235, 61, 1, 23, "Print"],
Cell[3900071, 165238, 60, 1, 23, "Print"],
Cell[3900134, 165241, 60, 1, 23, "Print"],
Cell[3900197, 165244, 61, 1, 23, "Print"],
Cell[3900261, 165247, 60, 1, 23, "Print"],
Cell[3900324, 165250, 60, 1, 23, "Print"],
Cell[3900387, 165253, 60, 1, 23, "Print"],
Cell[3900450, 165256, 61, 1, 23, "Print"],
Cell[3900514, 165259, 61, 1, 23, "Print"],
Cell[3900578, 165262, 61, 1, 23, "Print"],
Cell[3900642, 165265, 61, 1, 23, "Print"],
Cell[3900706, 165268, 57, 1, 23, "Print"],
Cell[3900766, 165271, 57, 1, 23, "Print"],
Cell[3900826, 165274, 58, 1, 23, "Print"],
Cell[3900887, 165277, 57, 1, 23, "Print"],
Cell[3900947, 165280, 57, 1, 23, "Print"],
Cell[3901007, 165283, 58, 1, 23, "Print"],
Cell[3901068, 165286, 57, 1, 23, "Print"],
Cell[3901128, 165289, 58, 1, 23, "Print"],
Cell[3901189, 165292, 58, 1, 23, "Print"],
Cell[3901250, 165295, 58, 1, 23, "Print"],
Cell[3901311, 165298, 58, 1, 23, "Print"],
Cell[3901372, 165301, 57, 1, 23, "Print"],
Cell[3901432, 165304, 58, 1, 23, "Print"],
Cell[3901493, 165307, 58, 1, 23, "Print"],
Cell[3901554, 165310, 58, 1, 23, "Print"],
Cell[3901615, 165313, 57, 1, 23, "Print"],
Cell[3901675, 165316, 58, 1, 23, "Print"],
Cell[3901736, 165319, 58, 1, 23, "Print"],
Cell[3901797, 165322, 57, 1, 23, "Print"],
Cell[3901857, 165325, 58, 1, 23, "Print"],
Cell[3901918, 165328, 58, 1, 23, "Print"],
Cell[3901979, 165331, 58, 1, 23, "Print"],
Cell[3902040, 165334, 58, 1, 23, "Print"],
Cell[3902101, 165337, 58, 1, 23, "Print"],
Cell[3902162, 165340, 58, 1, 23, "Print"],
Cell[3902223, 165343, 58, 1, 23, "Print"],
Cell[3902284, 165346, 58, 1, 23, "Print"],
Cell[3902345, 165349, 58, 1, 23, "Print"],
Cell[3902406, 165352, 23075, 1002, 186, 11903, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3925484, 166356, 58, 1, 23, "Print"],
Cell[3925545, 166359, 62, 1, 23, "Print"],
Cell[3925610, 166362, 63, 1, 23, "Print"],
Cell[3925676, 166365, 63, 1, 23, "Print"],
Cell[3925742, 166368, 63, 1, 23, "Print"],
Cell[3925808, 166371, 63, 1, 23, "Print"],
Cell[3925874, 166374, 62, 1, 23, "Print"],
Cell[3925939, 166377, 62, 1, 23, "Print"],
Cell[3926004, 166380, 63, 1, 23, "Print"],
Cell[3926070, 166383, 62, 1, 23, "Print"],
Cell[3926135, 166386, 63, 1, 23, "Print"],
Cell[3926201, 166389, 63, 1, 23, "Print"],
Cell[3926267, 166392, 63, 1, 23, "Print"],
Cell[3926333, 166395, 61, 1, 23, "Print"],
Cell[3926397, 166398, 61, 1, 23, "Print"],
Cell[3926461, 166401, 62, 1, 23, "Print"],
Cell[3926526, 166404, 62, 1, 23, "Print"],
Cell[3926591, 166407, 61, 1, 23, "Print"],
Cell[3926655, 166410, 61, 1, 23, "Print"],
Cell[3926719, 166413, 62, 1, 23, "Print"],
Cell[3926784, 166416, 61, 1, 23, "Print"],
Cell[3926848, 166419, 62, 1, 23, "Print"],
Cell[3926913, 166422, 61, 1, 23, "Print"],
Cell[3926977, 166425, 60, 1, 23, "Print"],
Cell[3927040, 166428, 61, 1, 23, "Print"],
Cell[3927104, 166431, 60, 1, 23, "Print"],
Cell[3927167, 166434, 61, 1, 23, "Print"],
Cell[3927231, 166437, 60, 1, 23, "Print"],
Cell[3927294, 166440, 61, 1, 23, "Print"],
Cell[3927358, 166443, 60, 1, 23, "Print"],
Cell[3927421, 166446, 57, 1, 23, "Print"],
Cell[3927481, 166449, 57, 1, 23, "Print"],
Cell[3927541, 166452, 60, 1, 23, "Print"],
Cell[3927604, 166455, 61, 1, 23, "Print"],
Cell[3927668, 166458, 57, 1, 23, "Print"],
Cell[3927728, 166461, 60, 1, 23, "Print"],
Cell[3927791, 166464, 57, 1, 23, "Print"],
Cell[3927851, 166467, 57, 1, 23, "Print"],
Cell[3927911, 166470, 57, 1, 23, "Print"],
Cell[3927971, 166473, 58, 1, 23, "Print"],
Cell[3928032, 166476, 57, 1, 23, "Print"],
Cell[3928092, 166479, 58, 1, 23, "Print"],
Cell[3928153, 166482, 58, 1, 23, "Print"],
Cell[3928214, 166485, 58, 1, 23, "Print"],
Cell[3928275, 166488, 58, 1, 23, "Print"],
Cell[3928336, 166491, 58, 1, 23, "Print"],
Cell[3928397, 166494, 58, 1, 23, "Print"],
Cell[3928458, 166497, 57, 1, 23, "Print"],
Cell[3928518, 166500, 58, 1, 23, "Print"],
Cell[3928579, 166503, 57, 1, 23, "Print"],
Cell[3928639, 166506, 58, 1, 23, "Print"],
Cell[3928700, 166509, 58, 1, 23, "Print"],
Cell[3928761, 166512, 57, 1, 23, "Print"],
Cell[3928821, 166515, 58, 1, 23, "Print"],
Cell[3928882, 166518, 58, 1, 23, "Print"],
Cell[3928943, 166521, 58, 1, 23, "Print"],
Cell[3929004, 166524, 58, 1, 23, "Print"],
Cell[3929065, 166527, 58, 1, 23, "Print"],
Cell[3929126, 166530, 58, 1, 23, "Print"],
Cell[3929187, 166533, 58, 1, 23, "Print"],
Cell[3929248, 166536, 58, 1, 23, "Print"],
Cell[3929309, 166539, 58, 1, 23, "Print"],
Cell[3929370, 166542, 58, 1, 23, "Print"],
Cell[3929431, 166545, 58, 1, 23, "Print"],
Cell[3929492, 166548, 58, 1, 23, "Print"],
Cell[3929553, 166551, 58, 1, 23, "Print"],
Cell[3929614, 166554, 23021, 1002, 186, 11901, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3952638, 167558, 58, 1, 23, "Print"],
Cell[3952699, 167561, 61, 1, 23, "Print"],
Cell[3952763, 167564, 63, 1, 23, "Print"],
Cell[3952829, 167567, 63, 1, 23, "Print"],
Cell[3952895, 167570, 62, 1, 23, "Print"],
Cell[3952960, 167573, 61, 1, 23, "Print"],
Cell[3953024, 167576, 62, 1, 23, "Print"],
Cell[3953089, 167579, 63, 1, 23, "Print"],
Cell[3953155, 167582, 63, 1, 23, "Print"],
Cell[3953221, 167585, 63, 1, 23, "Print"],
Cell[3953287, 167588, 63, 1, 23, "Print"],
Cell[3953353, 167591, 63, 1, 23, "Print"],
Cell[3953419, 167594, 63, 1, 23, "Print"],
Cell[3953485, 167597, 62, 1, 23, "Print"],
Cell[3953550, 167600, 62, 1, 23, "Print"],
Cell[3953615, 167603, 61, 1, 23, "Print"],
Cell[3953679, 167606, 61, 1, 23, "Print"],
Cell[3953743, 167609, 61, 1, 23, "Print"],
Cell[3953807, 167612, 62, 1, 23, "Print"],
Cell[3953872, 167615, 61, 1, 23, "Print"],
Cell[3953936, 167618, 62, 1, 23, "Print"],
Cell[3954001, 167621, 61, 1, 23, "Print"],
Cell[3954065, 167624, 61, 1, 23, "Print"],
Cell[3954129, 167627, 61, 1, 23, "Print"],
Cell[3954193, 167630, 60, 1, 23, "Print"],
Cell[3954256, 167633, 60, 1, 23, "Print"],
Cell[3954319, 167636, 61, 1, 23, "Print"],
Cell[3954383, 167639, 60, 1, 23, "Print"],
Cell[3954446, 167642, 60, 1, 23, "Print"],
Cell[3954509, 167645, 61, 1, 23, "Print"],
Cell[3954573, 167648, 61, 1, 23, "Print"],
Cell[3954637, 167651, 61, 1, 23, "Print"],
Cell[3954701, 167654, 57, 1, 23, "Print"],
Cell[3954761, 167657, 58, 1, 23, "Print"],
Cell[3954822, 167660, 58, 1, 23, "Print"],
Cell[3954883, 167663, 58, 1, 23, "Print"],
Cell[3954944, 167666, 57, 1, 23, "Print"],
Cell[3955004, 167669, 60, 1, 23, "Print"],
Cell[3955067, 167672, 58, 1, 23, "Print"],
Cell[3955128, 167675, 58, 1, 23, "Print"],
Cell[3955189, 167678, 58, 1, 23, "Print"],
Cell[3955250, 167681, 57, 1, 23, "Print"],
Cell[3955310, 167684, 58, 1, 23, "Print"],
Cell[3955371, 167687, 58, 1, 23, "Print"],
Cell[3955432, 167690, 58, 1, 23, "Print"],
Cell[3955493, 167693, 57, 1, 23, "Print"],
Cell[3955553, 167696, 57, 1, 23, "Print"],
Cell[3955613, 167699, 58, 1, 23, "Print"],
Cell[3955674, 167702, 57, 1, 23, "Print"],
Cell[3955734, 167705, 58, 1, 23, "Print"],
Cell[3955795, 167708, 58, 1, 23, "Print"],
Cell[3955856, 167711, 58, 1, 23, "Print"],
Cell[3955917, 167714, 58, 1, 23, "Print"],
Cell[3955978, 167717, 58, 1, 23, "Print"],
Cell[3956039, 167720, 58, 1, 23, "Print"],
Cell[3956100, 167723, 58, 1, 23, "Print"],
Cell[3956161, 167726, 58, 1, 23, "Print"],
Cell[3956222, 167729, 58, 1, 23, "Print"],
Cell[3956283, 167732, 58, 1, 23, "Print"],
Cell[3956344, 167735, 58, 1, 23, "Print"],
Cell[3956405, 167738, 58, 1, 23, "Print"],
Cell[3956466, 167741, 58, 1, 23, "Print"],
Cell[3956527, 167744, 58, 1, 23, "Print"],
Cell[3956588, 167747, 58, 1, 23, "Print"],
Cell[3956649, 167750, 58, 1, 23, "Print"],
Cell[3956710, 167753, 58, 1, 23, "Print"],
Cell[3956771, 167756, 22995, 1002, 186, 11895, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3979769, 168760, 58, 1, 23, "Print"],
Cell[3979830, 168763, 62, 1, 23, "Print"],
Cell[3979895, 168766, 60, 1, 23, "Print"],
Cell[3979958, 168769, 63, 1, 23, "Print"],
Cell[3980024, 168772, 63, 1, 23, "Print"],
Cell[3980090, 168775, 62, 1, 23, "Print"],
Cell[3980155, 168778, 62, 1, 23, "Print"],
Cell[3980220, 168781, 62, 1, 23, "Print"],
Cell[3980285, 168784, 63, 1, 23, "Print"],
Cell[3980351, 168787, 62, 1, 23, "Print"],
Cell[3980416, 168790, 62, 1, 23, "Print"],
Cell[3980481, 168793, 63, 1, 23, "Print"],
Cell[3980547, 168796, 63, 1, 23, "Print"],
Cell[3980613, 168799, 62, 1, 23, "Print"],
Cell[3980678, 168802, 62, 1, 23, "Print"],
Cell[3980743, 168805, 62, 1, 23, "Print"],
Cell[3980808, 168808, 62, 1, 23, "Print"],
Cell[3980873, 168811, 61, 1, 23, "Print"],
Cell[3980937, 168814, 62, 1, 23, "Print"],
Cell[3981002, 168817, 62, 1, 23, "Print"],
Cell[3981067, 168820, 60, 1, 23, "Print"],
Cell[3981130, 168823, 60, 1, 23, "Print"],
Cell[3981193, 168826, 60, 1, 23, "Print"],
Cell[3981256, 168829, 60, 1, 23, "Print"],
Cell[3981319, 168832, 60, 1, 23, "Print"],
Cell[3981382, 168835, 60, 1, 23, "Print"],
Cell[3981445, 168838, 60, 1, 23, "Print"],
Cell[3981508, 168841, 61, 1, 23, "Print"],
Cell[3981572, 168844, 61, 1, 23, "Print"],
Cell[3981636, 168847, 61, 1, 23, "Print"],
Cell[3981700, 168850, 60, 1, 23, "Print"],
Cell[3981763, 168853, 57, 1, 23, "Print"],
Cell[3981823, 168856, 58, 1, 23, "Print"],
Cell[3981884, 168859, 58, 1, 23, "Print"],
Cell[3981945, 168862, 61, 1, 23, "Print"],
Cell[3982009, 168865, 58, 1, 23, "Print"],
Cell[3982070, 168868, 61, 1, 23, "Print"],
Cell[3982134, 168871, 58, 1, 23, "Print"],
Cell[3982195, 168874, 57, 1, 23, "Print"],
Cell[3982255, 168877, 61, 1, 23, "Print"],
Cell[3982319, 168880, 58, 1, 23, "Print"],
Cell[3982380, 168883, 57, 1, 23, "Print"],
Cell[3982440, 168886, 58, 1, 23, "Print"],
Cell[3982501, 168889, 58, 1, 23, "Print"],
Cell[3982562, 168892, 58, 1, 23, "Print"],
Cell[3982623, 168895, 58, 1, 23, "Print"],
Cell[3982684, 168898, 58, 1, 23, "Print"],
Cell[3982745, 168901, 58, 1, 23, "Print"],
Cell[3982806, 168904, 58, 1, 23, "Print"],
Cell[3982867, 168907, 58, 1, 23, "Print"],
Cell[3982928, 168910, 58, 1, 23, "Print"],
Cell[3982989, 168913, 58, 1, 23, "Print"],
Cell[3983050, 168916, 58, 1, 23, "Print"],
Cell[3983111, 168919, 58, 1, 23, "Print"],
Cell[3983172, 168922, 58, 1, 23, "Print"],
Cell[3983233, 168925, 58, 1, 23, "Print"],
Cell[3983294, 168928, 58, 1, 23, "Print"],
Cell[3983355, 168931, 58, 1, 23, "Print"],
Cell[3983416, 168934, 58, 1, 23, "Print"],
Cell[3983477, 168937, 58, 1, 23, "Print"],
Cell[3983538, 168940, 58, 1, 23, "Print"],
Cell[3983599, 168943, 58, 1, 23, "Print"],
Cell[3983660, 168946, 58, 1, 23, "Print"],
Cell[3983721, 168949, 58, 1, 23, "Print"],
Cell[3983782, 168952, 58, 1, 23, "Print"],
Cell[3983843, 168955, 58, 1, 23, "Print"],
Cell[3983904, 168958, 22731, 993, 186, 11798, 854, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[4006684, 169957, 42, 0, 22, "Subsubsection"],
Cell[4006729, 169959, 54, 1, 27, "Input"],
Cell[4006786, 169962, 154, 4, 68, "Text"],
Cell[4006943, 169968, 27, 0, 32, "Text"],
Cell[4006973, 169970, 547, 10, 190, "Text"],
Cell[4007523, 169982, 66, 0, 32, "Text"],
Cell[4007592, 169984, 154, 4, 68, "Text"],
Cell[4007749, 169990, 27, 0, 32, "Text"],
Cell[4007779, 169992, 560, 10, 190, "Text"],
Cell[4008342, 170004, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[4008618, 170013, 45, 1, 27, "Input"],
Cell[4008666, 170016, 548, 10, 188, "Output"]
}, Open  ]],
Cell[4009229, 170029, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[4009369, 170035, 1014, 19, 203, "Input"],
Cell[4010386, 170056, 63, 1, 23, "Print"],
Cell[4010452, 170059, 62, 1, 23, "Print"],
Cell[4010517, 170062, 61, 1, 23, "Print"],
Cell[4010581, 170065, 58, 1, 23, "Print"],
Cell[4010642, 170068, 57, 1, 23, "Print"],
Cell[4010702, 170071, 58, 1, 23, "Print"],
Cell[4010763, 170074, 20042, 716, 186, 7704, 559, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4030808, 170792, 62, 1, 23, "Print"],
Cell[4030873, 170795, 63, 1, 23, "Print"],
Cell[4030939, 170798, 61, 1, 23, "Print"],
Cell[4031003, 170801, 61, 1, 23, "Print"],
Cell[4031067, 170804, 61, 1, 23, "Print"],
Cell[4031131, 170807, 57, 1, 23, "Print"],
Cell[4031191, 170810, 20268, 729, 186, 8413, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4051462, 171541, 63, 1, 23, "Print"],
Cell[4051528, 171544, 63, 1, 23, "Print"],
Cell[4051594, 171547, 63, 1, 23, "Print"],
Cell[4051660, 171550, 62, 1, 23, "Print"],
Cell[4051725, 171553, 62, 1, 23, "Print"],
Cell[4051790, 171556, 62, 1, 23, "Print"],
Cell[4051855, 171559, 19748, 710, 186, 8210, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4071606, 172271, 60, 1, 23, "Print"],
Cell[4071669, 172274, 63, 1, 23, "Print"],
Cell[4071735, 172277, 63, 1, 23, "Print"],
Cell[4071801, 172280, 63, 1, 23, "Print"],
Cell[4071867, 172283, 63, 1, 23, "Print"],
Cell[4071933, 172286, 62, 1, 23, "Print"],
Cell[4071998, 172289, 21199, 808, 186, 9275, 656, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4093200, 173099, 61, 1, 23, "Print"],
Cell[4093264, 173102, 63, 1, 23, "Print"],
Cell[4093330, 173105, 62, 1, 23, "Print"],
Cell[4093395, 173108, 60, 1, 23, "Print"],
Cell[4093458, 173111, 61, 1, 23, "Print"],
Cell[4093522, 173114, 58, 1, 23, "Print"],
Cell[4093583, 173117, 20160, 712, 186, 8232, 560, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4113746, 173831, 62, 1, 23, "Print"],
Cell[4113811, 173834, 63, 1, 23, "Print"],
Cell[4113877, 173837, 61, 1, 23, "Print"],
Cell[4113941, 173840, 61, 1, 23, "Print"],
Cell[4114005, 173843, 62, 1, 23, "Print"],
Cell[4114070, 173846, 60, 1, 23, "Print"],
Cell[4114133, 173849, 20402, 730, 186, 8787, 582, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4134538, 174581, 63, 1, 23, "Print"],
Cell[4134604, 174584, 63, 1, 23, "Print"],
Cell[4134670, 174587, 63, 1, 23, "Print"],
Cell[4134736, 174590, 63, 1, 23, "Print"],
Cell[4134802, 174593, 62, 1, 23, "Print"],
Cell[4134867, 174596, 62, 1, 23, "Print"],
Cell[4134932, 174599, 21294, 790, 186, 9392, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4156229, 175391, 62, 1, 23, "Print"],
Cell[4156294, 175394, 61, 1, 23, "Print"],
Cell[4156358, 175397, 62, 1, 23, "Print"],
Cell[4156423, 175400, 61, 1, 23, "Print"],
Cell[4156487, 175403, 63, 1, 23, "Print"],
Cell[4156553, 175406, 63, 1, 23, "Print"],
Cell[4156619, 175409, 21385, 797, 186, 9452, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4178007, 176208, 63, 1, 23, "Print"],
Cell[4178073, 176211, 62, 1, 23, "Print"],
Cell[4178138, 176214, 63, 1, 23, "Print"],
Cell[4178204, 176217, 62, 1, 23, "Print"],
Cell[4178269, 176220, 62, 1, 23, "Print"],
Cell[4178334, 176223, 62, 1, 23, "Print"],
Cell[4178399, 176226, 19687, 709, 186, 8214, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4198089, 176937, 63, 1, 23, "Print"],
Cell[4198155, 176940, 62, 1, 23, "Print"],
Cell[4198220, 176943, 63, 1, 23, "Print"],
Cell[4198286, 176946, 63, 1, 23, "Print"],
Cell[4198352, 176949, 62, 1, 23, "Print"],
Cell[4198417, 176952, 60, 1, 23, "Print"],
Cell[4198480, 176955, 21257, 780, 186, 9262, 627, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4219740, 177737, 61, 1, 23, "Print"],
Cell[4219804, 177740, 62, 1, 23, "Print"],
Cell[4219869, 177743, 63, 1, 23, "Print"],
Cell[4219935, 177746, 63, 1, 23, "Print"],
Cell[4220001, 177749, 62, 1, 23, "Print"],
Cell[4220066, 177752, 62, 1, 23, "Print"],
Cell[4220131, 177755, 22145, 842, 186, 9968, 687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4242279, 178599, 61, 1, 23, "Print"],
Cell[4242343, 178602, 62, 1, 23, "Print"],
Cell[4242408, 178605, 63, 1, 23, "Print"],
Cell[4242474, 178608, 62, 1, 23, "Print"],
Cell[4242539, 178611, 63, 1, 23, "Print"],
Cell[4242605, 178614, 63, 1, 23, "Print"],
Cell[4242671, 178617, 20680, 728, 186, 8716, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4263354, 179347, 63, 1, 23, "Print"],
Cell[4263420, 179350, 63, 1, 23, "Print"],
Cell[4263486, 179353, 63, 1, 23, "Print"],
Cell[4263552, 179356, 63, 1, 23, "Print"],
Cell[4263618, 179359, 63, 1, 23, "Print"],
Cell[4263684, 179362, 63, 1, 23, "Print"],
Cell[4263750, 179365, 21172, 802, 186, 9208, 650, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4284925, 180169, 61, 1, 23, "Print"],
Cell[4284989, 180172, 63, 1, 23, "Print"],
Cell[4285055, 180175, 63, 1, 23, "Print"],
Cell[4285121, 180178, 60, 1, 23, "Print"],
Cell[4285184, 180181, 63, 1, 23, "Print"],
Cell[4285250, 180184, 63, 1, 23, "Print"],
Cell[4285316, 180187, 21482, 803, 186, 9509, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4306801, 180992, 61, 1, 23, "Print"],
Cell[4306865, 180995, 62, 1, 23, "Print"],
Cell[4306930, 180998, 63, 1, 23, "Print"],
Cell[4306996, 181001, 63, 1, 23, "Print"],
Cell[4307062, 181004, 62, 1, 23, "Print"],
Cell[4307127, 181007, 62, 1, 23, "Print"],
Cell[4307192, 181010, 20697, 733, 186, 8801, 582, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4327892, 181745, 58, 1, 23, "Print"],
Cell[4327953, 181748, 58, 1, 23, "Print"],
Cell[4328014, 181751, 61, 1, 23, "Print"],
Cell[4328078, 181754, 62, 1, 23, "Print"],
Cell[4328143, 181757, 60, 1, 23, "Print"],
Cell[4328206, 181760, 62, 1, 23, "Print"],
Cell[4328271, 181763, 21908, 727, 186, 8548, 558, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[4350228, 182496, 42, 0, 22, "Subsubsection"],
Cell[4350273, 182498, 54, 1, 27, "Input"],
Cell[4350330, 182501, 154, 4, 68, "Text"],
Cell[4350487, 182507, 27, 0, 32, "Text"],
Cell[4350517, 182509, 547, 10, 190, "Text"],
Cell[4351067, 182521, 66, 0, 32, "Text"],
Cell[4351136, 182523, 154, 4, 68, "Text"],
Cell[4351293, 182529, 27, 0, 32, "Text"],
Cell[4351323, 182531, 560, 10, 190, "Text"],
Cell[4351886, 182543, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[4352162, 182552, 45, 1, 27, "Input"],
Cell[4352210, 182555, 549, 10, 188, "Output"]
}, Open  ]],
Cell[4352774, 182568, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[4352914, 182574, 1014, 19, 203, "Input"],
Cell[4353931, 182595, 63, 1, 23, "Print"],
Cell[4353997, 182598, 61, 1, 23, "Print"],
Cell[4354061, 182601, 60, 1, 23, "Print"],
Cell[4354124, 182604, 58, 1, 23, "Print"],
Cell[4354185, 182607, 58, 1, 23, "Print"],
Cell[4354246, 182610, 58, 1, 23, "Print"],
Cell[4354307, 182613, 20043, 710, 186, 7657, 553, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4374353, 183325, 62, 1, 23, "Print"],
Cell[4374418, 183328, 63, 1, 23, "Print"],
Cell[4374484, 183331, 61, 1, 23, "Print"],
Cell[4374548, 183334, 61, 1, 23, "Print"],
Cell[4374612, 183337, 60, 1, 23, "Print"],
Cell[4374675, 183340, 58, 1, 23, "Print"],
Cell[4374736, 183343, 20219, 723, 186, 8357, 572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4394958, 184068, 63, 1, 23, "Print"],
Cell[4395024, 184071, 61, 1, 23, "Print"],
Cell[4395088, 184074, 63, 1, 23, "Print"],
Cell[4395154, 184077, 61, 1, 23, "Print"],
Cell[4395218, 184080, 62, 1, 23, "Print"],
Cell[4395283, 184083, 62, 1, 23, "Print"],
Cell[4395348, 184086, 19903, 719, 186, 8345, 572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4415254, 184807, 62, 1, 23, "Print"],
Cell[4415319, 184810, 63, 1, 23, "Print"],
Cell[4415385, 184813, 61, 1, 23, "Print"],
Cell[4415449, 184816, 63, 1, 23, "Print"],
Cell[4415515, 184819, 63, 1, 23, "Print"],
Cell[4415581, 184822, 62, 1, 23, "Print"],
Cell[4415646, 184825, 21164, 802, 186, 9216, 650, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4436813, 185629, 63, 1, 23, "Print"],
Cell[4436879, 185632, 62, 1, 23, "Print"],
Cell[4436944, 185635, 62, 1, 23, "Print"],
Cell[4437009, 185638, 62, 1, 23, "Print"],
Cell[4437074, 185641, 60, 1, 23, "Print"],
Cell[4437137, 185644, 61, 1, 23, "Print"],
Cell[4437201, 185647, 20655, 746, 186, 8623, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4457859, 186395, 63, 1, 23, "Print"],
Cell[4457925, 186398, 63, 1, 23, "Print"],
Cell[4457991, 186401, 60, 1, 23, "Print"],
Cell[4458054, 186404, 62, 1, 23, "Print"],
Cell[4458119, 186407, 62, 1, 23, "Print"],
Cell[4458184, 186410, 62, 1, 23, "Print"],
Cell[4458249, 186413, 20230, 715, 186, 8587, 567, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4478482, 187130, 63, 1, 23, "Print"],
Cell[4478548, 187133, 62, 1, 23, "Print"],
Cell[4478613, 187136, 63, 1, 23, "Print"],
Cell[4478679, 187139, 60, 1, 23, "Print"],
Cell[4478742, 187142, 61, 1, 23, "Print"],
Cell[4478806, 187145, 62, 1, 23, "Print"],
Cell[4478871, 187148, 21339, 796, 186, 9445, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4500213, 187946, 61, 1, 23, "Print"],
Cell[4500277, 187949, 63, 1, 23, "Print"],
Cell[4500343, 187952, 63, 1, 23, "Print"],
Cell[4500409, 187955, 62, 1, 23, "Print"],
Cell[4500474, 187958, 63, 1, 23, "Print"],
Cell[4500540, 187961, 62, 1, 23, "Print"],
Cell[4500605, 187964, 21376, 802, 186, 9501, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4521984, 188768, 63, 1, 23, "Print"],
Cell[4522050, 188771, 62, 1, 23, "Print"],
Cell[4522115, 188774, 62, 1, 23, "Print"],
Cell[4522180, 188777, 62, 1, 23, "Print"],
Cell[4522245, 188780, 62, 1, 23, "Print"],
Cell[4522310, 188783, 61, 1, 23, "Print"],
Cell[4522374, 188786, 19709, 710, 186, 8203, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4542086, 189498, 62, 1, 23, "Print"],
Cell[4542151, 189501, 63, 1, 23, "Print"],
Cell[4542217, 189504, 62, 1, 23, "Print"],
Cell[4542282, 189507, 63, 1, 23, "Print"],
Cell[4542348, 189510, 61, 1, 23, "Print"],
Cell[4542412, 189513, 61, 1, 23, "Print"],
Cell[4542476, 189516, 21266, 785, 186, 9343, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4563745, 190303, 62, 1, 23, "Print"],
Cell[4563810, 190306, 63, 1, 23, "Print"],
Cell[4563876, 190309, 63, 1, 23, "Print"],
Cell[4563942, 190312, 63, 1, 23, "Print"],
Cell[4564008, 190315, 63, 1, 23, "Print"],
Cell[4564074, 190318, 63, 1, 23, "Print"],
Cell[4564140, 190321, 21804, 815, 186, 9654, 660, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4585947, 191138, 61, 1, 23, "Print"],
Cell[4586011, 191141, 62, 1, 23, "Print"],
Cell[4586076, 191144, 63, 1, 23, "Print"],
Cell[4586142, 191147, 63, 1, 23, "Print"],
Cell[4586208, 191150, 63, 1, 23, "Print"],
Cell[4586274, 191153, 63, 1, 23, "Print"],
Cell[4586340, 191156, 20724, 728, 186, 8739, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4607067, 191886, 63, 1, 23, "Print"],
Cell[4607133, 191889, 63, 1, 23, "Print"],
Cell[4607199, 191892, 62, 1, 23, "Print"],
Cell[4607264, 191895, 62, 1, 23, "Print"],
Cell[4607329, 191898, 62, 1, 23, "Print"],
Cell[4607394, 191901, 63, 1, 23, "Print"],
Cell[4607460, 191904, 21164, 807, 186, 9273, 656, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4628627, 192713, 61, 1, 23, "Print"],
Cell[4628691, 192716, 63, 1, 23, "Print"],
Cell[4628757, 192719, 63, 1, 23, "Print"],
Cell[4628823, 192722, 61, 1, 23, "Print"],
Cell[4628887, 192725, 63, 1, 23, "Print"],
Cell[4628953, 192728, 63, 1, 23, "Print"],
Cell[4629019, 192731, 21436, 792, 186, 9398, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4650458, 193525, 60, 1, 23, "Print"],
Cell[4650521, 193528, 61, 1, 23, "Print"],
Cell[4650585, 193531, 63, 1, 23, "Print"],
Cell[4650651, 193534, 62, 1, 23, "Print"],
Cell[4650716, 193537, 62, 1, 23, "Print"],
Cell[4650781, 193540, 63, 1, 23, "Print"],
Cell[4650847, 193543, 20736, 729, 186, 8739, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4671586, 194274, 58, 1, 23, "Print"],
Cell[4671647, 194277, 61, 1, 23, "Print"],
Cell[4671711, 194280, 60, 1, 23, "Print"],
Cell[4671774, 194283, 60, 1, 23, "Print"],
Cell[4671837, 194286, 61, 1, 23, "Print"],
Cell[4671901, 194289, 62, 1, 23, "Print"],
Cell[4671966, 194292, 24467, 865, 186, 9903, 681, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[4696482, 195163, 42, 0, 22, "Subsubsection"],
Cell[4696527, 195165, 54, 1, 27, "Input"],
Cell[4696584, 195168, 154, 4, 68, "Text"],
Cell[4696741, 195174, 27, 0, 32, "Text"],
Cell[4696771, 195176, 547, 10, 190, "Text"],
Cell[4697321, 195188, 66, 0, 32, "Text"],
Cell[4697390, 195190, 154, 4, 68, "Text"],
Cell[4697547, 195196, 27, 0, 32, "Text"],
Cell[4697577, 195198, 560, 10, 190, "Text"],
Cell[4698140, 195210, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[4698416, 195219, 45, 1, 27, "Input"],
Cell[4698464, 195222, 548, 10, 188, "Output"]
}, Open  ]],
Cell[4699027, 195235, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[4699167, 195241, 1014, 19, 203, "Input"],
Cell[4700184, 195262, 63, 1, 23, "Print"],
Cell[4700250, 195265, 61, 1, 23, "Print"],
Cell[4700314, 195268, 61, 1, 23, "Print"],
Cell[4700378, 195271, 57, 1, 23, "Print"],
Cell[4700438, 195274, 58, 1, 23, "Print"],
Cell[4700499, 195277, 58, 1, 23, "Print"],
Cell[4700560, 195280, 20014, 699, 186, 7547, 541, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4720577, 195981, 63, 1, 23, "Print"],
Cell[4720643, 195984, 62, 1, 23, "Print"],
Cell[4720708, 195987, 61, 1, 23, "Print"],
Cell[4720772, 195990, 61, 1, 23, "Print"],
Cell[4720836, 195993, 60, 1, 23, "Print"],
Cell[4720899, 195996, 57, 1, 23, "Print"],
Cell[4720959, 195999, 20254, 729, 186, 8415, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4741216, 196730, 63, 1, 23, "Print"],
Cell[4741282, 196733, 63, 1, 23, "Print"],
Cell[4741348, 196736, 61, 1, 23, "Print"],
Cell[4741412, 196739, 62, 1, 23, "Print"],
Cell[4741477, 196742, 62, 1, 23, "Print"],
Cell[4741542, 196745, 61, 1, 23, "Print"],
Cell[4741606, 196748, 19738, 710, 186, 8216, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4761347, 197460, 63, 1, 23, "Print"],
Cell[4761413, 197463, 63, 1, 23, "Print"],
Cell[4761479, 197466, 63, 1, 23, "Print"],
Cell[4761545, 197469, 63, 1, 23, "Print"],
Cell[4761611, 197472, 62, 1, 23, "Print"],
Cell[4761676, 197475, 62, 1, 23, "Print"],
Cell[4761741, 197478, 21200, 808, 186, 9292, 656, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4782944, 198288, 62, 1, 23, "Print"],
Cell[4783009, 198291, 62, 1, 23, "Print"],
Cell[4783074, 198294, 62, 1, 23, "Print"],
Cell[4783139, 198297, 61, 1, 23, "Print"],
Cell[4783203, 198300, 61, 1, 23, "Print"],
Cell[4783267, 198303, 57, 1, 23, "Print"],
Cell[4783327, 198306, 20618, 741, 186, 8548, 587, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4803948, 199049, 63, 1, 23, "Print"],
Cell[4804014, 199052, 62, 1, 23, "Print"],
Cell[4804079, 199055, 61, 1, 23, "Print"],
Cell[4804143, 199058, 62, 1, 23, "Print"],
Cell[4804208, 199061, 60, 1, 23, "Print"],
Cell[4804271, 199064, 62, 1, 23, "Print"],
Cell[4804336, 199067, 20398, 725, 186, 8730, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4824737, 199794, 62, 1, 23, "Print"],
Cell[4824802, 199797, 63, 1, 23, "Print"],
Cell[4824868, 199800, 62, 1, 23, "Print"],
Cell[4824933, 199803, 62, 1, 23, "Print"],
Cell[4824998, 199806, 63, 1, 23, "Print"],
Cell[4825064, 199809, 62, 1, 23, "Print"],
Cell[4825129, 199812, 21313, 791, 186, 9396, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4846445, 200605, 62, 1, 23, "Print"],
Cell[4846510, 200608, 62, 1, 23, "Print"],
Cell[4846575, 200611, 63, 1, 23, "Print"],
Cell[4846641, 200614, 62, 1, 23, "Print"],
Cell[4846706, 200617, 62, 1, 23, "Print"],
Cell[4846771, 200620, 63, 1, 23, "Print"],
Cell[4846837, 200623, 21429, 803, 186, 9504, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4868269, 201428, 63, 1, 23, "Print"],
Cell[4868335, 201431, 62, 1, 23, "Print"],
Cell[4868400, 201434, 62, 1, 23, "Print"],
Cell[4868465, 201437, 61, 1, 23, "Print"],
Cell[4868529, 201440, 61, 1, 23, "Print"],
Cell[4868593, 201443, 62, 1, 23, "Print"],
Cell[4868658, 201446, 19681, 709, 186, 8225, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4888342, 202157, 63, 1, 23, "Print"],
Cell[4888408, 202160, 62, 1, 23, "Print"],
Cell[4888473, 202163, 63, 1, 23, "Print"],
Cell[4888539, 202166, 63, 1, 23, "Print"],
Cell[4888605, 202169, 60, 1, 23, "Print"],
Cell[4888668, 202172, 61, 1, 23, "Print"],
Cell[4888732, 202175, 21285, 790, 186, 9399, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4910020, 202967, 63, 1, 23, "Print"],
Cell[4910086, 202970, 63, 1, 23, "Print"],
Cell[4910152, 202973, 62, 1, 23, "Print"],
Cell[4910217, 202976, 63, 1, 23, "Print"],
Cell[4910283, 202979, 62, 1, 23, "Print"],
Cell[4910348, 202982, 62, 1, 23, "Print"],
Cell[4910413, 202985, 21773, 820, 186, 9695, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4932189, 203807, 62, 1, 23, "Print"],
Cell[4932254, 203810, 61, 1, 23, "Print"],
Cell[4932318, 203813, 62, 1, 23, "Print"],
Cell[4932383, 203816, 63, 1, 23, "Print"],
Cell[4932449, 203819, 63, 1, 23, "Print"],
Cell[4932515, 203822, 63, 1, 23, "Print"],
Cell[4932581, 203825, 20707, 728, 186, 8722, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4953291, 204555, 61, 1, 23, "Print"],
Cell[4953355, 204558, 63, 1, 23, "Print"],
Cell[4953421, 204561, 62, 1, 23, "Print"],
Cell[4953486, 204564, 63, 1, 23, "Print"],
Cell[4953552, 204567, 63, 1, 23, "Print"],
Cell[4953618, 204570, 63, 1, 23, "Print"],
Cell[4953684, 204573, 21131, 802, 186, 9215, 650, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4974818, 205377, 61, 1, 23, "Print"],
Cell[4974882, 205380, 63, 1, 23, "Print"],
Cell[4974948, 205383, 62, 1, 23, "Print"],
Cell[4975013, 205386, 61, 1, 23, "Print"],
Cell[4975077, 205389, 62, 1, 23, "Print"],
Cell[4975142, 205392, 63, 1, 23, "Print"],
Cell[4975208, 205395, 21421, 797, 186, 9457, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4996632, 206194, 61, 1, 23, "Print"],
Cell[4996696, 206197, 62, 1, 23, "Print"],
Cell[4996761, 206200, 63, 1, 23, "Print"],
Cell[4996827, 206203, 63, 1, 23, "Print"],
Cell[4996893, 206206, 61, 1, 23, "Print"],
Cell[4996957, 206209, 63, 1, 23, "Print"],
Cell[4997023, 206212, 20749, 734, 186, 8788, 582, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5017775, 206948, 58, 1, 23, "Print"],
Cell[5017836, 206951, 61, 1, 23, "Print"],
Cell[5017900, 206954, 60, 1, 23, "Print"],
Cell[5017963, 206957, 62, 1, 23, "Print"],
Cell[5018028, 206960, 62, 1, 23, "Print"],
Cell[5018093, 206963, 62, 1, 23, "Print"],
Cell[5018158, 206966, 21771, 731, 186, 8613, 564, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[5039978, 207703, 42, 0, 22, "Subsubsection"],
Cell[5040023, 207705, 54, 1, 27, "Input"],
Cell[5040080, 207708, 154, 4, 68, "Text"],
Cell[5040237, 207714, 27, 0, 32, "Text"],
Cell[5040267, 207716, 547, 10, 190, "Text"],
Cell[5040817, 207728, 66, 0, 32, "Text"],
Cell[5040886, 207730, 154, 4, 68, "Text"],
Cell[5041043, 207736, 27, 0, 32, "Text"],
Cell[5041073, 207738, 560, 10, 190, "Text"],
Cell[5041636, 207750, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[5041912, 207759, 45, 1, 27, "Input"],
Cell[5041960, 207762, 549, 10, 188, "Output"]
}, Open  ]],
Cell[5042524, 207775, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[5042664, 207781, 1014, 19, 203, "Input"],
Cell[5043681, 207802, 63, 1, 23, "Print"],
Cell[5043747, 207805, 62, 1, 23, "Print"],
Cell[5043812, 207808, 61, 1, 23, "Print"],
Cell[5043876, 207811, 58, 1, 23, "Print"],
Cell[5043937, 207814, 58, 1, 23, "Print"],
Cell[5043998, 207817, 58, 1, 23, "Print"],
Cell[5044059, 207820, 20031, 700, 186, 7548, 541, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5064093, 208522, 63, 1, 23, "Print"],
Cell[5064159, 208525, 61, 1, 23, "Print"],
Cell[5064223, 208528, 60, 1, 23, "Print"],
Cell[5064286, 208531, 61, 1, 23, "Print"],
Cell[5064350, 208534, 60, 1, 23, "Print"],
Cell[5064413, 208537, 58, 1, 23, "Print"],
Cell[5064474, 208540, 20307, 719, 186, 8307, 566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5084784, 209261, 62, 1, 23, "Print"],
Cell[5084849, 209264, 63, 1, 23, "Print"],
Cell[5084915, 209267, 62, 1, 23, "Print"],
Cell[5084980, 209270, 62, 1, 23, "Print"],
Cell[5085045, 209273, 62, 1, 23, "Print"],
Cell[5085110, 209276, 62, 1, 23, "Print"],
Cell[5085175, 209279, 19890, 724, 186, 8405, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5105068, 210005, 63, 1, 23, "Print"],
Cell[5105134, 210008, 63, 1, 23, "Print"],
Cell[5105200, 210011, 63, 1, 23, "Print"],
Cell[5105266, 210014, 62, 1, 23, "Print"],
Cell[5105331, 210017, 63, 1, 23, "Print"],
Cell[5105397, 210020, 62, 1, 23, "Print"],
Cell[5105462, 210023, 21183, 797, 186, 9162, 644, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5126648, 210822, 62, 1, 23, "Print"],
Cell[5126713, 210825, 62, 1, 23, "Print"],
Cell[5126778, 210828, 60, 1, 23, "Print"],
Cell[5126841, 210831, 62, 1, 23, "Print"],
Cell[5126906, 210834, 61, 1, 23, "Print"],
Cell[5126970, 210837, 57, 1, 23, "Print"],
Cell[5127030, 210840, 20236, 728, 186, 8414, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5147269, 211570, 63, 1, 23, "Print"],
Cell[5147335, 211573, 63, 1, 23, "Print"],
Cell[5147401, 211576, 62, 1, 23, "Print"],
Cell[5147466, 211579, 61, 1, 23, "Print"],
Cell[5147530, 211582, 61, 1, 23, "Print"],
Cell[5147594, 211585, 60, 1, 23, "Print"],
Cell[5147657, 211588, 22513, 852, 186, 10022, 693, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5170173, 212442, 63, 1, 23, "Print"],
Cell[5170239, 212445, 62, 1, 23, "Print"],
Cell[5170304, 212448, 63, 1, 23, "Print"],
Cell[5170370, 212451, 61, 1, 23, "Print"],
Cell[5170434, 212454, 60, 1, 23, "Print"],
Cell[5170497, 212457, 62, 1, 23, "Print"],
Cell[5170562, 212460, 21268, 795, 186, 9455, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5191833, 213257, 62, 1, 23, "Print"],
Cell[5191898, 213260, 63, 1, 23, "Print"],
Cell[5191964, 213263, 62, 1, 23, "Print"],
Cell[5192029, 213266, 61, 1, 23, "Print"],
Cell[5192093, 213269, 62, 1, 23, "Print"],
Cell[5192158, 213272, 63, 1, 23, "Print"],
Cell[5192224, 213275, 21373, 791, 186, 9400, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5213600, 214068, 63, 1, 23, "Print"],
Cell[5213666, 214071, 63, 1, 23, "Print"],
Cell[5213732, 214074, 63, 1, 23, "Print"],
Cell[5213798, 214077, 61, 1, 23, "Print"],
Cell[5213862, 214080, 61, 1, 23, "Print"],
Cell[5213926, 214083, 62, 1, 23, "Print"],
Cell[5213991, 214086, 19714, 704, 186, 8152, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5233708, 214792, 63, 1, 23, "Print"],
Cell[5233774, 214795, 63, 1, 23, "Print"],
Cell[5233840, 214798, 63, 1, 23, "Print"],
Cell[5233906, 214801, 63, 1, 23, "Print"],
Cell[5233972, 214804, 63, 1, 23, "Print"],
Cell[5234038, 214807, 61, 1, 23, "Print"],
Cell[5234102, 214810, 21304, 790, 186, 9403, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5255409, 215602, 61, 1, 23, "Print"],
Cell[5255473, 215605, 63, 1, 23, "Print"],
Cell[5255539, 215608, 63, 1, 23, "Print"],
Cell[5255605, 215611, 63, 1, 23, "Print"],
Cell[5255671, 215614, 63, 1, 23, "Print"],
Cell[5255737, 215617, 63, 1, 23, "Print"],
Cell[5255803, 215620, 21833, 825, 186, 9772, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5277639, 216447, 62, 1, 23, "Print"],
Cell[5277704, 216450, 61, 1, 23, "Print"],
Cell[5277768, 216453, 63, 1, 23, "Print"],
Cell[5277834, 216456, 62, 1, 23, "Print"],
Cell[5277899, 216459, 61, 1, 23, "Print"],
Cell[5277963, 216462, 62, 1, 23, "Print"],
Cell[5278028, 216465, 20686, 733, 186, 8790, 582, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5298717, 217200, 63, 1, 23, "Print"],
Cell[5298783, 217203, 63, 1, 23, "Print"],
Cell[5298849, 217206, 63, 1, 23, "Print"],
Cell[5298915, 217209, 63, 1, 23, "Print"],
Cell[5298981, 217212, 63, 1, 23, "Print"],
Cell[5299047, 217215, 63, 1, 23, "Print"],
Cell[5299113, 217218, 21164, 807, 186, 9273, 656, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5320280, 218027, 60, 1, 23, "Print"],
Cell[5320343, 218030, 63, 1, 23, "Print"],
Cell[5320409, 218033, 63, 1, 23, "Print"],
Cell[5320475, 218036, 60, 1, 23, "Print"],
Cell[5320538, 218039, 63, 1, 23, "Print"],
Cell[5320604, 218042, 62, 1, 23, "Print"],
Cell[5320669, 218045, 21439, 803, 186, 9514, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5342111, 218850, 60, 1, 23, "Print"],
Cell[5342174, 218853, 62, 1, 23, "Print"],
Cell[5342239, 218856, 63, 1, 23, "Print"],
Cell[5342305, 218859, 63, 1, 23, "Print"],
Cell[5342371, 218862, 62, 1, 23, "Print"],
Cell[5342436, 218865, 63, 1, 23, "Print"],
Cell[5342502, 218868, 20671, 738, 186, 8848, 588, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5363176, 219608, 58, 1, 23, "Print"],
Cell[5363237, 219611, 57, 1, 23, "Print"],
Cell[5363297, 219614, 60, 1, 23, "Print"],
Cell[5363360, 219617, 62, 1, 23, "Print"],
Cell[5363425, 219620, 62, 1, 23, "Print"],
Cell[5363490, 219623, 62, 1, 23, "Print"],
Cell[5363555, 219626, 21988, 723, 186, 8505, 552, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[5385592, 220355, 42, 0, 22, "Subsubsection"],
Cell[5385637, 220357, 54, 1, 27, "Input"],
Cell[5385694, 220360, 154, 4, 68, "Text"],
Cell[5385851, 220366, 27, 0, 32, "Text"],
Cell[5385881, 220368, 547, 10, 190, "Text"],
Cell[5386431, 220380, 66, 0, 32, "Text"],
Cell[5386500, 220382, 154, 4, 68, "Text"],
Cell[5386657, 220388, 27, 0, 32, "Text"],
Cell[5386687, 220390, 560, 10, 190, "Text"],
Cell[5387250, 220402, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[5387526, 220411, 45, 1, 27, "Input"],
Cell[5387574, 220414, 549, 10, 188, "Output"]
}, Open  ]],
Cell[5388138, 220427, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[5388278, 220433, 1014, 19, 203, "Input"],
Cell[5389295, 220454, 60, 1, 23, "Print"],
Cell[5389358, 220457, 61, 1, 23, "Print"],
Cell[5389422, 220460, 57, 1, 23, "Print"],
Cell[5389482, 220463, 58, 1, 23, "Print"],
Cell[5389543, 220466, 58, 1, 23, "Print"],
Cell[5389604, 220469, 58, 1, 23, "Print"],
Cell[5389665, 220472, 19556, 681, 186, 7336, 526, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5409224, 221155, 63, 1, 23, "Print"],
Cell[5409290, 221158, 62, 1, 23, "Print"],
Cell[5409355, 221161, 61, 1, 23, "Print"],
Cell[5409419, 221164, 61, 1, 23, "Print"],
Cell[5409483, 221167, 61, 1, 23, "Print"],
Cell[5409547, 221170, 61, 1, 23, "Print"],
Cell[5409611, 221173, 20630, 746, 186, 8598, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5430244, 221921, 62, 1, 23, "Print"],
Cell[5430309, 221924, 63, 1, 23, "Print"],
Cell[5430375, 221927, 63, 1, 23, "Print"],
Cell[5430441, 221930, 62, 1, 23, "Print"],
Cell[5430506, 221933, 62, 1, 23, "Print"],
Cell[5430571, 221936, 62, 1, 23, "Print"],
Cell[5430636, 221939, 19776, 716, 186, 8263, 569, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5450415, 222657, 63, 1, 23, "Print"],
Cell[5450481, 222660, 63, 1, 23, "Print"],
Cell[5450547, 222663, 63, 1, 23, "Print"],
Cell[5450613, 222666, 62, 1, 23, "Print"],
Cell[5450678, 222669, 63, 1, 23, "Print"],
Cell[5450744, 222672, 63, 1, 23, "Print"],
Cell[5450810, 222675, 21122, 796, 186, 9166, 644, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5471935, 223473, 63, 1, 23, "Print"],
Cell[5472001, 223476, 62, 1, 23, "Print"],
Cell[5472066, 223479, 62, 1, 23, "Print"],
Cell[5472131, 223482, 61, 1, 23, "Print"],
Cell[5472195, 223485, 58, 1, 23, "Print"],
Cell[5472256, 223488, 57, 1, 23, "Print"],
Cell[5472316, 223491, 20182, 728, 186, 8400, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5492501, 224221, 62, 1, 23, "Print"],
Cell[5492566, 224224, 62, 1, 23, "Print"],
Cell[5492631, 224227, 61, 1, 23, "Print"],
Cell[5492695, 224230, 62, 1, 23, "Print"],
Cell[5492760, 224233, 62, 1, 23, "Print"],
Cell[5492825, 224236, 62, 1, 23, "Print"],
Cell[5492890, 224239, 22609, 858, 186, 10070, 699, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5515502, 225099, 62, 1, 23, "Print"],
Cell[5515567, 225102, 63, 1, 23, "Print"],
Cell[5515633, 225105, 63, 1, 23, "Print"],
Cell[5515699, 225108, 61, 1, 23, "Print"],
Cell[5515763, 225111, 62, 1, 23, "Print"],
Cell[5515828, 225114, 62, 1, 23, "Print"],
Cell[5515893, 225117, 21234, 784, 186, 9340, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5537130, 225903, 62, 1, 23, "Print"],
Cell[5537195, 225906, 61, 1, 23, "Print"],
Cell[5537259, 225909, 62, 1, 23, "Print"],
Cell[5537324, 225912, 62, 1, 23, "Print"],
Cell[5537389, 225915, 62, 1, 23, "Print"],
Cell[5537454, 225918, 62, 1, 23, "Print"],
Cell[5537519, 225921, 21716, 808, 186, 9584, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5559238, 226731, 63, 1, 23, "Print"],
Cell[5559304, 226734, 62, 1, 23, "Print"],
Cell[5559369, 226737, 62, 1, 23, "Print"],
Cell[5559434, 226740, 62, 1, 23, "Print"],
Cell[5559499, 226743, 62, 1, 23, "Print"],
Cell[5559564, 226746, 62, 1, 23, "Print"],
Cell[5559629, 226749, 19839, 713, 186, 8290, 566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5579471, 227464, 62, 1, 23, "Print"],
Cell[5579536, 227467, 62, 1, 23, "Print"],
Cell[5579601, 227470, 63, 1, 23, "Print"],
Cell[5579667, 227473, 63, 1, 23, "Print"],
Cell[5579733, 227476, 63, 1, 23, "Print"],
Cell[5579799, 227479, 62, 1, 23, "Print"],
Cell[5579864, 227482, 21265, 785, 186, 9339, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5601132, 228269, 63, 1, 23, "Print"],
Cell[5601198, 228272, 63, 1, 23, "Print"],
Cell[5601264, 228275, 63, 1, 23, "Print"],
Cell[5601330, 228278, 63, 1, 23, "Print"],
Cell[5601396, 228281, 61, 1, 23, "Print"],
Cell[5601460, 228284, 62, 1, 23, "Print"],
Cell[5601525, 228287, 21483, 803, 186, 9512, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5623011, 229092, 61, 1, 23, "Print"],
Cell[5623075, 229095, 61, 1, 23, "Print"],
Cell[5623139, 229098, 61, 1, 23, "Print"],
Cell[5623203, 229101, 62, 1, 23, "Print"],
Cell[5623268, 229104, 63, 1, 23, "Print"],
Cell[5623334, 229107, 63, 1, 23, "Print"],
Cell[5623400, 229110, 20709, 739, 186, 8854, 588, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5644112, 229851, 62, 1, 23, "Print"],
Cell[5644177, 229854, 62, 1, 23, "Print"],
Cell[5644242, 229857, 63, 1, 23, "Print"],
Cell[5644308, 229860, 63, 1, 23, "Print"],
Cell[5644374, 229863, 63, 1, 23, "Print"],
Cell[5644440, 229866, 63, 1, 23, "Print"],
Cell[5644506, 229869, 21147, 797, 186, 9154, 644, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5665656, 230668, 61, 1, 23, "Print"],
Cell[5665720, 230671, 63, 1, 23, "Print"],
Cell[5665786, 230674, 63, 1, 23, "Print"],
Cell[5665852, 230677, 61, 1, 23, "Print"],
Cell[5665916, 230680, 62, 1, 23, "Print"],
Cell[5665981, 230683, 62, 1, 23, "Print"],
Cell[5666046, 230686, 21371, 786, 186, 9324, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5687420, 231474, 61, 1, 23, "Print"],
Cell[5687484, 231477, 61, 1, 23, "Print"],
Cell[5687548, 231480, 63, 1, 23, "Print"],
Cell[5687614, 231483, 62, 1, 23, "Print"],
Cell[5687679, 231486, 62, 1, 23, "Print"],
Cell[5687744, 231489, 63, 1, 23, "Print"],
Cell[5687810, 231492, 20713, 739, 186, 8842, 588, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5708526, 232233, 58, 1, 23, "Print"],
Cell[5708587, 232236, 60, 1, 23, "Print"],
Cell[5708650, 232239, 60, 1, 23, "Print"],
Cell[5708713, 232242, 62, 1, 23, "Print"],
Cell[5708778, 232245, 60, 1, 23, "Print"],
Cell[5708841, 232248, 62, 1, 23, "Print"],
Cell[5708906, 232251, 21908, 727, 186, 8548, 558, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[5730863, 232984, 61, 0, 22, "Subsubsection"],
Cell[5730927, 232986, 54, 1, 27, "Input"],
Cell[5730984, 232989, 154, 4, 68, "Text"],
Cell[5731141, 232995, 27, 0, 32, "Text"],
Cell[5731171, 232997, 566, 10, 190, "Text"],
Cell[5731740, 233009, 66, 0, 32, "Text"],
Cell[5731809, 233011, 154, 4, 68, "Text"],
Cell[5731966, 233017, 27, 0, 32, "Text"],
Cell[5731996, 233019, 567, 10, 190, "Text"],
Cell[5732566, 233031, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[5732842, 233040, 45, 1, 27, "Input"],
Cell[5732890, 233043, 568, 10, 238, "Output"]
}, Open  ]],
Cell[5733473, 233056, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[5733613, 233062, 1170, 21, 219, "Input"],
Cell[5734786, 233085, 62, 1, 23, "Print"],
Cell[5734851, 233088, 60, 1, 23, "Print"],
Cell[5734914, 233091, 60, 1, 23, "Print"],
Cell[5734977, 233094, 61, 1, 23, "Print"],
Cell[5735041, 233097, 58, 1, 23, "Print"],
Cell[5735102, 233100, 58, 1, 23, "Print"],
Cell[5735163, 233103, 21892, 781, 186, 9000, 617, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5757058, 233886, 63, 1, 23, "Print"],
Cell[5757124, 233889, 61, 1, 23, "Print"],
Cell[5757188, 233892, 60, 1, 23, "Print"],
Cell[5757251, 233895, 57, 1, 23, "Print"],
Cell[5757311, 233898, 58, 1, 23, "Print"],
Cell[5757372, 233901, 58, 1, 23, "Print"],
Cell[5757433, 233904, 21848, 799, 186, 9136, 638, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5779284, 234705, 62, 1, 23, "Print"],
Cell[5779349, 234708, 62, 1, 23, "Print"],
Cell[5779414, 234711, 62, 1, 23, "Print"],
Cell[5779479, 234714, 60, 1, 23, "Print"],
Cell[5779542, 234717, 61, 1, 23, "Print"],
Cell[5779606, 234720, 58, 1, 23, "Print"],
Cell[5779667, 234723, 22511, 841, 186, 9568, 677, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5802181, 235566, 62, 1, 23, "Print"],
Cell[5802246, 235569, 62, 1, 23, "Print"],
Cell[5802311, 235572, 61, 1, 23, "Print"],
Cell[5802375, 235575, 61, 1, 23, "Print"],
Cell[5802439, 235578, 58, 1, 23, "Print"],
Cell[5802500, 235581, 58, 1, 23, "Print"],
Cell[5802561, 235584, 19959, 709, 186, 8234, 560, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5822523, 236295, 63, 1, 23, "Print"],
Cell[5822589, 236298, 62, 1, 23, "Print"],
Cell[5822654, 236301, 60, 1, 23, "Print"],
Cell[5822717, 236304, 57, 1, 23, "Print"],
Cell[5822777, 236307, 58, 1, 23, "Print"],
Cell[5822838, 236310, 58, 1, 23, "Print"],
Cell[5822899, 236313, 21924, 792, 186, 9102, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5844826, 237107, 63, 1, 23, "Print"],
Cell[5844892, 237110, 61, 1, 23, "Print"],
Cell[5844956, 237113, 60, 1, 23, "Print"],
Cell[5845019, 237116, 58, 1, 23, "Print"],
Cell[5845080, 237119, 58, 1, 23, "Print"],
Cell[5845141, 237122, 58, 1, 23, "Print"],
Cell[5845202, 237125, 21971, 792, 186, 9105, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5867176, 237919, 62, 1, 23, "Print"],
Cell[5867241, 237922, 61, 1, 23, "Print"],
Cell[5867305, 237925, 61, 1, 23, "Print"],
Cell[5867369, 237928, 60, 1, 23, "Print"],
Cell[5867432, 237931, 61, 1, 23, "Print"],
Cell[5867496, 237934, 58, 1, 23, "Print"],
Cell[5867557, 237937, 22503, 836, 186, 9539, 671, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5890063, 238775, 63, 1, 23, "Print"],
Cell[5890129, 238778, 63, 1, 23, "Print"],
Cell[5890195, 238781, 62, 1, 23, "Print"],
Cell[5890260, 238784, 61, 1, 23, "Print"],
Cell[5890324, 238787, 58, 1, 23, "Print"],
Cell[5890385, 238790, 58, 1, 23, "Print"],
Cell[5890446, 238793, 20032, 705, 186, 8178, 554, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[5910527, 239504, 61, 0, 22, "Subsubsection"],
Cell[5910591, 239506, 54, 1, 27, "Input"],
Cell[5910648, 239509, 154, 4, 68, "Text"],
Cell[5910805, 239515, 27, 0, 32, "Text"],
Cell[5910835, 239517, 566, 10, 190, "Text"],
Cell[5911404, 239529, 66, 0, 32, "Text"],
Cell[5911473, 239531, 154, 4, 68, "Text"],
Cell[5911630, 239537, 27, 0, 32, "Text"],
Cell[5911660, 239539, 567, 10, 190, "Text"],
Cell[5912230, 239551, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[5912506, 239560, 45, 1, 27, "Input"],
Cell[5912554, 239563, 569, 10, 238, "Output"]
}, Open  ]],
Cell[5913138, 239576, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[5913278, 239582, 1170, 21, 219, "Input"],
Cell[5914451, 239605, 63, 1, 23, "Print"],
Cell[5914517, 239608, 61, 1, 23, "Print"],
Cell[5914581, 239611, 60, 1, 23, "Print"],
Cell[5914644, 239614, 58, 1, 23, "Print"],
Cell[5914705, 239617, 58, 1, 23, "Print"],
Cell[5914766, 239620, 58, 1, 23, "Print"],
Cell[5914827, 239623, 21510, 763, 186, 8805, 602, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5936340, 240388, 61, 1, 23, "Print"],
Cell[5936404, 240391, 61, 1, 23, "Print"],
Cell[5936468, 240394, 62, 1, 23, "Print"],
Cell[5936533, 240397, 60, 1, 23, "Print"],
Cell[5936596, 240400, 58, 1, 23, "Print"],
Cell[5936657, 240403, 58, 1, 23, "Print"],
Cell[5936718, 240406, 22117, 784, 186, 8995, 617, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5958838, 241192, 63, 1, 23, "Print"],
Cell[5958904, 241195, 62, 1, 23, "Print"],
Cell[5958969, 241198, 61, 1, 23, "Print"],
Cell[5959033, 241201, 60, 1, 23, "Print"],
Cell[5959096, 241204, 61, 1, 23, "Print"],
Cell[5959160, 241207, 58, 1, 23, "Print"],
Cell[5959221, 241210, 22542, 836, 186, 9518, 671, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5981766, 242048, 62, 1, 23, "Print"],
Cell[5981831, 242051, 61, 1, 23, "Print"],
Cell[5981895, 242054, 62, 1, 23, "Print"],
Cell[5981960, 242057, 60, 1, 23, "Print"],
Cell[5982023, 242060, 60, 1, 23, "Print"],
Cell[5982086, 242063, 57, 1, 23, "Print"],
Cell[5982146, 242066, 19999, 710, 186, 8233, 560, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6002148, 242778, 61, 1, 23, "Print"],
Cell[6002212, 242781, 61, 1, 23, "Print"],
Cell[6002276, 242784, 61, 1, 23, "Print"],
Cell[6002340, 242787, 57, 1, 23, "Print"],
Cell[6002400, 242790, 58, 1, 23, "Print"],
Cell[6002461, 242793, 58, 1, 23, "Print"],
Cell[6002522, 242796, 21784, 779, 186, 8995, 617, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6024309, 243577, 62, 1, 23, "Print"],
Cell[6024374, 243580, 62, 1, 23, "Print"],
Cell[6024439, 243583, 60, 1, 23, "Print"],
Cell[6024502, 243586, 61, 1, 23, "Print"],
Cell[6024566, 243589, 57, 1, 23, "Print"],
Cell[6024626, 243592, 58, 1, 23, "Print"],
Cell[6024687, 243595, 21816, 794, 186, 9091, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6046506, 244391, 62, 1, 23, "Print"],
Cell[6046571, 244394, 61, 1, 23, "Print"],
Cell[6046635, 244397, 60, 1, 23, "Print"],
Cell[6046698, 244400, 60, 1, 23, "Print"],
Cell[6046761, 244403, 57, 1, 23, "Print"],
Cell[6046821, 244406, 58, 1, 23, "Print"],
Cell[6046882, 244409, 22387, 840, 186, 9569, 677, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6069272, 245251, 63, 1, 23, "Print"],
Cell[6069338, 245254, 62, 1, 23, "Print"],
Cell[6069403, 245257, 60, 1, 23, "Print"],
Cell[6069466, 245260, 60, 1, 23, "Print"],
Cell[6069529, 245263, 58, 1, 23, "Print"],
Cell[6069590, 245266, 60, 1, 23, "Print"],
Cell[6069653, 245269, 19611, 692, 186, 8036, 545, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[6089313, 245967, 61, 0, 22, "Subsubsection"],
Cell[6089377, 245969, 54, 1, 27, "Input"],
Cell[6089434, 245972, 154, 4, 68, "Text"],
Cell[6089591, 245978, 27, 0, 32, "Text"],
Cell[6089621, 245980, 566, 10, 190, "Text"],
Cell[6090190, 245992, 66, 0, 32, "Text"],
Cell[6090259, 245994, 154, 4, 68, "Text"],
Cell[6090416, 246000, 27, 0, 32, "Text"],
Cell[6090446, 246002, 567, 10, 190, "Text"],
Cell[6091016, 246014, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[6091292, 246023, 45, 1, 27, "Input"],
Cell[6091340, 246026, 568, 10, 238, "Output"]
}, Open  ]],
Cell[6091923, 246039, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[6092063, 246045, 1170, 21, 219, "Input"],
Cell[6093236, 246068, 63, 1, 23, "Print"],
Cell[6093302, 246071, 61, 1, 23, "Print"],
Cell[6093366, 246074, 60, 1, 23, "Print"],
Cell[6093429, 246077, 61, 1, 23, "Print"],
Cell[6093493, 246080, 58, 1, 23, "Print"],
Cell[6093554, 246083, 58, 1, 23, "Print"],
Cell[6093615, 246086, 21907, 786, 186, 9056, 623, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6115525, 246874, 63, 1, 23, "Print"],
Cell[6115591, 246877, 62, 1, 23, "Print"],
Cell[6115656, 246880, 60, 1, 23, "Print"],
Cell[6115719, 246883, 60, 1, 23, "Print"],
Cell[6115782, 246886, 58, 1, 23, "Print"],
Cell[6115843, 246889, 58, 1, 23, "Print"],
Cell[6115904, 246892, 21911, 800, 186, 9150, 638, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6137818, 247694, 63, 1, 23, "Print"],
Cell[6137884, 247697, 62, 1, 23, "Print"],
Cell[6137949, 247700, 62, 1, 23, "Print"],
Cell[6138014, 247703, 60, 1, 23, "Print"],
Cell[6138077, 247706, 57, 1, 23, "Print"],
Cell[6138137, 247709, 58, 1, 23, "Print"],
Cell[6138198, 247712, 21986, 801, 186, 9152, 638, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6160187, 248515, 62, 1, 23, "Print"],
Cell[6160252, 248518, 62, 1, 23, "Print"],
Cell[6160317, 248521, 62, 1, 23, "Print"],
Cell[6160382, 248524, 60, 1, 23, "Print"],
Cell[6160445, 248527, 57, 1, 23, "Print"],
Cell[6160505, 248530, 58, 1, 23, "Print"],
Cell[6160566, 248533, 19975, 720, 186, 8356, 572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6180544, 249255, 63, 1, 23, "Print"],
Cell[6180610, 249258, 62, 1, 23, "Print"],
Cell[6180675, 249261, 61, 1, 23, "Print"],
Cell[6180739, 249264, 58, 1, 23, "Print"],
Cell[6180800, 249267, 58, 1, 23, "Print"],
Cell[6180861, 249270, 58, 1, 23, "Print"],
Cell[6180922, 249273, 21902, 786, 186, 9063, 623, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6202827, 250061, 63, 1, 23, "Print"],
Cell[6202893, 250064, 62, 1, 23, "Print"],
Cell[6202958, 250067, 61, 1, 23, "Print"],
Cell[6203022, 250070, 60, 1, 23, "Print"],
Cell[6203085, 250073, 58, 1, 23, "Print"],
Cell[6203146, 250076, 58, 1, 23, "Print"],
Cell[6203207, 250079, 21986, 806, 186, 9206, 644, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6225196, 250887, 63, 1, 23, "Print"],
Cell[6225262, 250890, 62, 1, 23, "Print"],
Cell[6225327, 250893, 60, 1, 23, "Print"],
Cell[6225390, 250896, 61, 1, 23, "Print"],
Cell[6225454, 250899, 61, 1, 23, "Print"],
Cell[6225518, 250902, 58, 1, 23, "Print"],
Cell[6225579, 250905, 22075, 794, 186, 9103, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6247657, 251701, 63, 1, 23, "Print"],
Cell[6247723, 251704, 61, 1, 23, "Print"],
Cell[6247787, 251707, 62, 1, 23, "Print"],
Cell[6247852, 251710, 60, 1, 23, "Print"],
Cell[6247915, 251713, 58, 1, 23, "Print"],
Cell[6247976, 251716, 57, 1, 23, "Print"],
Cell[6248036, 251719, 19979, 720, 186, 8351, 572, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[6268064, 252445, 61, 0, 22, "Subsubsection"],
Cell[6268128, 252447, 54, 1, 27, "Input"],
Cell[6268185, 252450, 154, 4, 68, "Text"],
Cell[6268342, 252456, 27, 0, 32, "Text"],
Cell[6268372, 252458, 566, 10, 190, "Text"],
Cell[6268941, 252470, 66, 0, 32, "Text"],
Cell[6269010, 252472, 154, 4, 68, "Text"],
Cell[6269167, 252478, 27, 0, 32, "Text"],
Cell[6269197, 252480, 567, 10, 190, "Text"],
Cell[6269767, 252492, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[6270043, 252501, 45, 1, 27, "Input"],
Cell[6270091, 252504, 568, 10, 238, "Output"]
}, Open  ]],
Cell[6270674, 252517, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[6270814, 252523, 1170, 21, 219, "Input"],
Cell[6271987, 252546, 63, 1, 23, "Print"],
Cell[6272053, 252549, 61, 1, 23, "Print"],
Cell[6272117, 252552, 60, 1, 23, "Print"],
Cell[6272180, 252555, 57, 1, 23, "Print"],
Cell[6272240, 252558, 58, 1, 23, "Print"],
Cell[6272301, 252561, 58, 1, 23, "Print"],
Cell[6272362, 252564, 21491, 763, 186, 8801, 602, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6293856, 253329, 62, 1, 23, "Print"],
Cell[6293921, 253332, 62, 1, 23, "Print"],
Cell[6293986, 253335, 60, 1, 23, "Print"],
Cell[6294049, 253338, 61, 1, 23, "Print"],
Cell[6294113, 253341, 58, 1, 23, "Print"],
Cell[6294174, 253344, 58, 1, 23, "Print"],
Cell[6294235, 253347, 21915, 795, 186, 9089, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6316153, 254144, 62, 1, 23, "Print"],
Cell[6316218, 254147, 62, 1, 23, "Print"],
Cell[6316283, 254150, 62, 1, 23, "Print"],
Cell[6316348, 254153, 60, 1, 23, "Print"],
Cell[6316411, 254156, 61, 1, 23, "Print"],
Cell[6316475, 254159, 58, 1, 23, "Print"],
Cell[6316536, 254162, 20173, 717, 186, 8334, 566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6336712, 254881, 62, 1, 23, "Print"],
Cell[6336777, 254884, 61, 1, 23, "Print"],
Cell[6336841, 254887, 61, 1, 23, "Print"],
Cell[6336905, 254890, 60, 1, 23, "Print"],
Cell[6336968, 254893, 57, 1, 23, "Print"],
Cell[6337028, 254896, 58, 1, 23, "Print"],
Cell[6337089, 254899, 19949, 704, 186, 8183, 554, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6357041, 255605, 63, 1, 23, "Print"],
Cell[6357107, 255608, 61, 1, 23, "Print"],
Cell[6357171, 255611, 61, 1, 23, "Print"],
Cell[6357235, 255614, 57, 1, 23, "Print"],
Cell[6357295, 255617, 58, 1, 23, "Print"],
Cell[6357356, 255620, 58, 1, 23, "Print"],
Cell[6357417, 255623, 21495, 769, 186, 8849, 608, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6378915, 256394, 61, 1, 23, "Print"],
Cell[6378979, 256397, 61, 1, 23, "Print"],
Cell[6379043, 256400, 61, 1, 23, "Print"],
Cell[6379107, 256403, 60, 1, 23, "Print"],
Cell[6379170, 256406, 57, 1, 23, "Print"],
Cell[6379230, 256409, 58, 1, 23, "Print"],
Cell[6379291, 256412, 21825, 794, 186, 9068, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6401119, 257208, 63, 1, 23, "Print"],
Cell[6401185, 257211, 61, 1, 23, "Print"],
Cell[6401249, 257214, 62, 1, 23, "Print"],
Cell[6401314, 257217, 60, 1, 23, "Print"],
Cell[6401377, 257220, 61, 1, 23, "Print"],
Cell[6401441, 257223, 58, 1, 23, "Print"],
Cell[6401502, 257226, 20145, 711, 186, 8278, 560, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6421650, 257939, 63, 1, 23, "Print"],
Cell[6421716, 257942, 61, 1, 23, "Print"],
Cell[6421780, 257945, 61, 1, 23, "Print"],
Cell[6421844, 257948, 61, 1, 23, "Print"],
Cell[6421908, 257951, 61, 1, 23, "Print"],
Cell[6421972, 257954, 58, 1, 23, "Print"],
Cell[6422033, 257957, 19939, 720, 186, 8351, 572, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[6442021, 258683, 61, 0, 22, "Subsubsection"],
Cell[6442085, 258685, 54, 1, 27, "Input"],
Cell[6442142, 258688, 154, 4, 68, "Text"],
Cell[6442299, 258694, 27, 0, 32, "Text"],
Cell[6442329, 258696, 566, 10, 190, "Text"],
Cell[6442898, 258708, 66, 0, 32, "Text"],
Cell[6442967, 258710, 154, 4, 68, "Text"],
Cell[6443124, 258716, 27, 0, 32, "Text"],
Cell[6443154, 258718, 567, 10, 190, "Text"],
Cell[6443724, 258730, 251, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[6444000, 258739, 45, 1, 27, "Input"],
Cell[6444048, 258742, 567, 10, 238, "Output"]
}, Open  ]],
Cell[6444630, 258755, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[6444770, 258761, 1170, 21, 219, "Input"],
Cell[6445943, 258784, 63, 1, 23, "Print"],
Cell[6446009, 258787, 61, 1, 23, "Print"],
Cell[6446073, 258790, 60, 1, 23, "Print"],
Cell[6446136, 258793, 57, 1, 23, "Print"],
Cell[6446196, 258796, 57, 1, 23, "Print"],
Cell[6446256, 258799, 58, 1, 23, "Print"],
Cell[6446317, 258802, 21595, 770, 186, 8864, 608, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6467915, 259574, 63, 1, 23, "Print"],
Cell[6467981, 259577, 62, 1, 23, "Print"],
Cell[6468046, 259580, 61, 1, 23, "Print"],
Cell[6468110, 259583, 57, 1, 23, "Print"],
Cell[6468170, 259586, 58, 1, 23, "Print"],
Cell[6468231, 259589, 57, 1, 23, "Print"],
Cell[6468291, 259592, 21860, 799, 186, 9148, 638, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6490154, 260393, 63, 1, 23, "Print"],
Cell[6490220, 260396, 62, 1, 23, "Print"],
Cell[6490285, 260399, 62, 1, 23, "Print"],
Cell[6490350, 260402, 60, 1, 23, "Print"],
Cell[6490413, 260405, 61, 1, 23, "Print"],
Cell[6490477, 260408, 58, 1, 23, "Print"],
Cell[6490538, 260411, 22482, 825, 186, 9425, 659, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6513023, 261238, 61, 1, 23, "Print"],
Cell[6513087, 261241, 63, 1, 23, "Print"],
Cell[6513153, 261244, 62, 1, 23, "Print"],
Cell[6513218, 261247, 60, 1, 23, "Print"],
Cell[6513281, 261250, 57, 1, 23, "Print"],
Cell[6513341, 261253, 61, 1, 23, "Print"],
Cell[6513405, 261256, 22372, 835, 186, 9473, 671, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6535780, 262093, 62, 1, 23, "Print"],
Cell[6535845, 262096, 62, 1, 23, "Print"],
Cell[6535910, 262099, 60, 1, 23, "Print"],
Cell[6535973, 262102, 57, 1, 23, "Print"],
Cell[6536033, 262105, 57, 1, 23, "Print"],
Cell[6536093, 262108, 58, 1, 23, "Print"],
Cell[6536154, 262111, 21918, 781, 186, 8998, 617, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6558075, 262894, 63, 1, 23, "Print"],
Cell[6558141, 262897, 61, 1, 23, "Print"],
Cell[6558205, 262900, 60, 1, 23, "Print"],
Cell[6558268, 262903, 57, 1, 23, "Print"],
Cell[6558328, 262906, 58, 1, 23, "Print"],
Cell[6558389, 262909, 58, 1, 23, "Print"],
Cell[6558450, 262912, 21872, 805, 186, 9205, 644, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6580325, 263719, 62, 1, 23, "Print"],
Cell[6580390, 263722, 61, 1, 23, "Print"],
Cell[6580454, 263725, 62, 1, 23, "Print"],
Cell[6580519, 263728, 61, 1, 23, "Print"],
Cell[6580583, 263731, 57, 1, 23, "Print"],
Cell[6580643, 263734, 58, 1, 23, "Print"],
Cell[6580704, 263737, 19818, 700, 186, 8141, 551, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6600525, 264439, 62, 1, 23, "Print"],
Cell[6600590, 264442, 62, 1, 23, "Print"],
Cell[6600655, 264445, 61, 1, 23, "Print"],
Cell[6600719, 264448, 60, 1, 23, "Print"],
Cell[6600782, 264451, 61, 1, 23, "Print"],
Cell[6600846, 264454, 58, 1, 23, "Print"],
Cell[6600907, 264457, 19982, 704, 186, 8184, 554, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[6620938, 265167, 32, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[6620995, 265171, 1175, 21, 235, "Input"],
Cell[6622173, 265194, 57, 1, 23, "Print"],
Cell[6622233, 265197, 57, 1, 23, "Print"],
Cell[6622293, 265200, 57, 1, 23, "Print"],
Cell[6622353, 265203, 57, 1, 23, "Print"],
Cell[6622413, 265206, 57, 1, 23, "Print"],
Cell[6622473, 265209, 57, 1, 23, "Print"],
Cell[6622533, 265212, 57, 1, 23, "Print"],
Cell[6622593, 265215, 57, 1, 23, "Print"],
Cell[6622653, 265218, 57, 1, 23, "Print"],
Cell[6622713, 265221, 57, 1, 23, "Print"],
Cell[6622773, 265224, 58, 1, 23, "Print"],
Cell[6622834, 265227, 57, 1, 23, "Print"],
Cell[6622894, 265230, 57, 1, 23, "Print"],
Cell[6622954, 265233, 58, 1, 23, "Print"],
Cell[6623015, 265236, 62, 1, 23, "Print"],
Cell[6623080, 265239, 57, 1, 23, "Print"],
Cell[6623140, 265242, 62, 1, 23, "Print"],
Cell[6623205, 265245, 62, 1, 23, "Print"],
Cell[6623270, 265248, 62, 1, 23, "Print"],
Cell[6623335, 265251, 58, 1, 23, "Print"],
Cell[6623396, 265254, 61, 1, 23, "Print"],
Cell[6623460, 265257, 62, 1, 23, "Print"],
Cell[6623525, 265260, 62, 1, 23, "Print"],
Cell[6623590, 265263, 61, 1, 23, "Print"],
Cell[6623654, 265266, 62, 1, 23, "Print"],
Cell[6623719, 265269, 61, 1, 23, "Print"],
Cell[6623783, 265272, 62, 1, 23, "Print"],
Cell[6623848, 265275, 62, 1, 23, "Print"],
Cell[6623913, 265278, 63, 1, 23, "Print"],
Cell[6623979, 265281, 62, 1, 23, "Print"],
Cell[6624044, 265284, 63, 1, 23, "Print"],
Cell[6624110, 265287, 63, 1, 23, "Print"],
Cell[6624176, 265290, 63, 1, 23, "Print"],
Cell[6624242, 265293, 62, 1, 23, "Print"],
Cell[6624307, 265296, 63, 1, 23, "Print"],
Cell[6624373, 265299, 61, 1, 23, "Print"],
Cell[6624437, 265302, 63, 1, 23, "Print"],
Cell[6624503, 265305, 62, 1, 23, "Print"],
Cell[6624568, 265308, 63, 1, 23, "Print"],
Cell[6624634, 265311, 63, 1, 23, "Print"],
Cell[6624700, 265314, 62, 1, 23, "Print"],
Cell[6624765, 265317, 62, 1, 23, "Print"],
Cell[6624830, 265320, 64, 1, 23, "Print"],
Cell[6624897, 265323, 63, 1, 23, "Print"],
Cell[6624963, 265326, 64, 1, 23, "Print"],
Cell[6625030, 265329, 63, 1, 23, "Print"],
Cell[6625096, 265332, 64, 1, 23, "Print"],
Cell[6625163, 265335, 63, 1, 23, "Print"],
Cell[6625229, 265338, 63, 1, 23, "Print"],
Cell[6625295, 265341, 63, 1, 23, "Print"],
Cell[6625361, 265344, 64, 1, 23, "Print"],
Cell[6625428, 265347, 63, 1, 23, "Print"],
Cell[6625494, 265350, 64, 1, 23, "Print"],
Cell[6625561, 265353, 64, 1, 23, "Print"],
Cell[6625628, 265356, 63, 1, 23, "Print"],
Cell[6625694, 265359, 65, 1, 23, "Print"],
Cell[6625762, 265362, 65, 1, 23, "Print"],
Cell[6625830, 265365, 63, 1, 23, "Print"],
Cell[6625896, 265368, 64, 1, 23, "Print"],
Cell[6625963, 265371, 64, 1, 23, "Print"],
Cell[6626030, 265374, 64, 1, 23, "Print"],
Cell[6626097, 265377, 65, 1, 23, "Print"],
Cell[6626165, 265380, 64, 1, 23, "Print"],
Cell[6626232, 265383, 64, 1, 23, "Print"],
Cell[6626299, 265386, 64, 1, 23, "Print"],
Cell[6626366, 265389, 64, 1, 23, "Print"],
Cell[6626433, 265392, 63, 1, 23, "Print"],
Cell[6626499, 265395, 62, 1, 23, "Print"],
Cell[6626564, 265398, 57, 1, 23, "Print"],
Cell[6626624, 265401, 57, 1, 23, "Print"],
Cell[6626684, 265404, 57, 1, 23, "Print"],
Cell[6626744, 265407, 57, 1, 23, "Print"],
Cell[6626804, 265410, 21749, 982, 186, 11188, 847, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6648556, 266394, 57, 1, 23, "Print"],
Cell[6648616, 266397, 57, 1, 23, "Print"],
Cell[6648676, 266400, 57, 1, 23, "Print"],
Cell[6648736, 266403, 57, 1, 23, "Print"],
Cell[6648796, 266406, 57, 1, 23, "Print"],
Cell[6648856, 266409, 57, 1, 23, "Print"],
Cell[6648916, 266412, 57, 1, 23, "Print"],
Cell[6648976, 266415, 57, 1, 23, "Print"],
Cell[6649036, 266418, 57, 1, 23, "Print"],
Cell[6649096, 266421, 57, 1, 23, "Print"],
Cell[6649156, 266424, 57, 1, 23, "Print"],
Cell[6649216, 266427, 57, 1, 23, "Print"],
Cell[6649276, 266430, 57, 1, 23, "Print"],
Cell[6649336, 266433, 57, 1, 23, "Print"],
Cell[6649396, 266436, 57, 1, 23, "Print"],
Cell[6649456, 266439, 57, 1, 23, "Print"],
Cell[6649516, 266442, 57, 1, 23, "Print"],
Cell[6649576, 266445, 57, 1, 23, "Print"],
Cell[6649636, 266448, 57, 1, 23, "Print"],
Cell[6649696, 266451, 57, 1, 23, "Print"],
Cell[6649756, 266454, 57, 1, 23, "Print"],
Cell[6649816, 266457, 57, 1, 23, "Print"],
Cell[6649876, 266460, 57, 1, 23, "Print"],
Cell[6649936, 266463, 57, 1, 23, "Print"],
Cell[6649996, 266466, 57, 1, 23, "Print"],
Cell[6650056, 266469, 57, 1, 23, "Print"],
Cell[6650116, 266472, 57, 1, 23, "Print"],
Cell[6650176, 266475, 58, 1, 23, "Print"],
Cell[6650237, 266478, 57, 1, 23, "Print"],
Cell[6650297, 266481, 62, 1, 23, "Print"],
Cell[6650362, 266484, 58, 1, 23, "Print"],
Cell[6650423, 266487, 58, 1, 23, "Print"],
Cell[6650484, 266490, 58, 1, 23, "Print"],
Cell[6650545, 266493, 62, 1, 23, "Print"],
Cell[6650610, 266496, 62, 1, 23, "Print"],
Cell[6650675, 266499, 61, 1, 23, "Print"],
Cell[6650739, 266502, 62, 1, 23, "Print"],
Cell[6650804, 266505, 62, 1, 23, "Print"],
Cell[6650869, 266508, 62, 1, 23, "Print"],
Cell[6650934, 266511, 63, 1, 23, "Print"],
Cell[6651000, 266514, 63, 1, 23, "Print"],
Cell[6651066, 266517, 63, 1, 23, "Print"],
Cell[6651132, 266520, 62, 1, 23, "Print"],
Cell[6651197, 266523, 63, 1, 23, "Print"],
Cell[6651263, 266526, 63, 1, 23, "Print"],
Cell[6651329, 266529, 63, 1, 23, "Print"],
Cell[6651395, 266532, 63, 1, 23, "Print"],
Cell[6651461, 266535, 63, 1, 23, "Print"],
Cell[6651527, 266538, 64, 1, 23, "Print"],
Cell[6651594, 266541, 63, 1, 23, "Print"],
Cell[6651660, 266544, 64, 1, 23, "Print"],
Cell[6651727, 266547, 64, 1, 23, "Print"],
Cell[6651794, 266550, 64, 1, 23, "Print"],
Cell[6651861, 266553, 64, 1, 23, "Print"],
Cell[6651928, 266556, 63, 1, 23, "Print"],
Cell[6651994, 266559, 64, 1, 23, "Print"],
Cell[6652061, 266562, 63, 1, 23, "Print"],
Cell[6652127, 266565, 63, 1, 23, "Print"],
Cell[6652193, 266568, 64, 1, 23, "Print"],
Cell[6652260, 266571, 65, 1, 23, "Print"],
Cell[6652328, 266574, 65, 1, 23, "Print"],
Cell[6652396, 266577, 65, 1, 23, "Print"],
Cell[6652464, 266580, 65, 1, 23, "Print"],
Cell[6652532, 266583, 65, 1, 23, "Print"],
Cell[6652600, 266586, 64, 1, 23, "Print"],
Cell[6652667, 266589, 63, 1, 23, "Print"],
Cell[6652733, 266592, 62, 1, 23, "Print"],
Cell[6652798, 266595, 64, 1, 23, "Print"],
Cell[6652865, 266598, 62, 1, 23, "Print"],
Cell[6652930, 266601, 63, 1, 23, "Print"],
Cell[6652996, 266604, 61, 1, 23, "Print"],
Cell[6653060, 266607, 62, 1, 23, "Print"],
Cell[6653125, 266610, 22950, 1027, 186, 12219, 890, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6676078, 267639, 57, 1, 23, "Print"],
Cell[6676138, 267642, 57, 1, 23, "Print"],
Cell[6676198, 267645, 57, 1, 23, "Print"],
Cell[6676258, 267648, 57, 1, 23, "Print"],
Cell[6676318, 267651, 57, 1, 23, "Print"],
Cell[6676378, 267654, 57, 1, 23, "Print"],
Cell[6676438, 267657, 57, 1, 23, "Print"],
Cell[6676498, 267660, 57, 1, 23, "Print"],
Cell[6676558, 267663, 57, 1, 23, "Print"],
Cell[6676618, 267666, 57, 1, 23, "Print"],
Cell[6676678, 267669, 57, 1, 23, "Print"],
Cell[6676738, 267672, 57, 1, 23, "Print"],
Cell[6676798, 267675, 57, 1, 23, "Print"],
Cell[6676858, 267678, 57, 1, 23, "Print"],
Cell[6676918, 267681, 57, 1, 23, "Print"],
Cell[6676978, 267684, 57, 1, 23, "Print"],
Cell[6677038, 267687, 57, 1, 23, "Print"],
Cell[6677098, 267690, 57, 1, 23, "Print"],
Cell[6677158, 267693, 57, 1, 23, "Print"],
Cell[6677218, 267696, 57, 1, 23, "Print"],
Cell[6677278, 267699, 57, 1, 23, "Print"],
Cell[6677338, 267702, 57, 1, 23, "Print"],
Cell[6677398, 267705, 57, 1, 23, "Print"],
Cell[6677458, 267708, 57, 1, 23, "Print"],
Cell[6677518, 267711, 57, 1, 23, "Print"],
Cell[6677578, 267714, 57, 1, 23, "Print"],
Cell[6677638, 267717, 57, 1, 23, "Print"],
Cell[6677698, 267720, 57, 1, 23, "Print"],
Cell[6677758, 267723, 57, 1, 23, "Print"],
Cell[6677818, 267726, 57, 1, 23, "Print"],
Cell[6677878, 267729, 57, 1, 23, "Print"],
Cell[6677938, 267732, 57, 1, 23, "Print"],
Cell[6677998, 267735, 57, 1, 23, "Print"],
Cell[6678058, 267738, 57, 1, 23, "Print"],
Cell[6678118, 267741, 57, 1, 23, "Print"],
Cell[6678178, 267744, 57, 1, 23, "Print"],
Cell[6678238, 267747, 57, 1, 23, "Print"],
Cell[6678298, 267750, 57, 1, 23, "Print"],
Cell[6678358, 267753, 57, 1, 23, "Print"],
Cell[6678418, 267756, 57, 1, 23, "Print"],
Cell[6678478, 267759, 62, 1, 23, "Print"],
Cell[6678543, 267762, 57, 1, 23, "Print"],
Cell[6678603, 267765, 57, 1, 23, "Print"],
Cell[6678663, 267768, 61, 1, 23, "Print"],
Cell[6678727, 267771, 62, 1, 23, "Print"],
Cell[6678792, 267774, 57, 1, 23, "Print"],
Cell[6678852, 267777, 61, 1, 23, "Print"],
Cell[6678916, 267780, 62, 1, 23, "Print"],
Cell[6678981, 267783, 62, 1, 23, "Print"],
Cell[6679046, 267786, 62, 1, 23, "Print"],
Cell[6679111, 267789, 61, 1, 23, "Print"],
Cell[6679175, 267792, 62, 1, 23, "Print"],
Cell[6679240, 267795, 63, 1, 23, "Print"],
Cell[6679306, 267798, 62, 1, 23, "Print"],
Cell[6679371, 267801, 63, 1, 23, "Print"],
Cell[6679437, 267804, 64, 1, 23, "Print"],
Cell[6679504, 267807, 64, 1, 23, "Print"],
Cell[6679571, 267810, 64, 1, 23, "Print"],
Cell[6679638, 267813, 64, 1, 23, "Print"],
Cell[6679705, 267816, 64, 1, 23, "Print"],
Cell[6679772, 267819, 65, 1, 23, "Print"],
Cell[6679840, 267822, 65, 1, 23, "Print"],
Cell[6679908, 267825, 65, 1, 23, "Print"],
Cell[6679976, 267828, 65, 1, 23, "Print"],
Cell[6680044, 267831, 64, 1, 23, "Print"],
Cell[6680111, 267834, 65, 1, 23, "Print"],
Cell[6680179, 267837, 64, 1, 23, "Print"],
Cell[6680246, 267840, 64, 1, 23, "Print"],
Cell[6680313, 267843, 64, 1, 23, "Print"],
Cell[6680380, 267846, 64, 1, 23, "Print"],
Cell[6680447, 267849, 64, 1, 23, "Print"],
Cell[6680514, 267852, 63, 1, 23, "Print"],
Cell[6680580, 267855, 22871, 1025, 186, 12266, 890, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6703454, 268882, 57, 1, 23, "Print"],
Cell[6703514, 268885, 57, 1, 23, "Print"],
Cell[6703574, 268888, 57, 1, 23, "Print"],
Cell[6703634, 268891, 57, 1, 23, "Print"],
Cell[6703694, 268894, 57, 1, 23, "Print"],
Cell[6703754, 268897, 57, 1, 23, "Print"],
Cell[6703814, 268900, 57, 1, 23, "Print"],
Cell[6703874, 268903, 57, 1, 23, "Print"],
Cell[6703934, 268906, 57, 1, 23, "Print"],
Cell[6703994, 268909, 57, 1, 23, "Print"],
Cell[6704054, 268912, 57, 1, 23, "Print"],
Cell[6704114, 268915, 57, 1, 23, "Print"],
Cell[6704174, 268918, 57, 1, 23, "Print"],
Cell[6704234, 268921, 57, 1, 23, "Print"],
Cell[6704294, 268924, 57, 1, 23, "Print"],
Cell[6704354, 268927, 57, 1, 23, "Print"],
Cell[6704414, 268930, 57, 1, 23, "Print"],
Cell[6704474, 268933, 57, 1, 23, "Print"],
Cell[6704534, 268936, 57, 1, 23, "Print"],
Cell[6704594, 268939, 57, 1, 23, "Print"],
Cell[6704654, 268942, 57, 1, 23, "Print"],
Cell[6704714, 268945, 57, 1, 23, "Print"],
Cell[6704774, 268948, 57, 1, 23, "Print"],
Cell[6704834, 268951, 57, 1, 23, "Print"],
Cell[6704894, 268954, 57, 1, 23, "Print"],
Cell[6704954, 268957, 57, 1, 23, "Print"],
Cell[6705014, 268960, 57, 1, 23, "Print"],
Cell[6705074, 268963, 57, 1, 23, "Print"],
Cell[6705134, 268966, 57, 1, 23, "Print"],
Cell[6705194, 268969, 57, 1, 23, "Print"],
Cell[6705254, 268972, 57, 1, 23, "Print"],
Cell[6705314, 268975, 57, 1, 23, "Print"],
Cell[6705374, 268978, 57, 1, 23, "Print"],
Cell[6705434, 268981, 57, 1, 23, "Print"],
Cell[6705494, 268984, 57, 1, 23, "Print"],
Cell[6705554, 268987, 57, 1, 23, "Print"],
Cell[6705614, 268990, 57, 1, 23, "Print"],
Cell[6705674, 268993, 57, 1, 23, "Print"],
Cell[6705734, 268996, 57, 1, 23, "Print"],
Cell[6705794, 268999, 57, 1, 23, "Print"],
Cell[6705854, 269002, 57, 1, 23, "Print"],
Cell[6705914, 269005, 57, 1, 23, "Print"],
Cell[6705974, 269008, 57, 1, 23, "Print"],
Cell[6706034, 269011, 57, 1, 23, "Print"],
Cell[6706094, 269014, 57, 1, 23, "Print"],
Cell[6706154, 269017, 57, 1, 23, "Print"],
Cell[6706214, 269020, 57, 1, 23, "Print"],
Cell[6706274, 269023, 57, 1, 23, "Print"],
Cell[6706334, 269026, 57, 1, 23, "Print"],
Cell[6706394, 269029, 57, 1, 23, "Print"],
Cell[6706454, 269032, 57, 1, 23, "Print"],
Cell[6706514, 269035, 57, 1, 23, "Print"],
Cell[6706574, 269038, 57, 1, 23, "Print"],
Cell[6706634, 269041, 57, 1, 23, "Print"],
Cell[6706694, 269044, 57, 1, 23, "Print"],
Cell[6706754, 269047, 58, 1, 23, "Print"],
Cell[6706815, 269050, 61, 1, 23, "Print"],
Cell[6706879, 269053, 61, 1, 23, "Print"],
Cell[6706943, 269056, 62, 1, 23, "Print"],
Cell[6707008, 269059, 61, 1, 23, "Print"],
Cell[6707072, 269062, 64, 1, 23, "Print"],
Cell[6707139, 269065, 64, 1, 23, "Print"],
Cell[6707206, 269068, 64, 1, 23, "Print"],
Cell[6707273, 269071, 63, 1, 23, "Print"],
Cell[6707339, 269074, 64, 1, 23, "Print"],
Cell[6707406, 269077, 65, 1, 23, "Print"],
Cell[6707474, 269080, 64, 1, 23, "Print"],
Cell[6707541, 269083, 65, 1, 23, "Print"],
Cell[6707609, 269086, 64, 1, 23, "Print"],
Cell[6707676, 269089, 64, 1, 23, "Print"],
Cell[6707743, 269092, 64, 1, 23, "Print"],
Cell[6707810, 269095, 64, 1, 23, "Print"],
Cell[6707877, 269098, 22449, 1002, 186, 12005, 869, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6730329, 270102, 57, 1, 23, "Print"],
Cell[6730389, 270105, 57, 1, 23, "Print"],
Cell[6730449, 270108, 57, 1, 23, "Print"],
Cell[6730509, 270111, 57, 1, 23, "Print"],
Cell[6730569, 270114, 57, 1, 23, "Print"],
Cell[6730629, 270117, 57, 1, 23, "Print"],
Cell[6730689, 270120, 57, 1, 23, "Print"],
Cell[6730749, 270123, 57, 1, 23, "Print"],
Cell[6730809, 270126, 57, 1, 23, "Print"],
Cell[6730869, 270129, 57, 1, 23, "Print"],
Cell[6730929, 270132, 57, 1, 23, "Print"],
Cell[6730989, 270135, 57, 1, 23, "Print"],
Cell[6731049, 270138, 57, 1, 23, "Print"],
Cell[6731109, 270141, 57, 1, 23, "Print"],
Cell[6731169, 270144, 57, 1, 23, "Print"],
Cell[6731229, 270147, 57, 1, 23, "Print"],
Cell[6731289, 270150, 57, 1, 23, "Print"],
Cell[6731349, 270153, 57, 1, 23, "Print"],
Cell[6731409, 270156, 57, 1, 23, "Print"],
Cell[6731469, 270159, 57, 1, 23, "Print"],
Cell[6731529, 270162, 57, 1, 23, "Print"],
Cell[6731589, 270165, 57, 1, 23, "Print"],
Cell[6731649, 270168, 57, 1, 23, "Print"],
Cell[6731709, 270171, 57, 1, 23, "Print"],
Cell[6731769, 270174, 57, 1, 23, "Print"],
Cell[6731829, 270177, 58, 1, 23, "Print"],
Cell[6731890, 270180, 57, 1, 23, "Print"],
Cell[6731950, 270183, 58, 1, 23, "Print"],
Cell[6732011, 270186, 57, 1, 23, "Print"],
Cell[6732071, 270189, 58, 1, 23, "Print"],
Cell[6732132, 270192, 58, 1, 23, "Print"],
Cell[6732193, 270195, 58, 1, 23, "Print"],
Cell[6732254, 270198, 62, 1, 23, "Print"],
Cell[6732319, 270201, 58, 1, 23, "Print"],
Cell[6732380, 270204, 62, 1, 23, "Print"],
Cell[6732445, 270207, 62, 1, 23, "Print"],
Cell[6732510, 270210, 62, 1, 23, "Print"],
Cell[6732575, 270213, 62, 1, 23, "Print"],
Cell[6732640, 270216, 62, 1, 23, "Print"],
Cell[6732705, 270219, 62, 1, 23, "Print"],
Cell[6732770, 270222, 63, 1, 23, "Print"],
Cell[6732836, 270225, 63, 1, 23, "Print"],
Cell[6732902, 270228, 62, 1, 23, "Print"],
Cell[6732967, 270231, 63, 1, 23, "Print"],
Cell[6733033, 270234, 62, 1, 23, "Print"],
Cell[6733098, 270237, 63, 1, 23, "Print"],
Cell[6733164, 270240, 63, 1, 23, "Print"],
Cell[6733230, 270243, 62, 1, 23, "Print"],
Cell[6733295, 270246, 63, 1, 23, "Print"],
Cell[6733361, 270249, 62, 1, 23, "Print"],
Cell[6733426, 270252, 64, 1, 23, "Print"],
Cell[6733493, 270255, 64, 1, 23, "Print"],
Cell[6733560, 270258, 64, 1, 23, "Print"],
Cell[6733627, 270261, 64, 1, 23, "Print"],
Cell[6733694, 270264, 64, 1, 23, "Print"],
Cell[6733761, 270267, 64, 1, 23, "Print"],
Cell[6733828, 270270, 61, 1, 23, "Print"],
Cell[6733892, 270273, 65, 1, 23, "Print"],
Cell[6733960, 270276, 64, 1, 23, "Print"],
Cell[6734027, 270279, 65, 1, 23, "Print"],
Cell[6734095, 270282, 65, 1, 23, "Print"],
Cell[6734163, 270285, 65, 1, 23, "Print"],
Cell[6734231, 270288, 64, 1, 23, "Print"],
Cell[6734298, 270291, 64, 1, 23, "Print"],
Cell[6734365, 270294, 64, 1, 23, "Print"],
Cell[6734432, 270297, 63, 1, 23, "Print"],
Cell[6734498, 270300, 63, 1, 23, "Print"],
Cell[6734564, 270303, 63, 1, 23, "Print"],
Cell[6734630, 270306, 62, 1, 23, "Print"],
Cell[6734695, 270309, 62, 1, 23, "Print"],
Cell[6734760, 270312, 62, 1, 23, "Print"],
Cell[6734825, 270315, 57, 1, 23, "Print"],
Cell[6734885, 270318, 22873, 1026, 186, 12220, 890, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6757761, 271346, 57, 1, 23, "Print"],
Cell[6757821, 271349, 57, 1, 23, "Print"],
Cell[6757881, 271352, 57, 1, 23, "Print"],
Cell[6757941, 271355, 57, 1, 23, "Print"],
Cell[6758001, 271358, 57, 1, 23, "Print"],
Cell[6758061, 271361, 57, 1, 23, "Print"],
Cell[6758121, 271364, 57, 1, 23, "Print"],
Cell[6758181, 271367, 57, 1, 23, "Print"],
Cell[6758241, 271370, 57, 1, 23, "Print"],
Cell[6758301, 271373, 57, 1, 23, "Print"],
Cell[6758361, 271376, 57, 1, 23, "Print"],
Cell[6758421, 271379, 57, 1, 23, "Print"],
Cell[6758481, 271382, 57, 1, 23, "Print"],
Cell[6758541, 271385, 57, 1, 23, "Print"],
Cell[6758601, 271388, 57, 1, 23, "Print"],
Cell[6758661, 271391, 57, 1, 23, "Print"],
Cell[6758721, 271394, 57, 1, 23, "Print"],
Cell[6758781, 271397, 57, 1, 23, "Print"],
Cell[6758841, 271400, 57, 1, 23, "Print"],
Cell[6758901, 271403, 57, 1, 23, "Print"],
Cell[6758961, 271406, 57, 1, 23, "Print"],
Cell[6759021, 271409, 57, 1, 23, "Print"],
Cell[6759081, 271412, 57, 1, 23, "Print"],
Cell[6759141, 271415, 57, 1, 23, "Print"],
Cell[6759201, 271418, 57, 1, 23, "Print"],
Cell[6759261, 271421, 57, 1, 23, "Print"],
Cell[6759321, 271424, 57, 1, 23, "Print"],
Cell[6759381, 271427, 57, 1, 23, "Print"],
Cell[6759441, 271430, 57, 1, 23, "Print"],
Cell[6759501, 271433, 57, 1, 23, "Print"],
Cell[6759561, 271436, 57, 1, 23, "Print"],
Cell[6759621, 271439, 57, 1, 23, "Print"],
Cell[6759681, 271442, 57, 1, 23, "Print"],
Cell[6759741, 271445, 57, 1, 23, "Print"],
Cell[6759801, 271448, 58, 1, 23, "Print"],
Cell[6759862, 271451, 57, 1, 23, "Print"],
Cell[6759922, 271454, 58, 1, 23, "Print"],
Cell[6759983, 271457, 57, 1, 23, "Print"],
Cell[6760043, 271460, 58, 1, 23, "Print"],
Cell[6760104, 271463, 57, 1, 23, "Print"],
Cell[6760164, 271466, 62, 1, 23, "Print"],
Cell[6760229, 271469, 62, 1, 23, "Print"],
Cell[6760294, 271472, 62, 1, 23, "Print"],
Cell[6760359, 271475, 61, 1, 23, "Print"],
Cell[6760423, 271478, 62, 1, 23, "Print"],
Cell[6760488, 271481, 62, 1, 23, "Print"],
Cell[6760553, 271484, 62, 1, 23, "Print"],
Cell[6760618, 271487, 62, 1, 23, "Print"],
Cell[6760683, 271490, 63, 1, 23, "Print"],
Cell[6760749, 271493, 63, 1, 23, "Print"],
Cell[6760815, 271496, 62, 1, 23, "Print"],
Cell[6760880, 271499, 63, 1, 23, "Print"],
Cell[6760946, 271502, 63, 1, 23, "Print"],
Cell[6761012, 271505, 64, 1, 23, "Print"],
Cell[6761079, 271508, 63, 1, 23, "Print"],
Cell[6761145, 271511, 64, 1, 23, "Print"],
Cell[6761212, 271514, 64, 1, 23, "Print"],
Cell[6761279, 271517, 64, 1, 23, "Print"],
Cell[6761346, 271520, 64, 1, 23, "Print"],
Cell[6761413, 271523, 64, 1, 23, "Print"],
Cell[6761480, 271526, 63, 1, 23, "Print"],
Cell[6761546, 271529, 64, 1, 23, "Print"],
Cell[6761613, 271532, 64, 1, 23, "Print"],
Cell[6761680, 271535, 63, 1, 23, "Print"],
Cell[6761746, 271538, 65, 1, 23, "Print"],
Cell[6761814, 271541, 63, 1, 23, "Print"],
Cell[6761880, 271544, 64, 1, 23, "Print"],
Cell[6761947, 271547, 62, 1, 23, "Print"],
Cell[6762012, 271550, 64, 1, 23, "Print"],
Cell[6762079, 271553, 62, 1, 23, "Print"],
Cell[6762144, 271556, 63, 1, 23, "Print"],
Cell[6762210, 271559, 63, 1, 23, "Print"],
Cell[6762276, 271562, 23514, 1049, 186, 12811, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6785793, 272613, 57, 1, 23, "Print"],
Cell[6785853, 272616, 57, 1, 23, "Print"],
Cell[6785913, 272619, 57, 1, 23, "Print"],
Cell[6785973, 272622, 57, 1, 23, "Print"],
Cell[6786033, 272625, 57, 1, 23, "Print"],
Cell[6786093, 272628, 57, 1, 23, "Print"],
Cell[6786153, 272631, 57, 1, 23, "Print"],
Cell[6786213, 272634, 57, 1, 23, "Print"],
Cell[6786273, 272637, 57, 1, 23, "Print"],
Cell[6786333, 272640, 57, 1, 23, "Print"],
Cell[6786393, 272643, 57, 1, 23, "Print"],
Cell[6786453, 272646, 57, 1, 23, "Print"],
Cell[6786513, 272649, 57, 1, 23, "Print"],
Cell[6786573, 272652, 57, 1, 23, "Print"],
Cell[6786633, 272655, 57, 1, 23, "Print"],
Cell[6786693, 272658, 57, 1, 23, "Print"],
Cell[6786753, 272661, 57, 1, 23, "Print"],
Cell[6786813, 272664, 57, 1, 23, "Print"],
Cell[6786873, 272667, 57, 1, 23, "Print"],
Cell[6786933, 272670, 57, 1, 23, "Print"],
Cell[6786993, 272673, 57, 1, 23, "Print"],
Cell[6787053, 272676, 57, 1, 23, "Print"],
Cell[6787113, 272679, 57, 1, 23, "Print"],
Cell[6787173, 272682, 57, 1, 23, "Print"],
Cell[6787233, 272685, 57, 1, 23, "Print"],
Cell[6787293, 272688, 57, 1, 23, "Print"],
Cell[6787353, 272691, 57, 1, 23, "Print"],
Cell[6787413, 272694, 57, 1, 23, "Print"],
Cell[6787473, 272697, 57, 1, 23, "Print"],
Cell[6787533, 272700, 57, 1, 23, "Print"],
Cell[6787593, 272703, 57, 1, 23, "Print"],
Cell[6787653, 272706, 57, 1, 23, "Print"],
Cell[6787713, 272709, 57, 1, 23, "Print"],
Cell[6787773, 272712, 57, 1, 23, "Print"],
Cell[6787833, 272715, 57, 1, 23, "Print"],
Cell[6787893, 272718, 57, 1, 23, "Print"],
Cell[6787953, 272721, 57, 1, 23, "Print"],
Cell[6788013, 272724, 57, 1, 23, "Print"],
Cell[6788073, 272727, 57, 1, 23, "Print"],
Cell[6788133, 272730, 57, 1, 23, "Print"],
Cell[6788193, 272733, 57, 1, 23, "Print"],
Cell[6788253, 272736, 57, 1, 23, "Print"],
Cell[6788313, 272739, 57, 1, 23, "Print"],
Cell[6788373, 272742, 57, 1, 23, "Print"],
Cell[6788433, 272745, 57, 1, 23, "Print"],
Cell[6788493, 272748, 57, 1, 23, "Print"],
Cell[6788553, 272751, 57, 1, 23, "Print"],
Cell[6788613, 272754, 57, 1, 23, "Print"],
Cell[6788673, 272757, 57, 1, 23, "Print"],
Cell[6788733, 272760, 57, 1, 23, "Print"],
Cell[6788793, 272763, 61, 1, 23, "Print"],
Cell[6788857, 272766, 61, 1, 23, "Print"],
Cell[6788921, 272769, 62, 1, 23, "Print"],
Cell[6788986, 272772, 63, 1, 23, "Print"],
Cell[6789052, 272775, 62, 1, 23, "Print"],
Cell[6789117, 272778, 61, 1, 23, "Print"],
Cell[6789181, 272781, 63, 1, 23, "Print"],
Cell[6789247, 272784, 63, 1, 23, "Print"],
Cell[6789313, 272787, 64, 1, 23, "Print"],
Cell[6789380, 272790, 64, 1, 23, "Print"],
Cell[6789447, 272793, 63, 1, 23, "Print"],
Cell[6789513, 272796, 64, 1, 23, "Print"],
Cell[6789580, 272799, 64, 1, 23, "Print"],
Cell[6789647, 272802, 63, 1, 23, "Print"],
Cell[6789713, 272805, 65, 1, 23, "Print"],
Cell[6789781, 272808, 65, 1, 23, "Print"],
Cell[6789849, 272811, 64, 1, 23, "Print"],
Cell[6789916, 272814, 62, 1, 23, "Print"],
Cell[6789981, 272817, 64, 1, 23, "Print"],
Cell[6790048, 272820, 63, 1, 23, "Print"],
Cell[6790114, 272823, 64, 1, 23, "Print"],
Cell[6790181, 272826, 63, 1, 23, "Print"],
Cell[6790247, 272829, 23261, 1038, 186, 12673, 903, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6813511, 273869, 57, 1, 23, "Print"],
Cell[6813571, 273872, 57, 1, 23, "Print"],
Cell[6813631, 273875, 57, 1, 23, "Print"],
Cell[6813691, 273878, 57, 1, 23, "Print"],
Cell[6813751, 273881, 57, 1, 23, "Print"],
Cell[6813811, 273884, 57, 1, 23, "Print"],
Cell[6813871, 273887, 57, 1, 23, "Print"],
Cell[6813931, 273890, 57, 1, 23, "Print"],
Cell[6813991, 273893, 57, 1, 23, "Print"],
Cell[6814051, 273896, 57, 1, 23, "Print"],
Cell[6814111, 273899, 57, 1, 23, "Print"],
Cell[6814171, 273902, 57, 1, 23, "Print"],
Cell[6814231, 273905, 57, 1, 23, "Print"],
Cell[6814291, 273908, 57, 1, 23, "Print"],
Cell[6814351, 273911, 57, 1, 23, "Print"],
Cell[6814411, 273914, 57, 1, 23, "Print"],
Cell[6814471, 273917, 57, 1, 23, "Print"],
Cell[6814531, 273920, 57, 1, 23, "Print"],
Cell[6814591, 273923, 57, 1, 23, "Print"],
Cell[6814651, 273926, 57, 1, 23, "Print"],
Cell[6814711, 273929, 57, 1, 23, "Print"],
Cell[6814771, 273932, 57, 1, 23, "Print"],
Cell[6814831, 273935, 57, 1, 23, "Print"],
Cell[6814891, 273938, 57, 1, 23, "Print"],
Cell[6814951, 273941, 57, 1, 23, "Print"],
Cell[6815011, 273944, 57, 1, 23, "Print"],
Cell[6815071, 273947, 57, 1, 23, "Print"],
Cell[6815131, 273950, 57, 1, 23, "Print"],
Cell[6815191, 273953, 57, 1, 23, "Print"],
Cell[6815251, 273956, 57, 1, 23, "Print"],
Cell[6815311, 273959, 57, 1, 23, "Print"],
Cell[6815371, 273962, 57, 1, 23, "Print"],
Cell[6815431, 273965, 57, 1, 23, "Print"],
Cell[6815491, 273968, 57, 1, 23, "Print"],
Cell[6815551, 273971, 57, 1, 23, "Print"],
Cell[6815611, 273974, 57, 1, 23, "Print"],
Cell[6815671, 273977, 57, 1, 23, "Print"],
Cell[6815731, 273980, 57, 1, 23, "Print"],
Cell[6815791, 273983, 57, 1, 23, "Print"],
Cell[6815851, 273986, 57, 1, 23, "Print"],
Cell[6815911, 273989, 57, 1, 23, "Print"],
Cell[6815971, 273992, 57, 1, 23, "Print"],
Cell[6816031, 273995, 57, 1, 23, "Print"],
Cell[6816091, 273998, 57, 1, 23, "Print"],
Cell[6816151, 274001, 57, 1, 23, "Print"],
Cell[6816211, 274004, 57, 1, 23, "Print"],
Cell[6816271, 274007, 57, 1, 23, "Print"],
Cell[6816331, 274010, 57, 1, 23, "Print"],
Cell[6816391, 274013, 57, 1, 23, "Print"],
Cell[6816451, 274016, 57, 1, 23, "Print"],
Cell[6816511, 274019, 57, 1, 23, "Print"],
Cell[6816571, 274022, 57, 1, 23, "Print"],
Cell[6816631, 274025, 57, 1, 23, "Print"],
Cell[6816691, 274028, 57, 1, 23, "Print"],
Cell[6816751, 274031, 57, 1, 23, "Print"],
Cell[6816811, 274034, 57, 1, 23, "Print"],
Cell[6816871, 274037, 57, 1, 23, "Print"],
Cell[6816931, 274040, 58, 1, 23, "Print"],
Cell[6816992, 274043, 57, 1, 23, "Print"],
Cell[6817052, 274046, 62, 1, 23, "Print"],
Cell[6817117, 274049, 62, 1, 23, "Print"],
Cell[6817182, 274052, 62, 1, 23, "Print"],
Cell[6817247, 274055, 64, 1, 23, "Print"],
Cell[6817314, 274058, 64, 1, 23, "Print"],
Cell[6817381, 274061, 64, 1, 23, "Print"],
Cell[6817448, 274064, 63, 1, 23, "Print"],
Cell[6817514, 274067, 65, 1, 23, "Print"],
Cell[6817582, 274070, 63, 1, 23, "Print"],
Cell[6817648, 274073, 64, 1, 23, "Print"],
Cell[6817715, 274076, 65, 1, 23, "Print"],
Cell[6817783, 274079, 65, 1, 23, "Print"],
Cell[6817851, 274082, 64, 1, 23, "Print"],
Cell[6817918, 274085, 24994, 1155, 186, 13923, 1014, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6842915, 275242, 57, 1, 23, "Print"],
Cell[6842975, 275245, 57, 1, 23, "Print"],
Cell[6843035, 275248, 57, 1, 23, "Print"],
Cell[6843095, 275251, 57, 1, 23, "Print"],
Cell[6843155, 275254, 57, 1, 23, "Print"],
Cell[6843215, 275257, 57, 1, 23, "Print"],
Cell[6843275, 275260, 57, 1, 23, "Print"],
Cell[6843335, 275263, 57, 1, 23, "Print"],
Cell[6843395, 275266, 57, 1, 23, "Print"],
Cell[6843455, 275269, 57, 1, 23, "Print"],
Cell[6843515, 275272, 57, 1, 23, "Print"],
Cell[6843575, 275275, 57, 1, 23, "Print"],
Cell[6843635, 275278, 57, 1, 23, "Print"],
Cell[6843695, 275281, 57, 1, 23, "Print"],
Cell[6843755, 275284, 57, 1, 23, "Print"],
Cell[6843815, 275287, 57, 1, 23, "Print"],
Cell[6843875, 275290, 57, 1, 23, "Print"],
Cell[6843935, 275293, 57, 1, 23, "Print"],
Cell[6843995, 275296, 57, 1, 23, "Print"],
Cell[6844055, 275299, 57, 1, 23, "Print"],
Cell[6844115, 275302, 57, 1, 23, "Print"],
Cell[6844175, 275305, 57, 1, 23, "Print"],
Cell[6844235, 275308, 57, 1, 23, "Print"],
Cell[6844295, 275311, 57, 1, 23, "Print"],
Cell[6844355, 275314, 57, 1, 23, "Print"],
Cell[6844415, 275317, 57, 1, 23, "Print"],
Cell[6844475, 275320, 57, 1, 23, "Print"],
Cell[6844535, 275323, 57, 1, 23, "Print"],
Cell[6844595, 275326, 57, 1, 23, "Print"],
Cell[6844655, 275329, 57, 1, 23, "Print"],
Cell[6844715, 275332, 57, 1, 23, "Print"],
Cell[6844775, 275335, 57, 1, 23, "Print"],
Cell[6844835, 275338, 57, 1, 23, "Print"],
Cell[6844895, 275341, 57, 1, 23, "Print"],
Cell[6844955, 275344, 57, 1, 23, "Print"],
Cell[6845015, 275347, 57, 1, 23, "Print"],
Cell[6845075, 275350, 57, 1, 23, "Print"],
Cell[6845135, 275353, 57, 1, 23, "Print"],
Cell[6845195, 275356, 57, 1, 23, "Print"],
Cell[6845255, 275359, 57, 1, 23, "Print"],
Cell[6845315, 275362, 58, 1, 23, "Print"],
Cell[6845376, 275365, 58, 1, 23, "Print"],
Cell[6845437, 275368, 62, 1, 23, "Print"],
Cell[6845502, 275371, 61, 1, 23, "Print"],
Cell[6845566, 275374, 62, 1, 23, "Print"],
Cell[6845631, 275377, 62, 1, 23, "Print"],
Cell[6845696, 275380, 62, 1, 23, "Print"],
Cell[6845761, 275383, 62, 1, 23, "Print"],
Cell[6845826, 275386, 63, 1, 23, "Print"],
Cell[6845892, 275389, 62, 1, 23, "Print"],
Cell[6845957, 275392, 63, 1, 23, "Print"],
Cell[6846023, 275395, 63, 1, 23, "Print"],
Cell[6846089, 275398, 63, 1, 23, "Print"],
Cell[6846155, 275401, 63, 1, 23, "Print"],
Cell[6846221, 275404, 62, 1, 23, "Print"],
Cell[6846286, 275407, 63, 1, 23, "Print"],
Cell[6846352, 275410, 62, 1, 23, "Print"],
Cell[6846417, 275413, 64, 1, 23, "Print"],
Cell[6846484, 275416, 63, 1, 23, "Print"],
Cell[6846550, 275419, 64, 1, 23, "Print"],
Cell[6846617, 275422, 65, 1, 23, "Print"],
Cell[6846685, 275425, 64, 1, 23, "Print"],
Cell[6846752, 275428, 64, 1, 23, "Print"],
Cell[6846819, 275431, 65, 1, 23, "Print"],
Cell[6846887, 275434, 65, 1, 23, "Print"],
Cell[6846955, 275437, 65, 1, 23, "Print"],
Cell[6847023, 275440, 63, 1, 23, "Print"],
Cell[6847089, 275443, 64, 1, 23, "Print"],
Cell[6847156, 275446, 64, 1, 23, "Print"],
Cell[6847223, 275449, 62, 1, 23, "Print"],
Cell[6847288, 275452, 64, 1, 23, "Print"],
Cell[6847355, 275455, 63, 1, 23, "Print"],
Cell[6847421, 275458, 22842, 1025, 186, 12249, 890, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6870266, 276485, 57, 1, 23, "Print"],
Cell[6870326, 276488, 57, 1, 23, "Print"],
Cell[6870386, 276491, 57, 1, 23, "Print"],
Cell[6870446, 276494, 57, 1, 23, "Print"],
Cell[6870506, 276497, 57, 1, 23, "Print"],
Cell[6870566, 276500, 57, 1, 23, "Print"],
Cell[6870626, 276503, 57, 1, 23, "Print"],
Cell[6870686, 276506, 57, 1, 23, "Print"],
Cell[6870746, 276509, 57, 1, 23, "Print"],
Cell[6870806, 276512, 57, 1, 23, "Print"],
Cell[6870866, 276515, 57, 1, 23, "Print"],
Cell[6870926, 276518, 57, 1, 23, "Print"],
Cell[6870986, 276521, 57, 1, 23, "Print"],
Cell[6871046, 276524, 57, 1, 23, "Print"],
Cell[6871106, 276527, 57, 1, 23, "Print"],
Cell[6871166, 276530, 57, 1, 23, "Print"],
Cell[6871226, 276533, 57, 1, 23, "Print"],
Cell[6871286, 276536, 57, 1, 23, "Print"],
Cell[6871346, 276539, 57, 1, 23, "Print"],
Cell[6871406, 276542, 57, 1, 23, "Print"],
Cell[6871466, 276545, 57, 1, 23, "Print"],
Cell[6871526, 276548, 57, 1, 23, "Print"],
Cell[6871586, 276551, 57, 1, 23, "Print"],
Cell[6871646, 276554, 57, 1, 23, "Print"],
Cell[6871706, 276557, 57, 1, 23, "Print"],
Cell[6871766, 276560, 57, 1, 23, "Print"],
Cell[6871826, 276563, 57, 1, 23, "Print"],
Cell[6871886, 276566, 57, 1, 23, "Print"],
Cell[6871946, 276569, 57, 1, 23, "Print"],
Cell[6872006, 276572, 57, 1, 23, "Print"],
Cell[6872066, 276575, 57, 1, 23, "Print"],
Cell[6872126, 276578, 57, 1, 23, "Print"],
Cell[6872186, 276581, 57, 1, 23, "Print"],
Cell[6872246, 276584, 57, 1, 23, "Print"],
Cell[6872306, 276587, 57, 1, 23, "Print"],
Cell[6872366, 276590, 57, 1, 23, "Print"],
Cell[6872426, 276593, 57, 1, 23, "Print"],
Cell[6872486, 276596, 57, 1, 23, "Print"],
Cell[6872546, 276599, 57, 1, 23, "Print"],
Cell[6872606, 276602, 57, 1, 23, "Print"],
Cell[6872666, 276605, 57, 1, 23, "Print"],
Cell[6872726, 276608, 57, 1, 23, "Print"],
Cell[6872786, 276611, 57, 1, 23, "Print"],
Cell[6872846, 276614, 57, 1, 23, "Print"],
Cell[6872906, 276617, 57, 1, 23, "Print"],
Cell[6872966, 276620, 57, 1, 23, "Print"],
Cell[6873026, 276623, 57, 1, 23, "Print"],
Cell[6873086, 276626, 57, 1, 23, "Print"],
Cell[6873146, 276629, 58, 1, 23, "Print"],
Cell[6873207, 276632, 62, 1, 23, "Print"],
Cell[6873272, 276635, 58, 1, 23, "Print"],
Cell[6873333, 276638, 62, 1, 23, "Print"],
Cell[6873398, 276641, 61, 1, 23, "Print"],
Cell[6873462, 276644, 62, 1, 23, "Print"],
Cell[6873527, 276647, 62, 1, 23, "Print"],
Cell[6873592, 276650, 61, 1, 23, "Print"],
Cell[6873656, 276653, 63, 1, 23, "Print"],
Cell[6873722, 276656, 63, 1, 23, "Print"],
Cell[6873788, 276659, 64, 1, 23, "Print"],
Cell[6873855, 276662, 64, 1, 23, "Print"],
Cell[6873922, 276665, 64, 1, 23, "Print"],
Cell[6873989, 276668, 63, 1, 23, "Print"],
Cell[6874055, 276671, 64, 1, 23, "Print"],
Cell[6874122, 276674, 65, 1, 23, "Print"],
Cell[6874190, 276677, 64, 1, 23, "Print"],
Cell[6874257, 276680, 63, 1, 23, "Print"],
Cell[6874323, 276683, 64, 1, 23, "Print"],
Cell[6874390, 276686, 65, 1, 23, "Print"],
Cell[6874458, 276689, 63, 1, 23, "Print"],
Cell[6874524, 276692, 63, 1, 23, "Print"],
Cell[6874590, 276695, 64, 1, 23, "Print"],
Cell[6874657, 276698, 64, 1, 23, "Print"],
Cell[6874724, 276701, 23195, 1037, 186, 12667, 903, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6897922, 277740, 57, 1, 23, "Print"],
Cell[6897982, 277743, 57, 1, 23, "Print"],
Cell[6898042, 277746, 57, 1, 23, "Print"],
Cell[6898102, 277749, 57, 1, 23, "Print"],
Cell[6898162, 277752, 57, 1, 23, "Print"],
Cell[6898222, 277755, 57, 1, 23, "Print"],
Cell[6898282, 277758, 57, 1, 23, "Print"],
Cell[6898342, 277761, 57, 1, 23, "Print"],
Cell[6898402, 277764, 57, 1, 23, "Print"],
Cell[6898462, 277767, 57, 1, 23, "Print"],
Cell[6898522, 277770, 57, 1, 23, "Print"],
Cell[6898582, 277773, 57, 1, 23, "Print"],
Cell[6898642, 277776, 57, 1, 23, "Print"],
Cell[6898702, 277779, 57, 1, 23, "Print"],
Cell[6898762, 277782, 57, 1, 23, "Print"],
Cell[6898822, 277785, 57, 1, 23, "Print"],
Cell[6898882, 277788, 57, 1, 23, "Print"],
Cell[6898942, 277791, 57, 1, 23, "Print"],
Cell[6899002, 277794, 57, 1, 23, "Print"],
Cell[6899062, 277797, 57, 1, 23, "Print"],
Cell[6899122, 277800, 57, 1, 23, "Print"],
Cell[6899182, 277803, 57, 1, 23, "Print"],
Cell[6899242, 277806, 57, 1, 23, "Print"],
Cell[6899302, 277809, 57, 1, 23, "Print"],
Cell[6899362, 277812, 57, 1, 23, "Print"],
Cell[6899422, 277815, 57, 1, 23, "Print"],
Cell[6899482, 277818, 57, 1, 23, "Print"],
Cell[6899542, 277821, 57, 1, 23, "Print"],
Cell[6899602, 277824, 57, 1, 23, "Print"],
Cell[6899662, 277827, 57, 1, 23, "Print"],
Cell[6899722, 277830, 57, 1, 23, "Print"],
Cell[6899782, 277833, 57, 1, 23, "Print"],
Cell[6899842, 277836, 57, 1, 23, "Print"],
Cell[6899902, 277839, 57, 1, 23, "Print"],
Cell[6899962, 277842, 57, 1, 23, "Print"],
Cell[6900022, 277845, 57, 1, 23, "Print"],
Cell[6900082, 277848, 57, 1, 23, "Print"],
Cell[6900142, 277851, 57, 1, 23, "Print"],
Cell[6900202, 277854, 57, 1, 23, "Print"],
Cell[6900262, 277857, 57, 1, 23, "Print"],
Cell[6900322, 277860, 57, 1, 23, "Print"],
Cell[6900382, 277863, 57, 1, 23, "Print"],
Cell[6900442, 277866, 57, 1, 23, "Print"],
Cell[6900502, 277869, 57, 1, 23, "Print"],
Cell[6900562, 277872, 57, 1, 23, "Print"],
Cell[6900622, 277875, 57, 1, 23, "Print"],
Cell[6900682, 277878, 57, 1, 23, "Print"],
Cell[6900742, 277881, 57, 1, 23, "Print"],
Cell[6900802, 277884, 57, 1, 23, "Print"],
Cell[6900862, 277887, 57, 1, 23, "Print"],
Cell[6900922, 277890, 57, 1, 23, "Print"],
Cell[6900982, 277893, 57, 1, 23, "Print"],
Cell[6901042, 277896, 57, 1, 23, "Print"],
Cell[6901102, 277899, 57, 1, 23, "Print"],
Cell[6901162, 277902, 57, 1, 23, "Print"],
Cell[6901222, 277905, 57, 1, 23, "Print"],
Cell[6901282, 277908, 62, 1, 23, "Print"],
Cell[6901347, 277911, 61, 1, 23, "Print"],
Cell[6901411, 277914, 62, 1, 23, "Print"],
Cell[6901476, 277917, 63, 1, 23, "Print"],
Cell[6901542, 277920, 62, 1, 23, "Print"],
Cell[6901607, 277923, 63, 1, 23, "Print"],
Cell[6901673, 277926, 64, 1, 23, "Print"],
Cell[6901740, 277929, 63, 1, 23, "Print"],
Cell[6901806, 277932, 65, 1, 23, "Print"],
Cell[6901874, 277935, 65, 1, 23, "Print"],
Cell[6901942, 277938, 64, 1, 23, "Print"],
Cell[6902009, 277941, 65, 1, 23, "Print"],
Cell[6902077, 277944, 64, 1, 23, "Print"],
Cell[6902144, 277947, 65, 1, 23, "Print"],
Cell[6902212, 277950, 62, 1, 23, "Print"],
Cell[6902277, 277953, 64, 1, 23, "Print"],
Cell[6902344, 277956, 23116, 1026, 186, 12550, 891, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6925463, 278984, 57, 1, 23, "Print"],
Cell[6925523, 278987, 57, 1, 23, "Print"],
Cell[6925583, 278990, 57, 1, 23, "Print"],
Cell[6925643, 278993, 57, 1, 23, "Print"],
Cell[6925703, 278996, 57, 1, 23, "Print"],
Cell[6925763, 278999, 57, 1, 23, "Print"],
Cell[6925823, 279002, 57, 1, 23, "Print"],
Cell[6925883, 279005, 57, 1, 23, "Print"],
Cell[6925943, 279008, 57, 1, 23, "Print"],
Cell[6926003, 279011, 57, 1, 23, "Print"],
Cell[6926063, 279014, 57, 1, 23, "Print"],
Cell[6926123, 279017, 57, 1, 23, "Print"],
Cell[6926183, 279020, 57, 1, 23, "Print"],
Cell[6926243, 279023, 57, 1, 23, "Print"],
Cell[6926303, 279026, 57, 1, 23, "Print"],
Cell[6926363, 279029, 57, 1, 23, "Print"],
Cell[6926423, 279032, 57, 1, 23, "Print"],
Cell[6926483, 279035, 57, 1, 23, "Print"],
Cell[6926543, 279038, 57, 1, 23, "Print"],
Cell[6926603, 279041, 57, 1, 23, "Print"],
Cell[6926663, 279044, 57, 1, 23, "Print"],
Cell[6926723, 279047, 57, 1, 23, "Print"],
Cell[6926783, 279050, 57, 1, 23, "Print"],
Cell[6926843, 279053, 57, 1, 23, "Print"],
Cell[6926903, 279056, 57, 1, 23, "Print"],
Cell[6926963, 279059, 57, 1, 23, "Print"],
Cell[6927023, 279062, 57, 1, 23, "Print"],
Cell[6927083, 279065, 57, 1, 23, "Print"],
Cell[6927143, 279068, 57, 1, 23, "Print"],
Cell[6927203, 279071, 57, 1, 23, "Print"],
Cell[6927263, 279074, 57, 1, 23, "Print"],
Cell[6927323, 279077, 57, 1, 23, "Print"],
Cell[6927383, 279080, 57, 1, 23, "Print"],
Cell[6927443, 279083, 57, 1, 23, "Print"],
Cell[6927503, 279086, 57, 1, 23, "Print"],
Cell[6927563, 279089, 57, 1, 23, "Print"],
Cell[6927623, 279092, 57, 1, 23, "Print"],
Cell[6927683, 279095, 57, 1, 23, "Print"],
Cell[6927743, 279098, 57, 1, 23, "Print"],
Cell[6927803, 279101, 57, 1, 23, "Print"],
Cell[6927863, 279104, 57, 1, 23, "Print"],
Cell[6927923, 279107, 57, 1, 23, "Print"],
Cell[6927983, 279110, 57, 1, 23, "Print"],
Cell[6928043, 279113, 57, 1, 23, "Print"],
Cell[6928103, 279116, 57, 1, 23, "Print"],
Cell[6928163, 279119, 57, 1, 23, "Print"],
Cell[6928223, 279122, 57, 1, 23, "Print"],
Cell[6928283, 279125, 57, 1, 23, "Print"],
Cell[6928343, 279128, 57, 1, 23, "Print"],
Cell[6928403, 279131, 57, 1, 23, "Print"],
Cell[6928463, 279134, 57, 1, 23, "Print"],
Cell[6928523, 279137, 57, 1, 23, "Print"],
Cell[6928583, 279140, 57, 1, 23, "Print"],
Cell[6928643, 279143, 57, 1, 23, "Print"],
Cell[6928703, 279146, 57, 1, 23, "Print"],
Cell[6928763, 279149, 57, 1, 23, "Print"],
Cell[6928823, 279152, 57, 1, 23, "Print"],
Cell[6928883, 279155, 57, 1, 23, "Print"],
Cell[6928943, 279158, 57, 1, 23, "Print"],
Cell[6929003, 279161, 57, 1, 23, "Print"],
Cell[6929063, 279164, 58, 1, 23, "Print"],
Cell[6929124, 279167, 61, 1, 23, "Print"],
Cell[6929188, 279170, 62, 1, 23, "Print"],
Cell[6929253, 279173, 63, 1, 23, "Print"],
Cell[6929319, 279176, 63, 1, 23, "Print"],
Cell[6929385, 279179, 64, 1, 23, "Print"],
Cell[6929452, 279182, 62, 1, 23, "Print"],
Cell[6929517, 279185, 64, 1, 23, "Print"],
Cell[6929584, 279188, 65, 1, 23, "Print"],
Cell[6929652, 279191, 65, 1, 23, "Print"],
Cell[6929720, 279194, 65, 1, 23, "Print"],
Cell[6929788, 279197, 64, 1, 23, "Print"],
Cell[6929855, 279200, 23518, 1063, 186, 12896, 927, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6953376, 280265, 57, 1, 23, "Print"],
Cell[6953436, 280268, 57, 1, 23, "Print"],
Cell[6953496, 280271, 57, 1, 23, "Print"],
Cell[6953556, 280274, 57, 1, 23, "Print"],
Cell[6953616, 280277, 57, 1, 23, "Print"],
Cell[6953676, 280280, 57, 1, 23, "Print"],
Cell[6953736, 280283, 57, 1, 23, "Print"],
Cell[6953796, 280286, 57, 1, 23, "Print"],
Cell[6953856, 280289, 57, 1, 23, "Print"],
Cell[6953916, 280292, 57, 1, 23, "Print"],
Cell[6953976, 280295, 57, 1, 23, "Print"],
Cell[6954036, 280298, 57, 1, 23, "Print"],
Cell[6954096, 280301, 57, 1, 23, "Print"],
Cell[6954156, 280304, 57, 1, 23, "Print"],
Cell[6954216, 280307, 57, 1, 23, "Print"],
Cell[6954276, 280310, 57, 1, 23, "Print"],
Cell[6954336, 280313, 57, 1, 23, "Print"],
Cell[6954396, 280316, 57, 1, 23, "Print"],
Cell[6954456, 280319, 57, 1, 23, "Print"],
Cell[6954516, 280322, 57, 1, 23, "Print"],
Cell[6954576, 280325, 57, 1, 23, "Print"],
Cell[6954636, 280328, 57, 1, 23, "Print"],
Cell[6954696, 280331, 57, 1, 23, "Print"],
Cell[6954756, 280334, 57, 1, 23, "Print"],
Cell[6954816, 280337, 57, 1, 23, "Print"],
Cell[6954876, 280340, 57, 1, 23, "Print"],
Cell[6954936, 280343, 57, 1, 23, "Print"],
Cell[6954996, 280346, 57, 1, 23, "Print"],
Cell[6955056, 280349, 57, 1, 23, "Print"],
Cell[6955116, 280352, 57, 1, 23, "Print"],
Cell[6955176, 280355, 57, 1, 23, "Print"],
Cell[6955236, 280358, 57, 1, 23, "Print"],
Cell[6955296, 280361, 57, 1, 23, "Print"],
Cell[6955356, 280364, 57, 1, 23, "Print"],
Cell[6955416, 280367, 57, 1, 23, "Print"],
Cell[6955476, 280370, 57, 1, 23, "Print"],
Cell[6955536, 280373, 57, 1, 23, "Print"],
Cell[6955596, 280376, 57, 1, 23, "Print"],
Cell[6955656, 280379, 57, 1, 23, "Print"],
Cell[6955716, 280382, 57, 1, 23, "Print"],
Cell[6955776, 280385, 57, 1, 23, "Print"],
Cell[6955836, 280388, 57, 1, 23, "Print"],
Cell[6955896, 280391, 57, 1, 23, "Print"],
Cell[6955956, 280394, 57, 1, 23, "Print"],
Cell[6956016, 280397, 57, 1, 23, "Print"],
Cell[6956076, 280400, 57, 1, 23, "Print"],
Cell[6956136, 280403, 57, 1, 23, "Print"],
Cell[6956196, 280406, 57, 1, 23, "Print"],
Cell[6956256, 280409, 57, 1, 23, "Print"],
Cell[6956316, 280412, 57, 1, 23, "Print"],
Cell[6956376, 280415, 57, 1, 23, "Print"],
Cell[6956436, 280418, 57, 1, 23, "Print"],
Cell[6956496, 280421, 57, 1, 23, "Print"],
Cell[6956556, 280424, 58, 1, 23, "Print"],
Cell[6956617, 280427, 62, 1, 23, "Print"],
Cell[6956682, 280430, 62, 1, 23, "Print"],
Cell[6956747, 280433, 62, 1, 23, "Print"],
Cell[6956812, 280436, 62, 1, 23, "Print"],
Cell[6956877, 280439, 63, 1, 23, "Print"],
Cell[6956943, 280442, 63, 1, 23, "Print"],
Cell[6957009, 280445, 64, 1, 23, "Print"],
Cell[6957076, 280448, 64, 1, 23, "Print"],
Cell[6957143, 280451, 63, 1, 23, "Print"],
Cell[6957209, 280454, 62, 1, 23, "Print"],
Cell[6957274, 280457, 65, 1, 23, "Print"],
Cell[6957342, 280460, 64, 1, 23, "Print"],
Cell[6957409, 280463, 65, 1, 23, "Print"],
Cell[6957477, 280466, 63, 1, 23, "Print"],
Cell[6957543, 280469, 64, 1, 23, "Print"],
Cell[6957610, 280472, 64, 1, 23, "Print"],
Cell[6957677, 280475, 65, 1, 23, "Print"],
Cell[6957745, 280478, 63, 1, 23, "Print"],
Cell[6957811, 280481, 22542, 1004, 186, 12008, 869, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6980356, 281487, 57, 1, 23, "Print"],
Cell[6980416, 281490, 57, 1, 23, "Print"],
Cell[6980476, 281493, 57, 1, 23, "Print"],
Cell[6980536, 281496, 57, 1, 23, "Print"],
Cell[6980596, 281499, 57, 1, 23, "Print"],
Cell[6980656, 281502, 57, 1, 23, "Print"],
Cell[6980716, 281505, 57, 1, 23, "Print"],
Cell[6980776, 281508, 57, 1, 23, "Print"],
Cell[6980836, 281511, 57, 1, 23, "Print"],
Cell[6980896, 281514, 57, 1, 23, "Print"],
Cell[6980956, 281517, 57, 1, 23, "Print"],
Cell[6981016, 281520, 57, 1, 23, "Print"],
Cell[6981076, 281523, 57, 1, 23, "Print"],
Cell[6981136, 281526, 57, 1, 23, "Print"],
Cell[6981196, 281529, 57, 1, 23, "Print"],
Cell[6981256, 281532, 57, 1, 23, "Print"],
Cell[6981316, 281535, 57, 1, 23, "Print"],
Cell[6981376, 281538, 57, 1, 23, "Print"],
Cell[6981436, 281541, 57, 1, 23, "Print"],
Cell[6981496, 281544, 57, 1, 23, "Print"],
Cell[6981556, 281547, 57, 1, 23, "Print"],
Cell[6981616, 281550, 57, 1, 23, "Print"],
Cell[6981676, 281553, 57, 1, 23, "Print"],
Cell[6981736, 281556, 57, 1, 23, "Print"],
Cell[6981796, 281559, 57, 1, 23, "Print"],
Cell[6981856, 281562, 57, 1, 23, "Print"],
Cell[6981916, 281565, 57, 1, 23, "Print"],
Cell[6981976, 281568, 57, 1, 23, "Print"],
Cell[6982036, 281571, 57, 1, 23, "Print"],
Cell[6982096, 281574, 57, 1, 23, "Print"],
Cell[6982156, 281577, 57, 1, 23, "Print"],
Cell[6982216, 281580, 57, 1, 23, "Print"],
Cell[6982276, 281583, 57, 1, 23, "Print"],
Cell[6982336, 281586, 57, 1, 23, "Print"],
Cell[6982396, 281589, 57, 1, 23, "Print"],
Cell[6982456, 281592, 57, 1, 23, "Print"],
Cell[6982516, 281595, 57, 1, 23, "Print"],
Cell[6982576, 281598, 57, 1, 23, "Print"],
Cell[6982636, 281601, 57, 1, 23, "Print"],
Cell[6982696, 281604, 57, 1, 23, "Print"],
Cell[6982756, 281607, 57, 1, 23, "Print"],
Cell[6982816, 281610, 57, 1, 23, "Print"],
Cell[6982876, 281613, 57, 1, 23, "Print"],
Cell[6982936, 281616, 57, 1, 23, "Print"],
Cell[6982996, 281619, 57, 1, 23, "Print"],
Cell[6983056, 281622, 57, 1, 23, "Print"],
Cell[6983116, 281625, 57, 1, 23, "Print"],
Cell[6983176, 281628, 57, 1, 23, "Print"],
Cell[6983236, 281631, 57, 1, 23, "Print"],
Cell[6983296, 281634, 57, 1, 23, "Print"],
Cell[6983356, 281637, 57, 1, 23, "Print"],
Cell[6983416, 281640, 57, 1, 23, "Print"],
Cell[6983476, 281643, 58, 1, 23, "Print"],
Cell[6983537, 281646, 57, 1, 23, "Print"],
Cell[6983597, 281649, 57, 1, 23, "Print"],
Cell[6983657, 281652, 57, 1, 23, "Print"],
Cell[6983717, 281655, 57, 1, 23, "Print"],
Cell[6983777, 281658, 57, 1, 23, "Print"],
Cell[6983837, 281661, 62, 1, 23, "Print"],
Cell[6983902, 281664, 61, 1, 23, "Print"],
Cell[6983966, 281667, 63, 1, 23, "Print"],
Cell[6984032, 281670, 63, 1, 23, "Print"],
Cell[6984098, 281673, 63, 1, 23, "Print"],
Cell[6984164, 281676, 64, 1, 23, "Print"],
Cell[6984231, 281679, 62, 1, 23, "Print"],
Cell[6984296, 281682, 64, 1, 23, "Print"],
Cell[6984363, 281685, 65, 1, 23, "Print"],
Cell[6984431, 281688, 65, 1, 23, "Print"],
Cell[6984499, 281691, 64, 1, 23, "Print"],
Cell[6984566, 281694, 65, 1, 23, "Print"],
Cell[6984634, 281697, 63, 1, 23, "Print"],
Cell[6984700, 281700, 65, 1, 23, "Print"],
Cell[6984768, 281703, 25015, 1156, 186, 13910, 1014, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7009786, 282861, 57, 1, 23, "Print"],
Cell[7009846, 282864, 57, 1, 23, "Print"],
Cell[7009906, 282867, 57, 1, 23, "Print"],
Cell[7009966, 282870, 57, 1, 23, "Print"],
Cell[7010026, 282873, 57, 1, 23, "Print"],
Cell[7010086, 282876, 57, 1, 23, "Print"],
Cell[7010146, 282879, 57, 1, 23, "Print"],
Cell[7010206, 282882, 57, 1, 23, "Print"],
Cell[7010266, 282885, 57, 1, 23, "Print"],
Cell[7010326, 282888, 57, 1, 23, "Print"],
Cell[7010386, 282891, 57, 1, 23, "Print"],
Cell[7010446, 282894, 57, 1, 23, "Print"],
Cell[7010506, 282897, 57, 1, 23, "Print"],
Cell[7010566, 282900, 57, 1, 23, "Print"],
Cell[7010626, 282903, 57, 1, 23, "Print"],
Cell[7010686, 282906, 57, 1, 23, "Print"],
Cell[7010746, 282909, 57, 1, 23, "Print"],
Cell[7010806, 282912, 57, 1, 23, "Print"],
Cell[7010866, 282915, 57, 1, 23, "Print"],
Cell[7010926, 282918, 57, 1, 23, "Print"],
Cell[7010986, 282921, 57, 1, 23, "Print"],
Cell[7011046, 282924, 57, 1, 23, "Print"],
Cell[7011106, 282927, 57, 1, 23, "Print"],
Cell[7011166, 282930, 57, 1, 23, "Print"],
Cell[7011226, 282933, 57, 1, 23, "Print"],
Cell[7011286, 282936, 57, 1, 23, "Print"],
Cell[7011346, 282939, 57, 1, 23, "Print"],
Cell[7011406, 282942, 57, 1, 23, "Print"],
Cell[7011466, 282945, 57, 1, 23, "Print"],
Cell[7011526, 282948, 57, 1, 23, "Print"],
Cell[7011586, 282951, 57, 1, 23, "Print"],
Cell[7011646, 282954, 57, 1, 23, "Print"],
Cell[7011706, 282957, 57, 1, 23, "Print"],
Cell[7011766, 282960, 57, 1, 23, "Print"],
Cell[7011826, 282963, 57, 1, 23, "Print"],
Cell[7011886, 282966, 57, 1, 23, "Print"],
Cell[7011946, 282969, 57, 1, 23, "Print"],
Cell[7012006, 282972, 57, 1, 23, "Print"],
Cell[7012066, 282975, 57, 1, 23, "Print"],
Cell[7012126, 282978, 57, 1, 23, "Print"],
Cell[7012186, 282981, 57, 1, 23, "Print"],
Cell[7012246, 282984, 57, 1, 23, "Print"],
Cell[7012306, 282987, 57, 1, 23, "Print"],
Cell[7012366, 282990, 57, 1, 23, "Print"],
Cell[7012426, 282993, 57, 1, 23, "Print"],
Cell[7012486, 282996, 57, 1, 23, "Print"],
Cell[7012546, 282999, 57, 1, 23, "Print"],
Cell[7012606, 283002, 57, 1, 23, "Print"],
Cell[7012666, 283005, 57, 1, 23, "Print"],
Cell[7012726, 283008, 57, 1, 23, "Print"],
Cell[7012786, 283011, 57, 1, 23, "Print"],
Cell[7012846, 283014, 57, 1, 23, "Print"],
Cell[7012906, 283017, 57, 1, 23, "Print"],
Cell[7012966, 283020, 57, 1, 23, "Print"],
Cell[7013026, 283023, 57, 1, 23, "Print"],
Cell[7013086, 283026, 57, 1, 23, "Print"],
Cell[7013146, 283029, 57, 1, 23, "Print"],
Cell[7013206, 283032, 57, 1, 23, "Print"],
Cell[7013266, 283035, 57, 1, 23, "Print"],
Cell[7013326, 283038, 57, 1, 23, "Print"],
Cell[7013386, 283041, 62, 1, 23, "Print"],
Cell[7013451, 283044, 62, 1, 23, "Print"],
Cell[7013516, 283047, 63, 1, 23, "Print"],
Cell[7013582, 283050, 62, 1, 23, "Print"],
Cell[7013647, 283053, 64, 1, 23, "Print"],
Cell[7013714, 283056, 64, 1, 23, "Print"],
Cell[7013781, 283059, 63, 1, 23, "Print"],
Cell[7013847, 283062, 63, 1, 23, "Print"],
Cell[7013913, 283065, 64, 1, 23, "Print"],
Cell[7013980, 283068, 65, 1, 23, "Print"],
Cell[7014048, 283071, 64, 1, 23, "Print"],
Cell[7014115, 283074, 65, 1, 23, "Print"],
Cell[7014183, 283077, 23541, 1063, 186, 12902, 927, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7037727, 284142, 57, 1, 23, "Print"],
Cell[7037787, 284145, 57, 1, 23, "Print"],
Cell[7037847, 284148, 57, 1, 23, "Print"],
Cell[7037907, 284151, 57, 1, 23, "Print"],
Cell[7037967, 284154, 57, 1, 23, "Print"],
Cell[7038027, 284157, 57, 1, 23, "Print"],
Cell[7038087, 284160, 57, 1, 23, "Print"],
Cell[7038147, 284163, 57, 1, 23, "Print"],
Cell[7038207, 284166, 57, 1, 23, "Print"],
Cell[7038267, 284169, 57, 1, 23, "Print"],
Cell[7038327, 284172, 57, 1, 23, "Print"],
Cell[7038387, 284175, 57, 1, 23, "Print"],
Cell[7038447, 284178, 57, 1, 23, "Print"],
Cell[7038507, 284181, 57, 1, 23, "Print"],
Cell[7038567, 284184, 57, 1, 23, "Print"],
Cell[7038627, 284187, 57, 1, 23, "Print"],
Cell[7038687, 284190, 57, 1, 23, "Print"],
Cell[7038747, 284193, 57, 1, 23, "Print"],
Cell[7038807, 284196, 57, 1, 23, "Print"],
Cell[7038867, 284199, 57, 1, 23, "Print"],
Cell[7038927, 284202, 57, 1, 23, "Print"],
Cell[7038987, 284205, 57, 1, 23, "Print"],
Cell[7039047, 284208, 57, 1, 23, "Print"],
Cell[7039107, 284211, 57, 1, 23, "Print"],
Cell[7039167, 284214, 57, 1, 23, "Print"],
Cell[7039227, 284217, 57, 1, 23, "Print"],
Cell[7039287, 284220, 57, 1, 23, "Print"],
Cell[7039347, 284223, 57, 1, 23, "Print"],
Cell[7039407, 284226, 57, 1, 23, "Print"],
Cell[7039467, 284229, 57, 1, 23, "Print"],
Cell[7039527, 284232, 57, 1, 23, "Print"],
Cell[7039587, 284235, 57, 1, 23, "Print"],
Cell[7039647, 284238, 57, 1, 23, "Print"],
Cell[7039707, 284241, 57, 1, 23, "Print"],
Cell[7039767, 284244, 57, 1, 23, "Print"],
Cell[7039827, 284247, 57, 1, 23, "Print"],
Cell[7039887, 284250, 57, 1, 23, "Print"],
Cell[7039947, 284253, 57, 1, 23, "Print"],
Cell[7040007, 284256, 57, 1, 23, "Print"],
Cell[7040067, 284259, 57, 1, 23, "Print"],
Cell[7040127, 284262, 57, 1, 23, "Print"],
Cell[7040187, 284265, 57, 1, 23, "Print"],
Cell[7040247, 284268, 57, 1, 23, "Print"],
Cell[7040307, 284271, 57, 1, 23, "Print"],
Cell[7040367, 284274, 57, 1, 23, "Print"],
Cell[7040427, 284277, 57, 1, 23, "Print"],
Cell[7040487, 284280, 57, 1, 23, "Print"],
Cell[7040547, 284283, 57, 1, 23, "Print"],
Cell[7040607, 284286, 57, 1, 23, "Print"],
Cell[7040667, 284289, 57, 1, 23, "Print"],
Cell[7040727, 284292, 57, 1, 23, "Print"],
Cell[7040787, 284295, 57, 1, 23, "Print"],
Cell[7040847, 284298, 57, 1, 23, "Print"],
Cell[7040907, 284301, 57, 1, 23, "Print"],
Cell[7040967, 284304, 57, 1, 23, "Print"],
Cell[7041027, 284307, 57, 1, 23, "Print"],
Cell[7041087, 284310, 57, 1, 23, "Print"],
Cell[7041147, 284313, 57, 1, 23, "Print"],
Cell[7041207, 284316, 57, 1, 23, "Print"],
Cell[7041267, 284319, 57, 1, 23, "Print"],
Cell[7041327, 284322, 57, 1, 23, "Print"],
Cell[7041387, 284325, 57, 1, 23, "Print"],
Cell[7041447, 284328, 57, 1, 23, "Print"],
Cell[7041507, 284331, 57, 1, 23, "Print"],
Cell[7041567, 284334, 62, 1, 23, "Print"],
Cell[7041632, 284337, 61, 1, 23, "Print"],
Cell[7041696, 284340, 63, 1, 23, "Print"],
Cell[7041762, 284343, 63, 1, 23, "Print"],
Cell[7041828, 284346, 63, 1, 23, "Print"],
Cell[7041894, 284349, 64, 1, 23, "Print"],
Cell[7041961, 284352, 64, 1, 23, "Print"],
Cell[7042028, 284355, 64, 1, 23, "Print"],
Cell[7042095, 284358, 24448, 1053, 186, 12674, 903, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7066580, 285416, 1316, 23, 299, "Input"],
Cell[7067899, 285441, 57, 1, 23, "Print"],
Cell[7067959, 285444, 57, 1, 23, "Print"],
Cell[7068019, 285447, 57, 1, 23, "Print"],
Cell[7068079, 285450, 57, 1, 23, "Print"],
Cell[7068139, 285453, 57, 1, 23, "Print"],
Cell[7068199, 285456, 57, 1, 23, "Print"],
Cell[7068259, 285459, 57, 1, 23, "Print"],
Cell[7068319, 285462, 57, 1, 23, "Print"],
Cell[7068379, 285465, 57, 1, 23, "Print"],
Cell[7068439, 285468, 57, 1, 23, "Print"],
Cell[7068499, 285471, 57, 1, 23, "Print"],
Cell[7068559, 285474, 58, 1, 23, "Print"],
Cell[7068620, 285477, 57, 1, 23, "Print"],
Cell[7068680, 285480, 57, 1, 23, "Print"],
Cell[7068740, 285483, 57, 1, 23, "Print"],
Cell[7068800, 285486, 57, 1, 23, "Print"],
Cell[7068860, 285489, 58, 1, 23, "Print"],
Cell[7068921, 285492, 58, 1, 23, "Print"],
Cell[7068982, 285495, 58, 1, 23, "Print"],
Cell[7069043, 285498, 58, 1, 23, "Print"],
Cell[7069104, 285501, 62, 1, 23, "Print"],
Cell[7069169, 285504, 61, 1, 23, "Print"],
Cell[7069233, 285507, 62, 1, 23, "Print"],
Cell[7069298, 285510, 61, 1, 23, "Print"],
Cell[7069362, 285513, 62, 1, 23, "Print"],
Cell[7069427, 285516, 61, 1, 23, "Print"],
Cell[7069491, 285519, 62, 1, 23, "Print"],
Cell[7069556, 285522, 62, 1, 23, "Print"],
Cell[7069621, 285525, 62, 1, 23, "Print"],
Cell[7069686, 285528, 61, 1, 23, "Print"],
Cell[7069750, 285531, 61, 1, 23, "Print"],
Cell[7069814, 285534, 62, 1, 23, "Print"],
Cell[7069879, 285537, 62, 1, 23, "Print"],
Cell[7069944, 285540, 62, 1, 23, "Print"],
Cell[7070009, 285543, 63, 1, 23, "Print"],
Cell[7070075, 285546, 63, 1, 23, "Print"],
Cell[7070141, 285549, 62, 1, 23, "Print"],
Cell[7070206, 285552, 62, 1, 23, "Print"],
Cell[7070271, 285555, 63, 1, 23, "Print"],
Cell[7070337, 285558, 62, 1, 23, "Print"],
Cell[7070402, 285561, 61, 1, 23, "Print"],
Cell[7070466, 285564, 63, 1, 23, "Print"],
Cell[7070532, 285567, 64, 1, 23, "Print"],
Cell[7070599, 285570, 62, 1, 23, "Print"],
Cell[7070664, 285573, 64, 1, 23, "Print"],
Cell[7070731, 285576, 63, 1, 23, "Print"],
Cell[7070797, 285579, 64, 1, 23, "Print"],
Cell[7070864, 285582, 64, 1, 23, "Print"],
Cell[7070931, 285585, 63, 1, 23, "Print"],
Cell[7070997, 285588, 62, 1, 23, "Print"],
Cell[7071062, 285591, 64, 1, 23, "Print"],
Cell[7071129, 285594, 63, 1, 23, "Print"],
Cell[7071195, 285597, 62, 1, 23, "Print"],
Cell[7071260, 285600, 63, 1, 23, "Print"],
Cell[7071326, 285603, 64, 1, 23, "Print"],
Cell[7071393, 285606, 64, 1, 23, "Print"],
Cell[7071460, 285609, 65, 1, 23, "Print"],
Cell[7071528, 285612, 65, 1, 23, "Print"],
Cell[7071596, 285615, 63, 1, 23, "Print"],
Cell[7071662, 285618, 64, 1, 23, "Print"],
Cell[7071729, 285621, 65, 1, 23, "Print"],
Cell[7071797, 285624, 65, 1, 23, "Print"],
Cell[7071865, 285627, 64, 1, 23, "Print"],
Cell[7071932, 285630, 64, 1, 23, "Print"],
Cell[7071999, 285633, 63, 1, 23, "Print"],
Cell[7072065, 285636, 63, 1, 23, "Print"],
Cell[7072131, 285639, 62, 1, 23, "Print"],
Cell[7072196, 285642, 61, 1, 23, "Print"],
Cell[7072260, 285645, 62, 1, 23, "Print"],
Cell[7072325, 285648, 57, 1, 23, "Print"],
Cell[7072385, 285651, 57, 1, 23, "Print"],
Cell[7072445, 285654, 57, 1, 23, "Print"],
Cell[7072505, 285657, 23188, 1034, 186, 12340, 896, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7095696, 286693, 57, 1, 23, "Print"],
Cell[7095756, 286696, 57, 1, 23, "Print"],
Cell[7095816, 286699, 57, 1, 23, "Print"],
Cell[7095876, 286702, 57, 1, 23, "Print"],
Cell[7095936, 286705, 57, 1, 23, "Print"],
Cell[7095996, 286708, 57, 1, 23, "Print"],
Cell[7096056, 286711, 57, 1, 23, "Print"],
Cell[7096116, 286714, 57, 1, 23, "Print"],
Cell[7096176, 286717, 57, 1, 23, "Print"],
Cell[7096236, 286720, 57, 1, 23, "Print"],
Cell[7096296, 286723, 57, 1, 23, "Print"],
Cell[7096356, 286726, 57, 1, 23, "Print"],
Cell[7096416, 286729, 57, 1, 23, "Print"],
Cell[7096476, 286732, 57, 1, 23, "Print"],
Cell[7096536, 286735, 57, 1, 23, "Print"],
Cell[7096596, 286738, 62, 1, 23, "Print"],
Cell[7096661, 286741, 57, 1, 23, "Print"],
Cell[7096721, 286744, 57, 1, 23, "Print"],
Cell[7096781, 286747, 57, 1, 23, "Print"],
Cell[7096841, 286750, 57, 1, 23, "Print"],
Cell[7096901, 286753, 57, 1, 23, "Print"],
Cell[7096961, 286756, 62, 1, 23, "Print"],
Cell[7097026, 286759, 62, 1, 23, "Print"],
Cell[7097091, 286762, 57, 1, 23, "Print"],
Cell[7097151, 286765, 62, 1, 23, "Print"],
Cell[7097216, 286768, 58, 1, 23, "Print"],
Cell[7097277, 286771, 62, 1, 23, "Print"],
Cell[7097342, 286774, 62, 1, 23, "Print"],
Cell[7097407, 286777, 62, 1, 23, "Print"],
Cell[7097472, 286780, 63, 1, 23, "Print"],
Cell[7097538, 286783, 62, 1, 23, "Print"],
Cell[7097603, 286786, 62, 1, 23, "Print"],
Cell[7097668, 286789, 63, 1, 23, "Print"],
Cell[7097734, 286792, 63, 1, 23, "Print"],
Cell[7097800, 286795, 63, 1, 23, "Print"],
Cell[7097866, 286798, 63, 1, 23, "Print"],
Cell[7097932, 286801, 63, 1, 23, "Print"],
Cell[7097998, 286804, 63, 1, 23, "Print"],
Cell[7098064, 286807, 63, 1, 23, "Print"],
Cell[7098130, 286810, 63, 1, 23, "Print"],
Cell[7098196, 286813, 62, 1, 23, "Print"],
Cell[7098261, 286816, 62, 1, 23, "Print"],
Cell[7098326, 286819, 63, 1, 23, "Print"],
Cell[7098392, 286822, 62, 1, 23, "Print"],
Cell[7098457, 286825, 63, 1, 23, "Print"],
Cell[7098523, 286828, 63, 1, 23, "Print"],
Cell[7098589, 286831, 64, 1, 23, "Print"],
Cell[7098656, 286834, 64, 1, 23, "Print"],
Cell[7098723, 286837, 63, 1, 23, "Print"],
Cell[7098789, 286840, 64, 1, 23, "Print"],
Cell[7098856, 286843, 64, 1, 23, "Print"],
Cell[7098923, 286846, 64, 1, 23, "Print"],
Cell[7098990, 286849, 64, 1, 23, "Print"],
Cell[7099057, 286852, 64, 1, 23, "Print"],
Cell[7099124, 286855, 64, 1, 23, "Print"],
Cell[7099191, 286858, 64, 1, 23, "Print"],
Cell[7099258, 286861, 64, 1, 23, "Print"],
Cell[7099325, 286864, 65, 1, 23, "Print"],
Cell[7099393, 286867, 65, 1, 23, "Print"],
Cell[7099461, 286870, 65, 1, 23, "Print"],
Cell[7099529, 286873, 65, 1, 23, "Print"],
Cell[7099597, 286876, 65, 1, 23, "Print"],
Cell[7099665, 286879, 65, 1, 23, "Print"],
Cell[7099733, 286882, 64, 1, 23, "Print"],
Cell[7099800, 286885, 64, 1, 23, "Print"],
Cell[7099867, 286888, 62, 1, 23, "Print"],
Cell[7099932, 286891, 64, 1, 23, "Print"],
Cell[7099999, 286894, 63, 1, 23, "Print"],
Cell[7100065, 286897, 63, 1, 23, "Print"],
Cell[7100131, 286900, 57, 1, 23, "Print"],
Cell[7100191, 286903, 57, 1, 23, "Print"],
Cell[7100251, 286906, 57, 1, 23, "Print"],
Cell[7100311, 286909, 23201, 1035, 186, 12332, 896, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7123515, 287946, 57, 1, 23, "Print"],
Cell[7123575, 287949, 57, 1, 23, "Print"],
Cell[7123635, 287952, 57, 1, 23, "Print"],
Cell[7123695, 287955, 57, 1, 23, "Print"],
Cell[7123755, 287958, 57, 1, 23, "Print"],
Cell[7123815, 287961, 57, 1, 23, "Print"],
Cell[7123875, 287964, 57, 1, 23, "Print"],
Cell[7123935, 287967, 57, 1, 23, "Print"],
Cell[7123995, 287970, 57, 1, 23, "Print"],
Cell[7124055, 287973, 57, 1, 23, "Print"],
Cell[7124115, 287976, 57, 1, 23, "Print"],
Cell[7124175, 287979, 57, 1, 23, "Print"],
Cell[7124235, 287982, 57, 1, 23, "Print"],
Cell[7124295, 287985, 57, 1, 23, "Print"],
Cell[7124355, 287988, 57, 1, 23, "Print"],
Cell[7124415, 287991, 57, 1, 23, "Print"],
Cell[7124475, 287994, 57, 1, 23, "Print"],
Cell[7124535, 287997, 57, 1, 23, "Print"],
Cell[7124595, 288000, 57, 1, 23, "Print"],
Cell[7124655, 288003, 57, 1, 23, "Print"],
Cell[7124715, 288006, 61, 1, 23, "Print"],
Cell[7124779, 288009, 57, 1, 23, "Print"],
Cell[7124839, 288012, 62, 1, 23, "Print"],
Cell[7124904, 288015, 57, 1, 23, "Print"],
Cell[7124964, 288018, 57, 1, 23, "Print"],
Cell[7125024, 288021, 57, 1, 23, "Print"],
Cell[7125084, 288024, 62, 1, 23, "Print"],
Cell[7125149, 288027, 62, 1, 23, "Print"],
Cell[7125214, 288030, 61, 1, 23, "Print"],
Cell[7125278, 288033, 61, 1, 23, "Print"],
Cell[7125342, 288036, 62, 1, 23, "Print"],
Cell[7125407, 288039, 62, 1, 23, "Print"],
Cell[7125472, 288042, 62, 1, 23, "Print"],
Cell[7125537, 288045, 62, 1, 23, "Print"],
Cell[7125602, 288048, 62, 1, 23, "Print"],
Cell[7125667, 288051, 62, 1, 23, "Print"],
Cell[7125732, 288054, 62, 1, 23, "Print"],
Cell[7125797, 288057, 63, 1, 23, "Print"],
Cell[7125863, 288060, 63, 1, 23, "Print"],
Cell[7125929, 288063, 61, 1, 23, "Print"],
Cell[7125993, 288066, 61, 1, 23, "Print"],
Cell[7126057, 288069, 62, 1, 23, "Print"],
Cell[7126122, 288072, 62, 1, 23, "Print"],
Cell[7126187, 288075, 62, 1, 23, "Print"],
Cell[7126252, 288078, 62, 1, 23, "Print"],
Cell[7126317, 288081, 64, 1, 23, "Print"],
Cell[7126384, 288084, 63, 1, 23, "Print"],
Cell[7126450, 288087, 63, 1, 23, "Print"],
Cell[7126516, 288090, 63, 1, 23, "Print"],
Cell[7126582, 288093, 64, 1, 23, "Print"],
Cell[7126649, 288096, 63, 1, 23, "Print"],
Cell[7126715, 288099, 64, 1, 23, "Print"],
Cell[7126782, 288102, 64, 1, 23, "Print"],
Cell[7126849, 288105, 63, 1, 23, "Print"],
Cell[7126915, 288108, 64, 1, 23, "Print"],
Cell[7126982, 288111, 64, 1, 23, "Print"],
Cell[7127049, 288114, 64, 1, 23, "Print"],
Cell[7127116, 288117, 64, 1, 23, "Print"],
Cell[7127183, 288120, 65, 1, 23, "Print"],
Cell[7127251, 288123, 65, 1, 23, "Print"],
Cell[7127319, 288126, 64, 1, 23, "Print"],
Cell[7127386, 288129, 65, 1, 23, "Print"],
Cell[7127454, 288132, 64, 1, 23, "Print"],
Cell[7127521, 288135, 64, 1, 23, "Print"],
Cell[7127588, 288138, 63, 1, 23, "Print"],
Cell[7127654, 288141, 64, 1, 23, "Print"],
Cell[7127721, 288144, 62, 1, 23, "Print"],
Cell[7127786, 288147, 63, 1, 23, "Print"],
Cell[7127852, 288150, 62, 1, 23, "Print"],
Cell[7127917, 288153, 62, 1, 23, "Print"],
Cell[7127982, 288156, 57, 1, 23, "Print"],
Cell[7128042, 288159, 57, 1, 23, "Print"],
Cell[7128102, 288162, 23108, 1034, 186, 12328, 896, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7151213, 289198, 57, 1, 23, "Print"],
Cell[7151273, 289201, 57, 1, 23, "Print"],
Cell[7151333, 289204, 57, 1, 23, "Print"],
Cell[7151393, 289207, 57, 1, 23, "Print"],
Cell[7151453, 289210, 57, 1, 23, "Print"],
Cell[7151513, 289213, 57, 1, 23, "Print"],
Cell[7151573, 289216, 57, 1, 23, "Print"],
Cell[7151633, 289219, 57, 1, 23, "Print"],
Cell[7151693, 289222, 57, 1, 23, "Print"],
Cell[7151753, 289225, 57, 1, 23, "Print"],
Cell[7151813, 289228, 57, 1, 23, "Print"],
Cell[7151873, 289231, 57, 1, 23, "Print"],
Cell[7151933, 289234, 57, 1, 23, "Print"],
Cell[7151993, 289237, 57, 1, 23, "Print"],
Cell[7152053, 289240, 57, 1, 23, "Print"],
Cell[7152113, 289243, 57, 1, 23, "Print"],
Cell[7152173, 289246, 57, 1, 23, "Print"],
Cell[7152233, 289249, 57, 1, 23, "Print"],
Cell[7152293, 289252, 57, 1, 23, "Print"],
Cell[7152353, 289255, 57, 1, 23, "Print"],
Cell[7152413, 289258, 57, 1, 23, "Print"],
Cell[7152473, 289261, 57, 1, 23, "Print"],
Cell[7152533, 289264, 57, 1, 23, "Print"],
Cell[7152593, 289267, 58, 1, 23, "Print"],
Cell[7152654, 289270, 58, 1, 23, "Print"],
Cell[7152715, 289273, 57, 1, 23, "Print"],
Cell[7152775, 289276, 57, 1, 23, "Print"],
Cell[7152835, 289279, 57, 1, 23, "Print"],
Cell[7152895, 289282, 58, 1, 23, "Print"],
Cell[7152956, 289285, 62, 1, 23, "Print"],
Cell[7153021, 289288, 57, 1, 23, "Print"],
Cell[7153081, 289291, 62, 1, 23, "Print"],
Cell[7153146, 289294, 61, 1, 23, "Print"],
Cell[7153210, 289297, 61, 1, 23, "Print"],
Cell[7153274, 289300, 57, 1, 23, "Print"],
Cell[7153334, 289303, 62, 1, 23, "Print"],
Cell[7153399, 289306, 62, 1, 23, "Print"],
Cell[7153464, 289309, 63, 1, 23, "Print"],
Cell[7153530, 289312, 63, 1, 23, "Print"],
Cell[7153596, 289315, 62, 1, 23, "Print"],
Cell[7153661, 289318, 63, 1, 23, "Print"],
Cell[7153727, 289321, 63, 1, 23, "Print"],
Cell[7153793, 289324, 62, 1, 23, "Print"],
Cell[7153858, 289327, 63, 1, 23, "Print"],
Cell[7153924, 289330, 63, 1, 23, "Print"],
Cell[7153990, 289333, 63, 1, 23, "Print"],
Cell[7154056, 289336, 62, 1, 23, "Print"],
Cell[7154121, 289339, 64, 1, 23, "Print"],
Cell[7154188, 289342, 64, 1, 23, "Print"],
Cell[7154255, 289345, 63, 1, 23, "Print"],
Cell[7154321, 289348, 64, 1, 23, "Print"],
Cell[7154388, 289351, 63, 1, 23, "Print"],
Cell[7154454, 289354, 64, 1, 23, "Print"],
Cell[7154521, 289357, 64, 1, 23, "Print"],
Cell[7154588, 289360, 63, 1, 23, "Print"],
Cell[7154654, 289363, 64, 1, 23, "Print"],
Cell[7154721, 289366, 62, 1, 23, "Print"],
Cell[7154786, 289369, 65, 1, 23, "Print"],
Cell[7154854, 289372, 65, 1, 23, "Print"],
Cell[7154922, 289375, 64, 1, 23, "Print"],
Cell[7154989, 289378, 64, 1, 23, "Print"],
Cell[7155056, 289381, 65, 1, 23, "Print"],
Cell[7155124, 289384, 64, 1, 23, "Print"],
Cell[7155191, 289387, 63, 1, 23, "Print"],
Cell[7155257, 289390, 64, 1, 23, "Print"],
Cell[7155324, 289393, 63, 1, 23, "Print"],
Cell[7155390, 289396, 64, 1, 23, "Print"],
Cell[7155457, 289399, 62, 1, 23, "Print"],
Cell[7155522, 289402, 63, 1, 23, "Print"],
Cell[7155588, 289405, 62, 1, 23, "Print"],
Cell[7155653, 289408, 62, 1, 23, "Print"],
Cell[7155718, 289411, 57, 1, 23, "Print"],
Cell[7155778, 289414, 22892, 1026, 186, 12218, 890, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7178673, 290442, 57, 1, 23, "Print"],
Cell[7178733, 290445, 57, 1, 23, "Print"],
Cell[7178793, 290448, 57, 1, 23, "Print"],
Cell[7178853, 290451, 57, 1, 23, "Print"],
Cell[7178913, 290454, 57, 1, 23, "Print"],
Cell[7178973, 290457, 57, 1, 23, "Print"],
Cell[7179033, 290460, 57, 1, 23, "Print"],
Cell[7179093, 290463, 57, 1, 23, "Print"],
Cell[7179153, 290466, 57, 1, 23, "Print"],
Cell[7179213, 290469, 57, 1, 23, "Print"],
Cell[7179273, 290472, 57, 1, 23, "Print"],
Cell[7179333, 290475, 57, 1, 23, "Print"],
Cell[7179393, 290478, 57, 1, 23, "Print"],
Cell[7179453, 290481, 57, 1, 23, "Print"],
Cell[7179513, 290484, 62, 1, 23, "Print"],
Cell[7179578, 290487, 57, 1, 23, "Print"],
Cell[7179638, 290490, 57, 1, 23, "Print"],
Cell[7179698, 290493, 57, 1, 23, "Print"],
Cell[7179758, 290496, 58, 1, 23, "Print"],
Cell[7179819, 290499, 57, 1, 23, "Print"],
Cell[7179879, 290502, 62, 1, 23, "Print"],
Cell[7179944, 290505, 61, 1, 23, "Print"],
Cell[7180008, 290508, 58, 1, 23, "Print"],
Cell[7180069, 290511, 58, 1, 23, "Print"],
Cell[7180130, 290514, 61, 1, 23, "Print"],
Cell[7180194, 290517, 61, 1, 23, "Print"],
Cell[7180258, 290520, 61, 1, 23, "Print"],
Cell[7180322, 290523, 62, 1, 23, "Print"],
Cell[7180387, 290526, 62, 1, 23, "Print"],
Cell[7180452, 290529, 62, 1, 23, "Print"],
Cell[7180517, 290532, 62, 1, 23, "Print"],
Cell[7180582, 290535, 61, 1, 23, "Print"],
Cell[7180646, 290538, 62, 1, 23, "Print"],
Cell[7180711, 290541, 62, 1, 23, "Print"],
Cell[7180776, 290544, 63, 1, 23, "Print"],
Cell[7180842, 290547, 62, 1, 23, "Print"],
Cell[7180907, 290550, 62, 1, 23, "Print"],
Cell[7180972, 290553, 61, 1, 23, "Print"],
Cell[7181036, 290556, 62, 1, 23, "Print"],
Cell[7181101, 290559, 63, 1, 23, "Print"],
Cell[7181167, 290562, 63, 1, 23, "Print"],
Cell[7181233, 290565, 62, 1, 23, "Print"],
Cell[7181298, 290568, 63, 1, 23, "Print"],
Cell[7181364, 290571, 62, 1, 23, "Print"],
Cell[7181429, 290574, 64, 1, 23, "Print"],
Cell[7181496, 290577, 62, 1, 23, "Print"],
Cell[7181561, 290580, 63, 1, 23, "Print"],
Cell[7181627, 290583, 64, 1, 23, "Print"],
Cell[7181694, 290586, 64, 1, 23, "Print"],
Cell[7181761, 290589, 64, 1, 23, "Print"],
Cell[7181828, 290592, 64, 1, 23, "Print"],
Cell[7181895, 290595, 64, 1, 23, "Print"],
Cell[7181962, 290598, 64, 1, 23, "Print"],
Cell[7182029, 290601, 63, 1, 23, "Print"],
Cell[7182095, 290604, 64, 1, 23, "Print"],
Cell[7182162, 290607, 65, 1, 23, "Print"],
Cell[7182230, 290610, 65, 1, 23, "Print"],
Cell[7182298, 290613, 65, 1, 23, "Print"],
Cell[7182366, 290616, 65, 1, 23, "Print"],
Cell[7182434, 290619, 65, 1, 23, "Print"],
Cell[7182502, 290622, 65, 1, 23, "Print"],
Cell[7182570, 290625, 65, 1, 23, "Print"],
Cell[7182638, 290628, 63, 1, 23, "Print"],
Cell[7182704, 290631, 64, 1, 23, "Print"],
Cell[7182771, 290634, 64, 1, 23, "Print"],
Cell[7182838, 290637, 64, 1, 23, "Print"],
Cell[7182905, 290640, 63, 1, 23, "Print"],
Cell[7182971, 290643, 63, 1, 23, "Print"],
Cell[7183037, 290646, 61, 1, 23, "Print"],
Cell[7183101, 290649, 57, 1, 23, "Print"],
Cell[7183161, 290652, 57, 1, 23, "Print"],
Cell[7183221, 290655, 57, 1, 23, "Print"],
Cell[7183281, 290658, 23194, 1035, 186, 12337, 896, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7206478, 291695, 57, 1, 23, "Print"],
Cell[7206538, 291698, 57, 1, 23, "Print"],
Cell[7206598, 291701, 57, 1, 23, "Print"],
Cell[7206658, 291704, 57, 1, 23, "Print"],
Cell[7206718, 291707, 57, 1, 23, "Print"],
Cell[7206778, 291710, 57, 1, 23, "Print"],
Cell[7206838, 291713, 57, 1, 23, "Print"],
Cell[7206898, 291716, 57, 1, 23, "Print"],
Cell[7206958, 291719, 57, 1, 23, "Print"],
Cell[7207018, 291722, 57, 1, 23, "Print"],
Cell[7207078, 291725, 57, 1, 23, "Print"],
Cell[7207138, 291728, 57, 1, 23, "Print"],
Cell[7207198, 291731, 57, 1, 23, "Print"],
Cell[7207258, 291734, 57, 1, 23, "Print"],
Cell[7207318, 291737, 57, 1, 23, "Print"],
Cell[7207378, 291740, 57, 1, 23, "Print"],
Cell[7207438, 291743, 57, 1, 23, "Print"],
Cell[7207498, 291746, 57, 1, 23, "Print"],
Cell[7207558, 291749, 58, 1, 23, "Print"],
Cell[7207619, 291752, 57, 1, 23, "Print"],
Cell[7207679, 291755, 57, 1, 23, "Print"],
Cell[7207739, 291758, 61, 1, 23, "Print"],
Cell[7207803, 291761, 57, 1, 23, "Print"],
Cell[7207863, 291764, 57, 1, 23, "Print"],
Cell[7207923, 291767, 58, 1, 23, "Print"],
Cell[7207984, 291770, 58, 1, 23, "Print"],
Cell[7208045, 291773, 57, 1, 23, "Print"],
Cell[7208105, 291776, 61, 1, 23, "Print"],
Cell[7208169, 291779, 62, 1, 23, "Print"],
Cell[7208234, 291782, 61, 1, 23, "Print"],
Cell[7208298, 291785, 62, 1, 23, "Print"],
Cell[7208363, 291788, 62, 1, 23, "Print"],
Cell[7208428, 291791, 62, 1, 23, "Print"],
Cell[7208493, 291794, 62, 1, 23, "Print"],
Cell[7208558, 291797, 63, 1, 23, "Print"],
Cell[7208624, 291800, 62, 1, 23, "Print"],
Cell[7208689, 291803, 63, 1, 23, "Print"],
Cell[7208755, 291806, 61, 1, 23, "Print"],
Cell[7208819, 291809, 63, 1, 23, "Print"],
Cell[7208885, 291812, 63, 1, 23, "Print"],
Cell[7208951, 291815, 62, 1, 23, "Print"],
Cell[7209016, 291818, 62, 1, 23, "Print"],
Cell[7209081, 291821, 63, 1, 23, "Print"],
Cell[7209147, 291824, 62, 1, 23, "Print"],
Cell[7209212, 291827, 63, 1, 23, "Print"],
Cell[7209278, 291830, 62, 1, 23, "Print"],
Cell[7209343, 291833, 64, 1, 23, "Print"],
Cell[7209410, 291836, 64, 1, 23, "Print"],
Cell[7209477, 291839, 62, 1, 23, "Print"],
Cell[7209542, 291842, 63, 1, 23, "Print"],
Cell[7209608, 291845, 63, 1, 23, "Print"],
Cell[7209674, 291848, 64, 1, 23, "Print"],
Cell[7209741, 291851, 63, 1, 23, "Print"],
Cell[7209807, 291854, 64, 1, 23, "Print"],
Cell[7209874, 291857, 64, 1, 23, "Print"],
Cell[7209941, 291860, 64, 1, 23, "Print"],
Cell[7210008, 291863, 64, 1, 23, "Print"],
Cell[7210075, 291866, 65, 1, 23, "Print"],
Cell[7210143, 291869, 65, 1, 23, "Print"],
Cell[7210211, 291872, 65, 1, 23, "Print"],
Cell[7210279, 291875, 64, 1, 23, "Print"],
Cell[7210346, 291878, 65, 1, 23, "Print"],
Cell[7210414, 291881, 65, 1, 23, "Print"],
Cell[7210482, 291884, 64, 1, 23, "Print"],
Cell[7210549, 291887, 62, 1, 23, "Print"],
Cell[7210614, 291890, 63, 1, 23, "Print"],
Cell[7210680, 291893, 62, 1, 23, "Print"],
Cell[7210745, 291896, 63, 1, 23, "Print"],
Cell[7210811, 291899, 62, 1, 23, "Print"],
Cell[7210876, 291902, 58, 1, 23, "Print"],
Cell[7210937, 291905, 57, 1, 23, "Print"],
Cell[7210997, 291908, 57, 1, 23, "Print"],
Cell[7211057, 291911, 23160, 1034, 186, 12332, 896, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7234220, 292947, 57, 1, 23, "Print"],
Cell[7234280, 292950, 57, 1, 23, "Print"],
Cell[7234340, 292953, 57, 1, 23, "Print"],
Cell[7234400, 292956, 57, 1, 23, "Print"],
Cell[7234460, 292959, 57, 1, 23, "Print"],
Cell[7234520, 292962, 57, 1, 23, "Print"],
Cell[7234580, 292965, 57, 1, 23, "Print"],
Cell[7234640, 292968, 57, 1, 23, "Print"],
Cell[7234700, 292971, 57, 1, 23, "Print"],
Cell[7234760, 292974, 57, 1, 23, "Print"],
Cell[7234820, 292977, 57, 1, 23, "Print"],
Cell[7234880, 292980, 57, 1, 23, "Print"],
Cell[7234940, 292983, 57, 1, 23, "Print"],
Cell[7235000, 292986, 57, 1, 23, "Print"],
Cell[7235060, 292989, 57, 1, 23, "Print"],
Cell[7235120, 292992, 57, 1, 23, "Print"],
Cell[7235180, 292995, 57, 1, 23, "Print"],
Cell[7235240, 292998, 57, 1, 23, "Print"],
Cell[7235300, 293001, 57, 1, 23, "Print"],
Cell[7235360, 293004, 57, 1, 23, "Print"],
Cell[7235420, 293007, 57, 1, 23, "Print"],
Cell[7235480, 293010, 57, 1, 23, "Print"],
Cell[7235540, 293013, 57, 1, 23, "Print"],
Cell[7235600, 293016, 57, 1, 23, "Print"],
Cell[7235660, 293019, 58, 1, 23, "Print"],
Cell[7235721, 293022, 62, 1, 23, "Print"],
Cell[7235786, 293025, 61, 1, 23, "Print"],
Cell[7235850, 293028, 62, 1, 23, "Print"],
Cell[7235915, 293031, 62, 1, 23, "Print"],
Cell[7235980, 293034, 61, 1, 23, "Print"],
Cell[7236044, 293037, 61, 1, 23, "Print"],
Cell[7236108, 293040, 61, 1, 23, "Print"],
Cell[7236172, 293043, 62, 1, 23, "Print"],
Cell[7236237, 293046, 63, 1, 23, "Print"],
Cell[7236303, 293049, 62, 1, 23, "Print"],
Cell[7236368, 293052, 63, 1, 23, "Print"],
Cell[7236434, 293055, 62, 1, 23, "Print"],
Cell[7236499, 293058, 63, 1, 23, "Print"],
Cell[7236565, 293061, 61, 1, 23, "Print"],
Cell[7236629, 293064, 63, 1, 23, "Print"],
Cell[7236695, 293067, 63, 1, 23, "Print"],
Cell[7236761, 293070, 62, 1, 23, "Print"],
Cell[7236826, 293073, 62, 1, 23, "Print"],
Cell[7236891, 293076, 63, 1, 23, "Print"],
Cell[7236957, 293079, 63, 1, 23, "Print"],
Cell[7237023, 293082, 64, 1, 23, "Print"],
Cell[7237090, 293085, 64, 1, 23, "Print"],
Cell[7237157, 293088, 64, 1, 23, "Print"],
Cell[7237224, 293091, 63, 1, 23, "Print"],
Cell[7237290, 293094, 64, 1, 23, "Print"],
Cell[7237357, 293097, 63, 1, 23, "Print"],
Cell[7237423, 293100, 64, 1, 23, "Print"],
Cell[7237490, 293103, 64, 1, 23, "Print"],
Cell[7237557, 293106, 63, 1, 23, "Print"],
Cell[7237623, 293109, 64, 1, 23, "Print"],
Cell[7237690, 293112, 62, 1, 23, "Print"],
Cell[7237755, 293115, 65, 1, 23, "Print"],
Cell[7237823, 293118, 65, 1, 23, "Print"],
Cell[7237891, 293121, 65, 1, 23, "Print"],
Cell[7237959, 293124, 64, 1, 23, "Print"],
Cell[7238026, 293127, 64, 1, 23, "Print"],
Cell[7238093, 293130, 65, 1, 23, "Print"],
Cell[7238161, 293133, 64, 1, 23, "Print"],
Cell[7238228, 293136, 63, 1, 23, "Print"],
Cell[7238294, 293139, 64, 1, 23, "Print"],
Cell[7238361, 293142, 63, 1, 23, "Print"],
Cell[7238427, 293145, 64, 1, 23, "Print"],
Cell[7238494, 293148, 63, 1, 23, "Print"],
Cell[7238560, 293151, 63, 1, 23, "Print"],
Cell[7238626, 293154, 61, 1, 23, "Print"],
Cell[7238690, 293157, 57, 1, 23, "Print"],
Cell[7238750, 293160, 57, 1, 23, "Print"],
Cell[7238810, 293163, 23125, 1034, 186, 12337, 896, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7261938, 294199, 57, 1, 23, "Print"],
Cell[7261998, 294202, 57, 1, 23, "Print"],
Cell[7262058, 294205, 57, 1, 23, "Print"],
Cell[7262118, 294208, 57, 1, 23, "Print"],
Cell[7262178, 294211, 57, 1, 23, "Print"],
Cell[7262238, 294214, 57, 1, 23, "Print"],
Cell[7262298, 294217, 57, 1, 23, "Print"],
Cell[7262358, 294220, 57, 1, 23, "Print"],
Cell[7262418, 294223, 57, 1, 23, "Print"],
Cell[7262478, 294226, 57, 1, 23, "Print"],
Cell[7262538, 294229, 57, 1, 23, "Print"],
Cell[7262598, 294232, 57, 1, 23, "Print"],
Cell[7262658, 294235, 57, 1, 23, "Print"],
Cell[7262718, 294238, 57, 1, 23, "Print"],
Cell[7262778, 294241, 57, 1, 23, "Print"],
Cell[7262838, 294244, 57, 1, 23, "Print"],
Cell[7262898, 294247, 57, 1, 23, "Print"],
Cell[7262958, 294250, 57, 1, 23, "Print"],
Cell[7263018, 294253, 57, 1, 23, "Print"],
Cell[7263078, 294256, 57, 1, 23, "Print"],
Cell[7263138, 294259, 57, 1, 23, "Print"],
Cell[7263198, 294262, 57, 1, 23, "Print"],
Cell[7263258, 294265, 57, 1, 23, "Print"],
Cell[7263318, 294268, 61, 1, 23, "Print"],
Cell[7263382, 294271, 57, 1, 23, "Print"],
Cell[7263442, 294274, 62, 1, 23, "Print"],
Cell[7263507, 294277, 58, 1, 23, "Print"],
Cell[7263568, 294280, 58, 1, 23, "Print"],
Cell[7263629, 294283, 58, 1, 23, "Print"],
Cell[7263690, 294286, 61, 1, 23, "Print"],
Cell[7263754, 294289, 62, 1, 23, "Print"],
Cell[7263819, 294292, 61, 1, 23, "Print"],
Cell[7263883, 294295, 62, 1, 23, "Print"],
Cell[7263948, 294298, 61, 1, 23, "Print"],
Cell[7264012, 294301, 62, 1, 23, "Print"],
Cell[7264077, 294304, 61, 1, 23, "Print"],
Cell[7264141, 294307, 63, 1, 23, "Print"],
Cell[7264207, 294310, 62, 1, 23, "Print"],
Cell[7264272, 294313, 62, 1, 23, "Print"],
Cell[7264337, 294316, 62, 1, 23, "Print"],
Cell[7264402, 294319, 63, 1, 23, "Print"],
Cell[7264468, 294322, 63, 1, 23, "Print"],
Cell[7264534, 294325, 63, 1, 23, "Print"],
Cell[7264600, 294328, 63, 1, 23, "Print"],
Cell[7264666, 294331, 63, 1, 23, "Print"],
Cell[7264732, 294334, 63, 1, 23, "Print"],
Cell[7264798, 294337, 62, 1, 23, "Print"],
Cell[7264863, 294340, 63, 1, 23, "Print"],
Cell[7264929, 294343, 64, 1, 23, "Print"],
Cell[7264996, 294346, 64, 1, 23, "Print"],
Cell[7265063, 294349, 64, 1, 23, "Print"],
Cell[7265130, 294352, 64, 1, 23, "Print"],
Cell[7265197, 294355, 63, 1, 23, "Print"],
Cell[7265263, 294358, 64, 1, 23, "Print"],
Cell[7265330, 294361, 64, 1, 23, "Print"],
Cell[7265397, 294364, 64, 1, 23, "Print"],
Cell[7265464, 294367, 64, 1, 23, "Print"],
Cell[7265531, 294370, 65, 1, 23, "Print"],
Cell[7265599, 294373, 65, 1, 23, "Print"],
Cell[7265667, 294376, 65, 1, 23, "Print"],
Cell[7265735, 294379, 64, 1, 23, "Print"],
Cell[7265802, 294382, 63, 1, 23, "Print"],
Cell[7265868, 294385, 65, 1, 23, "Print"],
Cell[7265936, 294388, 63, 1, 23, "Print"],
Cell[7266002, 294391, 64, 1, 23, "Print"],
Cell[7266069, 294394, 64, 1, 23, "Print"],
Cell[7266136, 294397, 63, 1, 23, "Print"],
Cell[7266202, 294400, 61, 1, 23, "Print"],
Cell[7266266, 294403, 63, 1, 23, "Print"],
Cell[7266332, 294406, 62, 1, 23, "Print"],
Cell[7266397, 294409, 61, 1, 23, "Print"],
Cell[7266461, 294412, 57, 1, 23, "Print"],
Cell[7266521, 294415, 22869, 1026, 186, 12231, 890, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7289451, 295448, 39, 0, 30, "Subsection"],
Cell[7289493, 295450, 48, 1, 27, "Input"],
Cell[7289544, 295453, 44, 1, 27, "Input"],
Cell[7289591, 295456, 57, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[7289673, 295461, 29, 0, 28, "Subsubsection"],
Cell[7289705, 295463, 54, 1, 27, "Input"],
Cell[7289762, 295466, 156, 4, 68, "Text"],
Cell[7289921, 295472, 27, 0, 32, "Text"],
Cell[7289951, 295474, 542, 9, 179, "Text"],
Cell[7290496, 295485, 66, 0, 32, "Text"],
Cell[7290565, 295487, 156, 4, 68, "Text"],
Cell[7290724, 295493, 27, 0, 32, "Text"],
Cell[7290754, 295495, 566, 10, 190, "Text"],
Cell[7291323, 295507, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[7291601, 295516, 45, 1, 27, "Input"],
Cell[7291649, 295519, 544, 9, 177, "Output"]
}, Open  ]],
Cell[7292208, 295531, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[7292348, 295537, 932, 17, 203, "Input"],
Cell[7293283, 295556, 58, 1, 23, "Print"],
Cell[7293344, 295559, 62, 1, 23, "Print"],
Cell[7293409, 295562, 62, 1, 23, "Print"],
Cell[7293474, 295565, 63, 1, 23, "Print"],
Cell[7293540, 295568, 62, 1, 23, "Print"],
Cell[7293605, 295571, 63, 1, 23, "Print"],
Cell[7293671, 295574, 62, 1, 23, "Print"],
Cell[7293736, 295577, 63, 1, 23, "Print"],
Cell[7293802, 295580, 63, 1, 23, "Print"],
Cell[7293868, 295583, 63, 1, 23, "Print"],
Cell[7293934, 295586, 60, 1, 23, "Print"],
Cell[7293997, 295589, 61, 1, 23, "Print"],
Cell[7294061, 295592, 61, 1, 23, "Print"],
Cell[7294125, 295595, 61, 1, 23, "Print"],
Cell[7294189, 295598, 58, 1, 23, "Print"],
Cell[7294250, 295601, 58, 1, 23, "Print"],
Cell[7294311, 295604, 58, 1, 23, "Print"],
Cell[7294372, 295607, 58, 1, 23, "Print"],
Cell[7294433, 295610, 58, 1, 23, "Print"],
Cell[7294494, 295613, 58, 1, 23, "Print"],
Cell[7294555, 295616, 58, 1, 23, "Print"],
Cell[7294616, 295619, 58, 1, 23, "Print"],
Cell[7294677, 295622, 58, 1, 23, "Print"],
Cell[7294738, 295625, 58, 1, 23, "Print"],
Cell[7294799, 295628, 18257, 685, 186, 7672, 550, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7313059, 296315, 58, 1, 23, "Print"],
Cell[7313120, 296318, 62, 1, 23, "Print"],
Cell[7313185, 296321, 63, 1, 23, "Print"],
Cell[7313251, 296324, 63, 1, 23, "Print"],
Cell[7313317, 296327, 63, 1, 23, "Print"],
Cell[7313383, 296330, 63, 1, 23, "Print"],
Cell[7313449, 296333, 63, 1, 23, "Print"],
Cell[7313515, 296336, 63, 1, 23, "Print"],
Cell[7313581, 296339, 62, 1, 23, "Print"],
Cell[7313646, 296342, 61, 1, 23, "Print"],
Cell[7313710, 296345, 61, 1, 23, "Print"],
Cell[7313774, 296348, 58, 1, 23, "Print"],
Cell[7313835, 296351, 58, 1, 23, "Print"],
Cell[7313896, 296354, 58, 1, 23, "Print"],
Cell[7313957, 296357, 58, 1, 23, "Print"],
Cell[7314018, 296360, 58, 1, 23, "Print"],
Cell[7314079, 296363, 58, 1, 23, "Print"],
Cell[7314140, 296366, 58, 1, 23, "Print"],
Cell[7314201, 296369, 58, 1, 23, "Print"],
Cell[7314262, 296372, 58, 1, 23, "Print"],
Cell[7314323, 296375, 58, 1, 23, "Print"],
Cell[7314384, 296378, 58, 1, 23, "Print"],
Cell[7314445, 296381, 58, 1, 23, "Print"],
Cell[7314506, 296384, 58, 1, 23, "Print"],
Cell[7314567, 296387, 19258, 728, 186, 8712, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7333828, 297117, 60, 1, 23, "Print"],
Cell[7333891, 297120, 63, 1, 23, "Print"],
Cell[7333957, 297123, 63, 1, 23, "Print"],
Cell[7334023, 297126, 63, 1, 23, "Print"],
Cell[7334089, 297129, 62, 1, 23, "Print"],
Cell[7334154, 297132, 61, 1, 23, "Print"],
Cell[7334218, 297135, 61, 1, 23, "Print"],
Cell[7334282, 297138, 58, 1, 23, "Print"],
Cell[7334343, 297141, 58, 1, 23, "Print"],
Cell[7334404, 297144, 58, 1, 23, "Print"],
Cell[7334465, 297147, 58, 1, 23, "Print"],
Cell[7334526, 297150, 58, 1, 23, "Print"],
Cell[7334587, 297153, 58, 1, 23, "Print"],
Cell[7334648, 297156, 58, 1, 23, "Print"],
Cell[7334709, 297159, 58, 1, 23, "Print"],
Cell[7334770, 297162, 58, 1, 23, "Print"],
Cell[7334831, 297165, 58, 1, 23, "Print"],
Cell[7334892, 297168, 58, 1, 23, "Print"],
Cell[7334953, 297171, 58, 1, 23, "Print"],
Cell[7335014, 297174, 58, 1, 23, "Print"],
Cell[7335075, 297177, 58, 1, 23, "Print"],
Cell[7335136, 297180, 58, 1, 23, "Print"],
Cell[7335197, 297183, 58, 1, 23, "Print"],
Cell[7335258, 297186, 58, 1, 23, "Print"],
Cell[7335319, 297189, 18957, 724, 186, 8698, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7354279, 297915, 63, 1, 23, "Print"],
Cell[7354345, 297918, 63, 1, 23, "Print"],
Cell[7354411, 297921, 62, 1, 23, "Print"],
Cell[7354476, 297924, 58, 1, 23, "Print"],
Cell[7354537, 297927, 58, 1, 23, "Print"],
Cell[7354598, 297930, 58, 1, 23, "Print"],
Cell[7354659, 297933, 58, 1, 23, "Print"],
Cell[7354720, 297936, 58, 1, 23, "Print"],
Cell[7354781, 297939, 58, 1, 23, "Print"],
Cell[7354842, 297942, 58, 1, 23, "Print"],
Cell[7354903, 297945, 58, 1, 23, "Print"],
Cell[7354964, 297948, 58, 1, 23, "Print"],
Cell[7355025, 297951, 58, 1, 23, "Print"],
Cell[7355086, 297954, 58, 1, 23, "Print"],
Cell[7355147, 297957, 58, 1, 23, "Print"],
Cell[7355208, 297960, 58, 1, 23, "Print"],
Cell[7355269, 297963, 58, 1, 23, "Print"],
Cell[7355330, 297966, 58, 1, 23, "Print"],
Cell[7355391, 297969, 58, 1, 23, "Print"],
Cell[7355452, 297972, 58, 1, 23, "Print"],
Cell[7355513, 297975, 58, 1, 23, "Print"],
Cell[7355574, 297978, 58, 1, 23, "Print"],
Cell[7355635, 297981, 58, 1, 23, "Print"],
Cell[7355696, 297984, 58, 1, 23, "Print"],
Cell[7355757, 297987, 18474, 705, 186, 8531, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7374234, 298694, 58, 1, 23, "Print"],
Cell[7374295, 298697, 62, 1, 23, "Print"],
Cell[7374360, 298700, 62, 1, 23, "Print"],
Cell[7374425, 298703, 63, 1, 23, "Print"],
Cell[7374491, 298706, 63, 1, 23, "Print"],
Cell[7374557, 298709, 63, 1, 23, "Print"],
Cell[7374623, 298712, 62, 1, 23, "Print"],
Cell[7374688, 298715, 63, 1, 23, "Print"],
Cell[7374754, 298718, 61, 1, 23, "Print"],
Cell[7374818, 298721, 61, 1, 23, "Print"],
Cell[7374882, 298724, 58, 1, 23, "Print"],
Cell[7374943, 298727, 57, 1, 23, "Print"],
Cell[7375003, 298730, 58, 1, 23, "Print"],
Cell[7375064, 298733, 58, 1, 23, "Print"],
Cell[7375125, 298736, 58, 1, 23, "Print"],
Cell[7375186, 298739, 58, 1, 23, "Print"],
Cell[7375247, 298742, 58, 1, 23, "Print"],
Cell[7375308, 298745, 58, 1, 23, "Print"],
Cell[7375369, 298748, 58, 1, 23, "Print"],
Cell[7375430, 298751, 58, 1, 23, "Print"],
Cell[7375491, 298754, 58, 1, 23, "Print"],
Cell[7375552, 298757, 58, 1, 23, "Print"],
Cell[7375613, 298760, 58, 1, 23, "Print"],
Cell[7375674, 298763, 58, 1, 23, "Print"],
Cell[7375735, 298766, 19235, 727, 186, 8710, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7394973, 299495, 57, 1, 23, "Print"],
Cell[7395033, 299498, 61, 1, 23, "Print"],
Cell[7395097, 299501, 63, 1, 23, "Print"],
Cell[7395163, 299504, 61, 1, 23, "Print"],
Cell[7395227, 299507, 62, 1, 23, "Print"],
Cell[7395292, 299510, 63, 1, 23, "Print"],
Cell[7395358, 299513, 61, 1, 23, "Print"],
Cell[7395422, 299516, 58, 1, 23, "Print"],
Cell[7395483, 299519, 58, 1, 23, "Print"],
Cell[7395544, 299522, 58, 1, 23, "Print"],
Cell[7395605, 299525, 58, 1, 23, "Print"],
Cell[7395666, 299528, 58, 1, 23, "Print"],
Cell[7395727, 299531, 58, 1, 23, "Print"],
Cell[7395788, 299534, 58, 1, 23, "Print"],
Cell[7395849, 299537, 58, 1, 23, "Print"],
Cell[7395910, 299540, 58, 1, 23, "Print"],
Cell[7395971, 299543, 58, 1, 23, "Print"],
Cell[7396032, 299546, 58, 1, 23, "Print"],
Cell[7396093, 299549, 58, 1, 23, "Print"],
Cell[7396154, 299552, 58, 1, 23, "Print"],
Cell[7396215, 299555, 58, 1, 23, "Print"],
Cell[7396276, 299558, 58, 1, 23, "Print"],
Cell[7396337, 299561, 58, 1, 23, "Print"],
Cell[7396398, 299564, 58, 1, 23, "Print"],
Cell[7396459, 299567, 19696, 748, 186, 9256, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7416158, 300317, 61, 1, 23, "Print"],
Cell[7416222, 300320, 62, 1, 23, "Print"],
Cell[7416287, 300323, 63, 1, 23, "Print"],
Cell[7416353, 300326, 63, 1, 23, "Print"],
Cell[7416419, 300329, 61, 1, 23, "Print"],
Cell[7416483, 300332, 58, 1, 23, "Print"],
Cell[7416544, 300335, 58, 1, 23, "Print"],
Cell[7416605, 300338, 58, 1, 23, "Print"],
Cell[7416666, 300341, 58, 1, 23, "Print"],
Cell[7416727, 300344, 58, 1, 23, "Print"],
Cell[7416788, 300347, 58, 1, 23, "Print"],
Cell[7416849, 300350, 58, 1, 23, "Print"],
Cell[7416910, 300353, 58, 1, 23, "Print"],
Cell[7416971, 300356, 58, 1, 23, "Print"],
Cell[7417032, 300359, 58, 1, 23, "Print"],
Cell[7417093, 300362, 58, 1, 23, "Print"],
Cell[7417154, 300365, 58, 1, 23, "Print"],
Cell[7417215, 300368, 58, 1, 23, "Print"],
Cell[7417276, 300371, 58, 1, 23, "Print"],
Cell[7417337, 300374, 58, 1, 23, "Print"],
Cell[7417398, 300377, 58, 1, 23, "Print"],
Cell[7417459, 300380, 58, 1, 23, "Print"],
Cell[7417520, 300383, 58, 1, 23, "Print"],
Cell[7417581, 300386, 58, 1, 23, "Print"],
Cell[7417642, 300389, 19463, 745, 186, 9273, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7437108, 301136, 63, 1, 23, "Print"],
Cell[7437174, 301139, 63, 1, 23, "Print"],
Cell[7437240, 301142, 58, 1, 23, "Print"],
Cell[7437301, 301145, 58, 1, 23, "Print"],
Cell[7437362, 301148, 58, 1, 23, "Print"],
Cell[7437423, 301151, 58, 1, 23, "Print"],
Cell[7437484, 301154, 58, 1, 23, "Print"],
Cell[7437545, 301157, 58, 1, 23, "Print"],
Cell[7437606, 301160, 58, 1, 23, "Print"],
Cell[7437667, 301163, 58, 1, 23, "Print"],
Cell[7437728, 301166, 58, 1, 23, "Print"],
Cell[7437789, 301169, 58, 1, 23, "Print"],
Cell[7437850, 301172, 58, 1, 23, "Print"],
Cell[7437911, 301175, 58, 1, 23, "Print"],
Cell[7437972, 301178, 58, 1, 23, "Print"],
Cell[7438033, 301181, 58, 1, 23, "Print"],
Cell[7438094, 301184, 58, 1, 23, "Print"],
Cell[7438155, 301187, 58, 1, 23, "Print"],
Cell[7438216, 301190, 58, 1, 23, "Print"],
Cell[7438277, 301193, 58, 1, 23, "Print"],
Cell[7438338, 301196, 58, 1, 23, "Print"],
Cell[7438399, 301199, 58, 1, 23, "Print"],
Cell[7438460, 301202, 58, 1, 23, "Print"],
Cell[7438521, 301205, 58, 1, 23, "Print"],
Cell[7438582, 301208, 20938, 863, 186, 10476, 729, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7459523, 302073, 60, 1, 23, "Print"],
Cell[7459586, 302076, 61, 1, 23, "Print"],
Cell[7459650, 302079, 63, 1, 23, "Print"],
Cell[7459716, 302082, 63, 1, 23, "Print"],
Cell[7459782, 302085, 62, 1, 23, "Print"],
Cell[7459847, 302088, 61, 1, 23, "Print"],
Cell[7459911, 302091, 61, 1, 23, "Print"],
Cell[7459975, 302094, 58, 1, 23, "Print"],
Cell[7460036, 302097, 58, 1, 23, "Print"],
Cell[7460097, 302100, 58, 1, 23, "Print"],
Cell[7460158, 302103, 58, 1, 23, "Print"],
Cell[7460219, 302106, 58, 1, 23, "Print"],
Cell[7460280, 302109, 58, 1, 23, "Print"],
Cell[7460341, 302112, 58, 1, 23, "Print"],
Cell[7460402, 302115, 58, 1, 23, "Print"],
Cell[7460463, 302118, 58, 1, 23, "Print"],
Cell[7460524, 302121, 58, 1, 23, "Print"],
Cell[7460585, 302124, 58, 1, 23, "Print"],
Cell[7460646, 302127, 58, 1, 23, "Print"],
Cell[7460707, 302130, 58, 1, 23, "Print"],
Cell[7460768, 302133, 58, 1, 23, "Print"],
Cell[7460829, 302136, 58, 1, 23, "Print"],
Cell[7460890, 302139, 58, 1, 23, "Print"],
Cell[7460951, 302142, 58, 1, 23, "Print"],
Cell[7461012, 302145, 18936, 724, 186, 8697, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7479951, 302871, 62, 1, 23, "Print"],
Cell[7480016, 302874, 63, 1, 23, "Print"],
Cell[7480082, 302877, 63, 1, 23, "Print"],
Cell[7480148, 302880, 63, 1, 23, "Print"],
Cell[7480214, 302883, 61, 1, 23, "Print"],
Cell[7480278, 302886, 58, 1, 23, "Print"],
Cell[7480339, 302889, 58, 1, 23, "Print"],
Cell[7480400, 302892, 58, 1, 23, "Print"],
Cell[7480461, 302895, 58, 1, 23, "Print"],
Cell[7480522, 302898, 58, 1, 23, "Print"],
Cell[7480583, 302901, 58, 1, 23, "Print"],
Cell[7480644, 302904, 58, 1, 23, "Print"],
Cell[7480705, 302907, 58, 1, 23, "Print"],
Cell[7480766, 302910, 58, 1, 23, "Print"],
Cell[7480827, 302913, 58, 1, 23, "Print"],
Cell[7480888, 302916, 58, 1, 23, "Print"],
Cell[7480949, 302919, 58, 1, 23, "Print"],
Cell[7481010, 302922, 58, 1, 23, "Print"],
Cell[7481071, 302925, 58, 1, 23, "Print"],
Cell[7481132, 302928, 58, 1, 23, "Print"],
Cell[7481193, 302931, 58, 1, 23, "Print"],
Cell[7481254, 302934, 58, 1, 23, "Print"],
Cell[7481315, 302937, 58, 1, 23, "Print"],
Cell[7481376, 302940, 58, 1, 23, "Print"],
Cell[7481437, 302943, 19491, 745, 186, 9289, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7500931, 303690, 63, 1, 23, "Print"],
Cell[7500997, 303693, 63, 1, 23, "Print"],
Cell[7501063, 303696, 60, 1, 23, "Print"],
Cell[7501126, 303699, 58, 1, 23, "Print"],
Cell[7501187, 303702, 58, 1, 23, "Print"],
Cell[7501248, 303705, 58, 1, 23, "Print"],
Cell[7501309, 303708, 58, 1, 23, "Print"],
Cell[7501370, 303711, 58, 1, 23, "Print"],
Cell[7501431, 303714, 58, 1, 23, "Print"],
Cell[7501492, 303717, 58, 1, 23, "Print"],
Cell[7501553, 303720, 58, 1, 23, "Print"],
Cell[7501614, 303723, 58, 1, 23, "Print"],
Cell[7501675, 303726, 58, 1, 23, "Print"],
Cell[7501736, 303729, 58, 1, 23, "Print"],
Cell[7501797, 303732, 58, 1, 23, "Print"],
Cell[7501858, 303735, 58, 1, 23, "Print"],
Cell[7501919, 303738, 58, 1, 23, "Print"],
Cell[7501980, 303741, 58, 1, 23, "Print"],
Cell[7502041, 303744, 58, 1, 23, "Print"],
Cell[7502102, 303747, 58, 1, 23, "Print"],
Cell[7502163, 303750, 58, 1, 23, "Print"],
Cell[7502224, 303753, 58, 1, 23, "Print"],
Cell[7502285, 303756, 58, 1, 23, "Print"],
Cell[7502346, 303759, 58, 1, 23, "Print"],
Cell[7502407, 303762, 19099, 728, 186, 9083, 600, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7521509, 304492, 63, 1, 23, "Print"],
Cell[7521575, 304495, 57, 1, 23, "Print"],
Cell[7521635, 304498, 58, 1, 23, "Print"],
Cell[7521696, 304501, 58, 1, 23, "Print"],
Cell[7521757, 304504, 58, 1, 23, "Print"],
Cell[7521818, 304507, 58, 1, 23, "Print"],
Cell[7521879, 304510, 58, 1, 23, "Print"],
Cell[7521940, 304513, 58, 1, 23, "Print"],
Cell[7522001, 304516, 58, 1, 23, "Print"],
Cell[7522062, 304519, 58, 1, 23, "Print"],
Cell[7522123, 304522, 58, 1, 23, "Print"],
Cell[7522184, 304525, 58, 1, 23, "Print"],
Cell[7522245, 304528, 58, 1, 23, "Print"],
Cell[7522306, 304531, 58, 1, 23, "Print"],
Cell[7522367, 304534, 58, 1, 23, "Print"],
Cell[7522428, 304537, 58, 1, 23, "Print"],
Cell[7522489, 304540, 58, 1, 23, "Print"],
Cell[7522550, 304543, 58, 1, 23, "Print"],
Cell[7522611, 304546, 58, 1, 23, "Print"],
Cell[7522672, 304549, 58, 1, 23, "Print"],
Cell[7522733, 304552, 58, 1, 23, "Print"],
Cell[7522794, 304555, 58, 1, 23, "Print"],
Cell[7522855, 304558, 58, 1, 23, "Print"],
Cell[7522916, 304561, 58, 1, 23, "Print"],
Cell[7522977, 304564, 19486, 759, 186, 9368, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7542466, 305325, 63, 1, 23, "Print"],
Cell[7542532, 305328, 62, 1, 23, "Print"],
Cell[7542597, 305331, 62, 1, 23, "Print"],
Cell[7542662, 305334, 58, 1, 23, "Print"],
Cell[7542723, 305337, 58, 1, 23, "Print"],
Cell[7542784, 305340, 58, 1, 23, "Print"],
Cell[7542845, 305343, 58, 1, 23, "Print"],
Cell[7542906, 305346, 58, 1, 23, "Print"],
Cell[7542967, 305349, 58, 1, 23, "Print"],
Cell[7543028, 305352, 58, 1, 23, "Print"],
Cell[7543089, 305355, 58, 1, 23, "Print"],
Cell[7543150, 305358, 58, 1, 23, "Print"],
Cell[7543211, 305361, 58, 1, 23, "Print"],
Cell[7543272, 305364, 58, 1, 23, "Print"],
Cell[7543333, 305367, 58, 1, 23, "Print"],
Cell[7543394, 305370, 58, 1, 23, "Print"],
Cell[7543455, 305373, 58, 1, 23, "Print"],
Cell[7543516, 305376, 58, 1, 23, "Print"],
Cell[7543577, 305379, 58, 1, 23, "Print"],
Cell[7543638, 305382, 58, 1, 23, "Print"],
Cell[7543699, 305385, 58, 1, 23, "Print"],
Cell[7543760, 305388, 58, 1, 23, "Print"],
Cell[7543821, 305391, 58, 1, 23, "Print"],
Cell[7543882, 305394, 58, 1, 23, "Print"],
Cell[7543943, 305397, 18469, 705, 186, 8530, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7562415, 306104, 63, 1, 23, "Print"],
Cell[7562481, 306107, 62, 1, 23, "Print"],
Cell[7562546, 306110, 58, 1, 23, "Print"],
Cell[7562607, 306113, 58, 1, 23, "Print"],
Cell[7562668, 306116, 58, 1, 23, "Print"],
Cell[7562729, 306119, 58, 1, 23, "Print"],
Cell[7562790, 306122, 58, 1, 23, "Print"],
Cell[7562851, 306125, 58, 1, 23, "Print"],
Cell[7562912, 306128, 58, 1, 23, "Print"],
Cell[7562973, 306131, 58, 1, 23, "Print"],
Cell[7563034, 306134, 58, 1, 23, "Print"],
Cell[7563095, 306137, 58, 1, 23, "Print"],
Cell[7563156, 306140, 58, 1, 23, "Print"],
Cell[7563217, 306143, 58, 1, 23, "Print"],
Cell[7563278, 306146, 58, 1, 23, "Print"],
Cell[7563339, 306149, 58, 1, 23, "Print"],
Cell[7563400, 306152, 58, 1, 23, "Print"],
Cell[7563461, 306155, 58, 1, 23, "Print"],
Cell[7563522, 306158, 58, 1, 23, "Print"],
Cell[7563583, 306161, 58, 1, 23, "Print"],
Cell[7563644, 306164, 58, 1, 23, "Print"],
Cell[7563705, 306167, 58, 1, 23, "Print"],
Cell[7563766, 306170, 58, 1, 23, "Print"],
Cell[7563827, 306173, 58, 1, 23, "Print"],
Cell[7563888, 306176, 18625, 704, 186, 8832, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7582516, 306882, 63, 1, 23, "Print"],
Cell[7582582, 306885, 58, 1, 23, "Print"],
Cell[7582643, 306888, 58, 1, 23, "Print"],
Cell[7582704, 306891, 58, 1, 23, "Print"],
Cell[7582765, 306894, 58, 1, 23, "Print"],
Cell[7582826, 306897, 58, 1, 23, "Print"],
Cell[7582887, 306900, 58, 1, 23, "Print"],
Cell[7582948, 306903, 58, 1, 23, "Print"],
Cell[7583009, 306906, 58, 1, 23, "Print"],
Cell[7583070, 306909, 58, 1, 23, "Print"],
Cell[7583131, 306912, 58, 1, 23, "Print"],
Cell[7583192, 306915, 58, 1, 23, "Print"],
Cell[7583253, 306918, 58, 1, 23, "Print"],
Cell[7583314, 306921, 58, 1, 23, "Print"],
Cell[7583375, 306924, 58, 1, 23, "Print"],
Cell[7583436, 306927, 58, 1, 23, "Print"],
Cell[7583497, 306930, 58, 1, 23, "Print"],
Cell[7583558, 306933, 58, 1, 23, "Print"],
Cell[7583619, 306936, 58, 1, 23, "Print"],
Cell[7583680, 306939, 58, 1, 23, "Print"],
Cell[7583741, 306942, 58, 1, 23, "Print"],
Cell[7583802, 306945, 58, 1, 23, "Print"],
Cell[7583863, 306948, 58, 1, 23, "Print"],
Cell[7583924, 306951, 58, 1, 23, "Print"],
Cell[7583985, 306954, 19490, 759, 186, 9372, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7603478, 307715, 58, 1, 23, "Print"],
Cell[7603539, 307718, 58, 1, 23, "Print"],
Cell[7603600, 307721, 58, 1, 23, "Print"],
Cell[7603661, 307724, 58, 1, 23, "Print"],
Cell[7603722, 307727, 58, 1, 23, "Print"],
Cell[7603783, 307730, 58, 1, 23, "Print"],
Cell[7603844, 307733, 58, 1, 23, "Print"],
Cell[7603905, 307736, 58, 1, 23, "Print"],
Cell[7603966, 307739, 58, 1, 23, "Print"],
Cell[7604027, 307742, 58, 1, 23, "Print"],
Cell[7604088, 307745, 58, 1, 23, "Print"],
Cell[7604149, 307748, 58, 1, 23, "Print"],
Cell[7604210, 307751, 58, 1, 23, "Print"],
Cell[7604271, 307754, 58, 1, 23, "Print"],
Cell[7604332, 307757, 58, 1, 23, "Print"],
Cell[7604393, 307760, 58, 1, 23, "Print"],
Cell[7604454, 307763, 58, 1, 23, "Print"],
Cell[7604515, 307766, 58, 1, 23, "Print"],
Cell[7604576, 307769, 58, 1, 23, "Print"],
Cell[7604637, 307772, 58, 1, 23, "Print"],
Cell[7604698, 307775, 58, 1, 23, "Print"],
Cell[7604759, 307778, 58, 1, 23, "Print"],
Cell[7604820, 307781, 58, 1, 23, "Print"],
Cell[7604881, 307784, 58, 1, 23, "Print"],
Cell[7604942, 307787, 43617, 1109, 186, 10071, 690, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[7648608, 308902, 29, 0, 22, "Subsubsection"],
Cell[7648640, 308904, 54, 1, 27, "Input"],
Cell[7648697, 308907, 156, 4, 68, "Text"],
Cell[7648856, 308913, 27, 0, 32, "Text"],
Cell[7648886, 308915, 542, 9, 179, "Text"],
Cell[7649431, 308926, 66, 0, 32, "Text"],
Cell[7649500, 308928, 156, 4, 68, "Text"],
Cell[7649659, 308934, 27, 0, 32, "Text"],
Cell[7649689, 308936, 566, 10, 190, "Text"],
Cell[7650258, 308948, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[7650536, 308957, 45, 1, 27, "Input"],
Cell[7650584, 308960, 544, 9, 177, "Output"]
}, Open  ]],
Cell[7651143, 308972, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[7651283, 308978, 932, 17, 203, "Input"],
Cell[7652218, 308997, 58, 1, 23, "Print"],
Cell[7652279, 309000, 61, 1, 23, "Print"],
Cell[7652343, 309003, 61, 1, 23, "Print"],
Cell[7652407, 309006, 63, 1, 23, "Print"],
Cell[7652473, 309009, 62, 1, 23, "Print"],
Cell[7652538, 309012, 62, 1, 23, "Print"],
Cell[7652603, 309015, 63, 1, 23, "Print"],
Cell[7652669, 309018, 63, 1, 23, "Print"],
Cell[7652735, 309021, 61, 1, 23, "Print"],
Cell[7652799, 309024, 63, 1, 23, "Print"],
Cell[7652865, 309027, 62, 1, 23, "Print"],
Cell[7652930, 309030, 61, 1, 23, "Print"],
Cell[7652994, 309033, 61, 1, 23, "Print"],
Cell[7653058, 309036, 61, 1, 23, "Print"],
Cell[7653122, 309039, 57, 1, 23, "Print"],
Cell[7653182, 309042, 58, 1, 23, "Print"],
Cell[7653243, 309045, 58, 1, 23, "Print"],
Cell[7653304, 309048, 58, 1, 23, "Print"],
Cell[7653365, 309051, 58, 1, 23, "Print"],
Cell[7653426, 309054, 58, 1, 23, "Print"],
Cell[7653487, 309057, 58, 1, 23, "Print"],
Cell[7653548, 309060, 58, 1, 23, "Print"],
Cell[7653609, 309063, 58, 1, 23, "Print"],
Cell[7653670, 309066, 58, 1, 23, "Print"],
Cell[7653731, 309069, 18270, 685, 186, 7669, 550, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7672004, 309756, 58, 1, 23, "Print"],
Cell[7672065, 309759, 62, 1, 23, "Print"],
Cell[7672130, 309762, 63, 1, 23, "Print"],
Cell[7672196, 309765, 61, 1, 23, "Print"],
Cell[7672260, 309768, 63, 1, 23, "Print"],
Cell[7672326, 309771, 62, 1, 23, "Print"],
Cell[7672391, 309774, 63, 1, 23, "Print"],
Cell[7672457, 309777, 63, 1, 23, "Print"],
Cell[7672523, 309780, 61, 1, 23, "Print"],
Cell[7672587, 309783, 60, 1, 23, "Print"],
Cell[7672650, 309786, 58, 1, 23, "Print"],
Cell[7672711, 309789, 58, 1, 23, "Print"],
Cell[7672772, 309792, 58, 1, 23, "Print"],
Cell[7672833, 309795, 58, 1, 23, "Print"],
Cell[7672894, 309798, 58, 1, 23, "Print"],
Cell[7672955, 309801, 58, 1, 23, "Print"],
Cell[7673016, 309804, 58, 1, 23, "Print"],
Cell[7673077, 309807, 58, 1, 23, "Print"],
Cell[7673138, 309810, 58, 1, 23, "Print"],
Cell[7673199, 309813, 58, 1, 23, "Print"],
Cell[7673260, 309816, 58, 1, 23, "Print"],
Cell[7673321, 309819, 58, 1, 23, "Print"],
Cell[7673382, 309822, 58, 1, 23, "Print"],
Cell[7673443, 309825, 58, 1, 23, "Print"],
Cell[7673504, 309828, 19272, 728, 186, 8710, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7692779, 310558, 60, 1, 23, "Print"],
Cell[7692842, 310561, 63, 1, 23, "Print"],
Cell[7692908, 310564, 63, 1, 23, "Print"],
Cell[7692974, 310567, 61, 1, 23, "Print"],
Cell[7693038, 310570, 62, 1, 23, "Print"],
Cell[7693103, 310573, 62, 1, 23, "Print"],
Cell[7693168, 310576, 61, 1, 23, "Print"],
Cell[7693232, 310579, 58, 1, 23, "Print"],
Cell[7693293, 310582, 58, 1, 23, "Print"],
Cell[7693354, 310585, 58, 1, 23, "Print"],
Cell[7693415, 310588, 58, 1, 23, "Print"],
Cell[7693476, 310591, 58, 1, 23, "Print"],
Cell[7693537, 310594, 58, 1, 23, "Print"],
Cell[7693598, 310597, 58, 1, 23, "Print"],
Cell[7693659, 310600, 58, 1, 23, "Print"],
Cell[7693720, 310603, 58, 1, 23, "Print"],
Cell[7693781, 310606, 58, 1, 23, "Print"],
Cell[7693842, 310609, 58, 1, 23, "Print"],
Cell[7693903, 310612, 58, 1, 23, "Print"],
Cell[7693964, 310615, 58, 1, 23, "Print"],
Cell[7694025, 310618, 58, 1, 23, "Print"],
Cell[7694086, 310621, 58, 1, 23, "Print"],
Cell[7694147, 310624, 58, 1, 23, "Print"],
Cell[7694208, 310627, 58, 1, 23, "Print"],
Cell[7694269, 310630, 18969, 724, 186, 8710, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7713241, 311356, 63, 1, 23, "Print"],
Cell[7713307, 311359, 63, 1, 23, "Print"],
Cell[7713373, 311362, 61, 1, 23, "Print"],
Cell[7713437, 311365, 58, 1, 23, "Print"],
Cell[7713498, 311368, 58, 1, 23, "Print"],
Cell[7713559, 311371, 58, 1, 23, "Print"],
Cell[7713620, 311374, 58, 1, 23, "Print"],
Cell[7713681, 311377, 58, 1, 23, "Print"],
Cell[7713742, 311380, 58, 1, 23, "Print"],
Cell[7713803, 311383, 58, 1, 23, "Print"],
Cell[7713864, 311386, 58, 1, 23, "Print"],
Cell[7713925, 311389, 58, 1, 23, "Print"],
Cell[7713986, 311392, 58, 1, 23, "Print"],
Cell[7714047, 311395, 58, 1, 23, "Print"],
Cell[7714108, 311398, 58, 1, 23, "Print"],
Cell[7714169, 311401, 58, 1, 23, "Print"],
Cell[7714230, 311404, 58, 1, 23, "Print"],
Cell[7714291, 311407, 58, 1, 23, "Print"],
Cell[7714352, 311410, 58, 1, 23, "Print"],
Cell[7714413, 311413, 58, 1, 23, "Print"],
Cell[7714474, 311416, 58, 1, 23, "Print"],
Cell[7714535, 311419, 58, 1, 23, "Print"],
Cell[7714596, 311422, 58, 1, 23, "Print"],
Cell[7714657, 311425, 58, 1, 23, "Print"],
Cell[7714718, 311428, 18482, 705, 186, 8539, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7733203, 312135, 58, 1, 23, "Print"],
Cell[7733264, 312138, 62, 1, 23, "Print"],
Cell[7733329, 312141, 62, 1, 23, "Print"],
Cell[7733394, 312144, 62, 1, 23, "Print"],
Cell[7733459, 312147, 63, 1, 23, "Print"],
Cell[7733525, 312150, 63, 1, 23, "Print"],
Cell[7733591, 312153, 63, 1, 23, "Print"],
Cell[7733657, 312156, 63, 1, 23, "Print"],
Cell[7733723, 312159, 61, 1, 23, "Print"],
Cell[7733787, 312162, 60, 1, 23, "Print"],
Cell[7733850, 312165, 61, 1, 23, "Print"],
Cell[7733914, 312168, 58, 1, 23, "Print"],
Cell[7733975, 312171, 58, 1, 23, "Print"],
Cell[7734036, 312174, 58, 1, 23, "Print"],
Cell[7734097, 312177, 58, 1, 23, "Print"],
Cell[7734158, 312180, 58, 1, 23, "Print"],
Cell[7734219, 312183, 58, 1, 23, "Print"],
Cell[7734280, 312186, 58, 1, 23, "Print"],
Cell[7734341, 312189, 58, 1, 23, "Print"],
Cell[7734402, 312192, 58, 1, 23, "Print"],
Cell[7734463, 312195, 58, 1, 23, "Print"],
Cell[7734524, 312198, 58, 1, 23, "Print"],
Cell[7734585, 312201, 58, 1, 23, "Print"],
Cell[7734646, 312204, 58, 1, 23, "Print"],
Cell[7734707, 312207, 19269, 728, 186, 8711, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7753979, 312937, 61, 1, 23, "Print"],
Cell[7754043, 312940, 60, 1, 23, "Print"],
Cell[7754106, 312943, 63, 1, 23, "Print"],
Cell[7754172, 312946, 62, 1, 23, "Print"],
Cell[7754237, 312949, 63, 1, 23, "Print"],
Cell[7754303, 312952, 63, 1, 23, "Print"],
Cell[7754369, 312955, 62, 1, 23, "Print"],
Cell[7754434, 312958, 61, 1, 23, "Print"],
Cell[7754498, 312961, 57, 1, 23, "Print"],
Cell[7754558, 312964, 58, 1, 23, "Print"],
Cell[7754619, 312967, 58, 1, 23, "Print"],
Cell[7754680, 312970, 58, 1, 23, "Print"],
Cell[7754741, 312973, 58, 1, 23, "Print"],
Cell[7754802, 312976, 58, 1, 23, "Print"],
Cell[7754863, 312979, 58, 1, 23, "Print"],
Cell[7754924, 312982, 58, 1, 23, "Print"],
Cell[7754985, 312985, 58, 1, 23, "Print"],
Cell[7755046, 312988, 58, 1, 23, "Print"],
Cell[7755107, 312991, 58, 1, 23, "Print"],
Cell[7755168, 312994, 58, 1, 23, "Print"],
Cell[7755229, 312997, 58, 1, 23, "Print"],
Cell[7755290, 313000, 58, 1, 23, "Print"],
Cell[7755351, 313003, 58, 1, 23, "Print"],
Cell[7755412, 313006, 58, 1, 23, "Print"],
Cell[7755473, 313009, 19640, 748, 186, 9259, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7775116, 313759, 62, 1, 23, "Print"],
Cell[7775181, 313762, 63, 1, 23, "Print"],
Cell[7775247, 313765, 61, 1, 23, "Print"],
Cell[7775311, 313768, 61, 1, 23, "Print"],
Cell[7775375, 313771, 61, 1, 23, "Print"],
Cell[7775439, 313774, 58, 1, 23, "Print"],
Cell[7775500, 313777, 58, 1, 23, "Print"],
Cell[7775561, 313780, 58, 1, 23, "Print"],
Cell[7775622, 313783, 58, 1, 23, "Print"],
Cell[7775683, 313786, 58, 1, 23, "Print"],
Cell[7775744, 313789, 58, 1, 23, "Print"],
Cell[7775805, 313792, 58, 1, 23, "Print"],
Cell[7775866, 313795, 58, 1, 23, "Print"],
Cell[7775927, 313798, 58, 1, 23, "Print"],
Cell[7775988, 313801, 58, 1, 23, "Print"],
Cell[7776049, 313804, 58, 1, 23, "Print"],
Cell[7776110, 313807, 58, 1, 23, "Print"],
Cell[7776171, 313810, 58, 1, 23, "Print"],
Cell[7776232, 313813, 58, 1, 23, "Print"],
Cell[7776293, 313816, 58, 1, 23, "Print"],
Cell[7776354, 313819, 58, 1, 23, "Print"],
Cell[7776415, 313822, 58, 1, 23, "Print"],
Cell[7776476, 313825, 58, 1, 23, "Print"],
Cell[7776537, 313828, 58, 1, 23, "Print"],
Cell[7776598, 313831, 19478, 745, 186, 9288, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7796079, 314578, 63, 1, 23, "Print"],
Cell[7796145, 314581, 63, 1, 23, "Print"],
Cell[7796211, 314584, 58, 1, 23, "Print"],
Cell[7796272, 314587, 58, 1, 23, "Print"],
Cell[7796333, 314590, 58, 1, 23, "Print"],
Cell[7796394, 314593, 58, 1, 23, "Print"],
Cell[7796455, 314596, 58, 1, 23, "Print"],
Cell[7796516, 314599, 58, 1, 23, "Print"],
Cell[7796577, 314602, 58, 1, 23, "Print"],
Cell[7796638, 314605, 58, 1, 23, "Print"],
Cell[7796699, 314608, 58, 1, 23, "Print"],
Cell[7796760, 314611, 58, 1, 23, "Print"],
Cell[7796821, 314614, 58, 1, 23, "Print"],
Cell[7796882, 314617, 58, 1, 23, "Print"],
Cell[7796943, 314620, 58, 1, 23, "Print"],
Cell[7797004, 314623, 58, 1, 23, "Print"],
Cell[7797065, 314626, 58, 1, 23, "Print"],
Cell[7797126, 314629, 58, 1, 23, "Print"],
Cell[7797187, 314632, 58, 1, 23, "Print"],
Cell[7797248, 314635, 58, 1, 23, "Print"],
Cell[7797309, 314638, 58, 1, 23, "Print"],
Cell[7797370, 314641, 58, 1, 23, "Print"],
Cell[7797431, 314644, 58, 1, 23, "Print"],
Cell[7797492, 314647, 58, 1, 23, "Print"],
Cell[7797553, 314650, 18603, 704, 186, 8809, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7816159, 315356, 61, 1, 23, "Print"],
Cell[7816223, 315359, 61, 1, 23, "Print"],
Cell[7816287, 315362, 63, 1, 23, "Print"],
Cell[7816353, 315365, 63, 1, 23, "Print"],
Cell[7816419, 315368, 62, 1, 23, "Print"],
Cell[7816484, 315371, 60, 1, 23, "Print"],
Cell[7816547, 315374, 61, 1, 23, "Print"],
Cell[7816611, 315377, 58, 1, 23, "Print"],
Cell[7816672, 315380, 58, 1, 23, "Print"],
Cell[7816733, 315383, 58, 1, 23, "Print"],
Cell[7816794, 315386, 58, 1, 23, "Print"],
Cell[7816855, 315389, 58, 1, 23, "Print"],
Cell[7816916, 315392, 58, 1, 23, "Print"],
Cell[7816977, 315395, 58, 1, 23, "Print"],
Cell[7817038, 315398, 58, 1, 23, "Print"],
Cell[7817099, 315401, 58, 1, 23, "Print"],
Cell[7817160, 315404, 58, 1, 23, "Print"],
Cell[7817221, 315407, 58, 1, 23, "Print"],
Cell[7817282, 315410, 58, 1, 23, "Print"],
Cell[7817343, 315413, 58, 1, 23, "Print"],
Cell[7817404, 315416, 58, 1, 23, "Print"],
Cell[7817465, 315419, 58, 1, 23, "Print"],
Cell[7817526, 315422, 58, 1, 23, "Print"],
Cell[7817587, 315425, 58, 1, 23, "Print"],
Cell[7817648, 315428, 18989, 724, 186, 8718, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7836640, 316154, 62, 1, 23, "Print"],
Cell[7836705, 316157, 61, 1, 23, "Print"],
Cell[7836769, 316160, 63, 1, 23, "Print"],
Cell[7836835, 316163, 63, 1, 23, "Print"],
Cell[7836901, 316166, 60, 1, 23, "Print"],
Cell[7836964, 316169, 58, 1, 23, "Print"],
Cell[7837025, 316172, 58, 1, 23, "Print"],
Cell[7837086, 316175, 58, 1, 23, "Print"],
Cell[7837147, 316178, 58, 1, 23, "Print"],
Cell[7837208, 316181, 58, 1, 23, "Print"],
Cell[7837269, 316184, 58, 1, 23, "Print"],
Cell[7837330, 316187, 58, 1, 23, "Print"],
Cell[7837391, 316190, 58, 1, 23, "Print"],
Cell[7837452, 316193, 58, 1, 23, "Print"],
Cell[7837513, 316196, 58, 1, 23, "Print"],
Cell[7837574, 316199, 58, 1, 23, "Print"],
Cell[7837635, 316202, 58, 1, 23, "Print"],
Cell[7837696, 316205, 58, 1, 23, "Print"],
Cell[7837757, 316208, 58, 1, 23, "Print"],
Cell[7837818, 316211, 58, 1, 23, "Print"],
Cell[7837879, 316214, 58, 1, 23, "Print"],
Cell[7837940, 316217, 58, 1, 23, "Print"],
Cell[7838001, 316220, 58, 1, 23, "Print"],
Cell[7838062, 316223, 58, 1, 23, "Print"],
Cell[7838123, 316226, 19474, 746, 186, 9255, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7857600, 316974, 61, 1, 23, "Print"],
Cell[7857664, 316977, 63, 1, 23, "Print"],
Cell[7857730, 316980, 62, 1, 23, "Print"],
Cell[7857795, 316983, 58, 1, 23, "Print"],
Cell[7857856, 316986, 58, 1, 23, "Print"],
Cell[7857917, 316989, 58, 1, 23, "Print"],
Cell[7857978, 316992, 58, 1, 23, "Print"],
Cell[7858039, 316995, 58, 1, 23, "Print"],
Cell[7858100, 316998, 58, 1, 23, "Print"],
Cell[7858161, 317001, 58, 1, 23, "Print"],
Cell[7858222, 317004, 58, 1, 23, "Print"],
Cell[7858283, 317007, 58, 1, 23, "Print"],
Cell[7858344, 317010, 58, 1, 23, "Print"],
Cell[7858405, 317013, 58, 1, 23, "Print"],
Cell[7858466, 317016, 58, 1, 23, "Print"],
Cell[7858527, 317019, 58, 1, 23, "Print"],
Cell[7858588, 317022, 58, 1, 23, "Print"],
Cell[7858649, 317025, 58, 1, 23, "Print"],
Cell[7858710, 317028, 58, 1, 23, "Print"],
Cell[7858771, 317031, 58, 1, 23, "Print"],
Cell[7858832, 317034, 58, 1, 23, "Print"],
Cell[7858893, 317037, 58, 1, 23, "Print"],
Cell[7858954, 317040, 58, 1, 23, "Print"],
Cell[7859015, 317043, 58, 1, 23, "Print"],
Cell[7859076, 317046, 19095, 728, 186, 9079, 600, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7878174, 317776, 63, 1, 23, "Print"],
Cell[7878240, 317779, 58, 1, 23, "Print"],
Cell[7878301, 317782, 58, 1, 23, "Print"],
Cell[7878362, 317785, 58, 1, 23, "Print"],
Cell[7878423, 317788, 58, 1, 23, "Print"],
Cell[7878484, 317791, 58, 1, 23, "Print"],
Cell[7878545, 317794, 58, 1, 23, "Print"],
Cell[7878606, 317797, 58, 1, 23, "Print"],
Cell[7878667, 317800, 58, 1, 23, "Print"],
Cell[7878728, 317803, 58, 1, 23, "Print"],
Cell[7878789, 317806, 58, 1, 23, "Print"],
Cell[7878850, 317809, 58, 1, 23, "Print"],
Cell[7878911, 317812, 58, 1, 23, "Print"],
Cell[7878972, 317815, 58, 1, 23, "Print"],
Cell[7879033, 317818, 58, 1, 23, "Print"],
Cell[7879094, 317821, 58, 1, 23, "Print"],
Cell[7879155, 317824, 58, 1, 23, "Print"],
Cell[7879216, 317827, 58, 1, 23, "Print"],
Cell[7879277, 317830, 58, 1, 23, "Print"],
Cell[7879338, 317833, 58, 1, 23, "Print"],
Cell[7879399, 317836, 58, 1, 23, "Print"],
Cell[7879460, 317839, 58, 1, 23, "Print"],
Cell[7879521, 317842, 58, 1, 23, "Print"],
Cell[7879582, 317845, 58, 1, 23, "Print"],
Cell[7879643, 317848, 19467, 759, 186, 9349, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7899113, 318609, 63, 1, 23, "Print"],
Cell[7899179, 318612, 63, 1, 23, "Print"],
Cell[7899245, 318615, 61, 1, 23, "Print"],
Cell[7899309, 318618, 58, 1, 23, "Print"],
Cell[7899370, 318621, 58, 1, 23, "Print"],
Cell[7899431, 318624, 58, 1, 23, "Print"],
Cell[7899492, 318627, 58, 1, 23, "Print"],
Cell[7899553, 318630, 58, 1, 23, "Print"],
Cell[7899614, 318633, 58, 1, 23, "Print"],
Cell[7899675, 318636, 58, 1, 23, "Print"],
Cell[7899736, 318639, 58, 1, 23, "Print"],
Cell[7899797, 318642, 58, 1, 23, "Print"],
Cell[7899858, 318645, 58, 1, 23, "Print"],
Cell[7899919, 318648, 58, 1, 23, "Print"],
Cell[7899980, 318651, 58, 1, 23, "Print"],
Cell[7900041, 318654, 58, 1, 23, "Print"],
Cell[7900102, 318657, 58, 1, 23, "Print"],
Cell[7900163, 318660, 58, 1, 23, "Print"],
Cell[7900224, 318663, 58, 1, 23, "Print"],
Cell[7900285, 318666, 58, 1, 23, "Print"],
Cell[7900346, 318669, 58, 1, 23, "Print"],
Cell[7900407, 318672, 58, 1, 23, "Print"],
Cell[7900468, 318675, 58, 1, 23, "Print"],
Cell[7900529, 318678, 58, 1, 23, "Print"],
Cell[7900590, 318681, 18434, 705, 186, 8512, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7919027, 319388, 63, 1, 23, "Print"],
Cell[7919093, 319391, 63, 1, 23, "Print"],
Cell[7919159, 319394, 58, 1, 23, "Print"],
Cell[7919220, 319397, 58, 1, 23, "Print"],
Cell[7919281, 319400, 58, 1, 23, "Print"],
Cell[7919342, 319403, 58, 1, 23, "Print"],
Cell[7919403, 319406, 58, 1, 23, "Print"],
Cell[7919464, 319409, 58, 1, 23, "Print"],
Cell[7919525, 319412, 58, 1, 23, "Print"],
Cell[7919586, 319415, 58, 1, 23, "Print"],
Cell[7919647, 319418, 58, 1, 23, "Print"],
Cell[7919708, 319421, 58, 1, 23, "Print"],
Cell[7919769, 319424, 58, 1, 23, "Print"],
Cell[7919830, 319427, 58, 1, 23, "Print"],
Cell[7919891, 319430, 58, 1, 23, "Print"],
Cell[7919952, 319433, 58, 1, 23, "Print"],
Cell[7920013, 319436, 58, 1, 23, "Print"],
Cell[7920074, 319439, 58, 1, 23, "Print"],
Cell[7920135, 319442, 58, 1, 23, "Print"],
Cell[7920196, 319445, 58, 1, 23, "Print"],
Cell[7920257, 319448, 58, 1, 23, "Print"],
Cell[7920318, 319451, 58, 1, 23, "Print"],
Cell[7920379, 319454, 58, 1, 23, "Print"],
Cell[7920440, 319457, 58, 1, 23, "Print"],
Cell[7920501, 319460, 18618, 704, 186, 8824, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7939122, 320166, 62, 1, 23, "Print"],
Cell[7939187, 320169, 58, 1, 23, "Print"],
Cell[7939248, 320172, 58, 1, 23, "Print"],
Cell[7939309, 320175, 58, 1, 23, "Print"],
Cell[7939370, 320178, 58, 1, 23, "Print"],
Cell[7939431, 320181, 58, 1, 23, "Print"],
Cell[7939492, 320184, 58, 1, 23, "Print"],
Cell[7939553, 320187, 58, 1, 23, "Print"],
Cell[7939614, 320190, 58, 1, 23, "Print"],
Cell[7939675, 320193, 58, 1, 23, "Print"],
Cell[7939736, 320196, 58, 1, 23, "Print"],
Cell[7939797, 320199, 58, 1, 23, "Print"],
Cell[7939858, 320202, 58, 1, 23, "Print"],
Cell[7939919, 320205, 58, 1, 23, "Print"],
Cell[7939980, 320208, 58, 1, 23, "Print"],
Cell[7940041, 320211, 58, 1, 23, "Print"],
Cell[7940102, 320214, 58, 1, 23, "Print"],
Cell[7940163, 320217, 58, 1, 23, "Print"],
Cell[7940224, 320220, 58, 1, 23, "Print"],
Cell[7940285, 320223, 58, 1, 23, "Print"],
Cell[7940346, 320226, 58, 1, 23, "Print"],
Cell[7940407, 320229, 58, 1, 23, "Print"],
Cell[7940468, 320232, 58, 1, 23, "Print"],
Cell[7940529, 320235, 58, 1, 23, "Print"],
Cell[7940590, 320238, 19519, 765, 186, 9426, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7960112, 321005, 58, 1, 23, "Print"],
Cell[7960173, 321008, 58, 1, 23, "Print"],
Cell[7960234, 321011, 58, 1, 23, "Print"],
Cell[7960295, 321014, 58, 1, 23, "Print"],
Cell[7960356, 321017, 58, 1, 23, "Print"],
Cell[7960417, 321020, 58, 1, 23, "Print"],
Cell[7960478, 321023, 58, 1, 23, "Print"],
Cell[7960539, 321026, 58, 1, 23, "Print"],
Cell[7960600, 321029, 58, 1, 23, "Print"],
Cell[7960661, 321032, 58, 1, 23, "Print"],
Cell[7960722, 321035, 58, 1, 23, "Print"],
Cell[7960783, 321038, 58, 1, 23, "Print"],
Cell[7960844, 321041, 58, 1, 23, "Print"],
Cell[7960905, 321044, 58, 1, 23, "Print"],
Cell[7960966, 321047, 58, 1, 23, "Print"],
Cell[7961027, 321050, 58, 1, 23, "Print"],
Cell[7961088, 321053, 58, 1, 23, "Print"],
Cell[7961149, 321056, 58, 1, 23, "Print"],
Cell[7961210, 321059, 58, 1, 23, "Print"],
Cell[7961271, 321062, 58, 1, 23, "Print"],
Cell[7961332, 321065, 58, 1, 23, "Print"],
Cell[7961393, 321068, 58, 1, 23, "Print"],
Cell[7961454, 321071, 58, 1, 23, "Print"],
Cell[7961515, 321074, 58, 1, 23, "Print"],
Cell[7961576, 321077, 43617, 1109, 186, 10071, 690, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[8005242, 322192, 29, 0, 22, "Subsubsection"],
Cell[8005274, 322194, 54, 1, 27, "Input"],
Cell[8005331, 322197, 156, 4, 68, "Text"],
Cell[8005490, 322203, 27, 0, 32, "Text"],
Cell[8005520, 322205, 542, 9, 179, "Text"],
Cell[8006065, 322216, 66, 0, 32, "Text"],
Cell[8006134, 322218, 156, 4, 68, "Text"],
Cell[8006293, 322224, 27, 0, 32, "Text"],
Cell[8006323, 322226, 566, 10, 190, "Text"],
Cell[8006892, 322238, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[8007170, 322247, 45, 1, 27, "Input"],
Cell[8007218, 322250, 544, 9, 177, "Output"]
}, Open  ]],
Cell[8007777, 322262, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[8007917, 322268, 932, 17, 203, "Input"],
Cell[8008852, 322287, 58, 1, 23, "Print"],
Cell[8008913, 322290, 60, 1, 23, "Print"],
Cell[8008976, 322293, 62, 1, 23, "Print"],
Cell[8009041, 322296, 63, 1, 23, "Print"],
Cell[8009107, 322299, 63, 1, 23, "Print"],
Cell[8009173, 322302, 63, 1, 23, "Print"],
Cell[8009239, 322305, 62, 1, 23, "Print"],
Cell[8009304, 322308, 62, 1, 23, "Print"],
Cell[8009369, 322311, 63, 1, 23, "Print"],
Cell[8009435, 322314, 63, 1, 23, "Print"],
Cell[8009501, 322317, 63, 1, 23, "Print"],
Cell[8009567, 322320, 61, 1, 23, "Print"],
Cell[8009631, 322323, 61, 1, 23, "Print"],
Cell[8009695, 322326, 61, 1, 23, "Print"],
Cell[8009759, 322329, 58, 1, 23, "Print"],
Cell[8009820, 322332, 58, 1, 23, "Print"],
Cell[8009881, 322335, 58, 1, 23, "Print"],
Cell[8009942, 322338, 58, 1, 23, "Print"],
Cell[8010003, 322341, 58, 1, 23, "Print"],
Cell[8010064, 322344, 58, 1, 23, "Print"],
Cell[8010125, 322347, 58, 1, 23, "Print"],
Cell[8010186, 322350, 58, 1, 23, "Print"],
Cell[8010247, 322353, 58, 1, 23, "Print"],
Cell[8010308, 322356, 58, 1, 23, "Print"],
Cell[8010369, 322359, 18232, 685, 186, 7671, 550, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8028604, 323046, 58, 1, 23, "Print"],
Cell[8028665, 323049, 62, 1, 23, "Print"],
Cell[8028730, 323052, 63, 1, 23, "Print"],
Cell[8028796, 323055, 62, 1, 23, "Print"],
Cell[8028861, 323058, 63, 1, 23, "Print"],
Cell[8028927, 323061, 63, 1, 23, "Print"],
Cell[8028993, 323064, 63, 1, 23, "Print"],
Cell[8029059, 323067, 63, 1, 23, "Print"],
Cell[8029125, 323070, 61, 1, 23, "Print"],
Cell[8029189, 323073, 61, 1, 23, "Print"],
Cell[8029253, 323076, 58, 1, 23, "Print"],
Cell[8029314, 323079, 58, 1, 23, "Print"],
Cell[8029375, 323082, 58, 1, 23, "Print"],
Cell[8029436, 323085, 58, 1, 23, "Print"],
Cell[8029497, 323088, 58, 1, 23, "Print"],
Cell[8029558, 323091, 58, 1, 23, "Print"],
Cell[8029619, 323094, 58, 1, 23, "Print"],
Cell[8029680, 323097, 58, 1, 23, "Print"],
Cell[8029741, 323100, 58, 1, 23, "Print"],
Cell[8029802, 323103, 58, 1, 23, "Print"],
Cell[8029863, 323106, 58, 1, 23, "Print"],
Cell[8029924, 323109, 58, 1, 23, "Print"],
Cell[8029985, 323112, 58, 1, 23, "Print"],
Cell[8030046, 323115, 58, 1, 23, "Print"],
Cell[8030107, 323118, 19255, 728, 186, 8709, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8049365, 323848, 60, 1, 23, "Print"],
Cell[8049428, 323851, 63, 1, 23, "Print"],
Cell[8049494, 323854, 63, 1, 23, "Print"],
Cell[8049560, 323857, 62, 1, 23, "Print"],
Cell[8049625, 323860, 63, 1, 23, "Print"],
Cell[8049691, 323863, 62, 1, 23, "Print"],
Cell[8049756, 323866, 61, 1, 23, "Print"],
Cell[8049820, 323869, 57, 1, 23, "Print"],
Cell[8049880, 323872, 58, 1, 23, "Print"],
Cell[8049941, 323875, 58, 1, 23, "Print"],
Cell[8050002, 323878, 58, 1, 23, "Print"],
Cell[8050063, 323881, 58, 1, 23, "Print"],
Cell[8050124, 323884, 58, 1, 23, "Print"],
Cell[8050185, 323887, 58, 1, 23, "Print"],
Cell[8050246, 323890, 58, 1, 23, "Print"],
Cell[8050307, 323893, 58, 1, 23, "Print"],
Cell[8050368, 323896, 58, 1, 23, "Print"],
Cell[8050429, 323899, 58, 1, 23, "Print"],
Cell[8050490, 323902, 58, 1, 23, "Print"],
Cell[8050551, 323905, 58, 1, 23, "Print"],
Cell[8050612, 323908, 58, 1, 23, "Print"],
Cell[8050673, 323911, 58, 1, 23, "Print"],
Cell[8050734, 323914, 58, 1, 23, "Print"],
Cell[8050795, 323917, 58, 1, 23, "Print"],
Cell[8050856, 323920, 18953, 724, 186, 8710, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8069812, 324646, 63, 1, 23, "Print"],
Cell[8069878, 324649, 63, 1, 23, "Print"],
Cell[8069944, 324652, 61, 1, 23, "Print"],
Cell[8070008, 324655, 58, 1, 23, "Print"],
Cell[8070069, 324658, 58, 1, 23, "Print"],
Cell[8070130, 324661, 58, 1, 23, "Print"],
Cell[8070191, 324664, 58, 1, 23, "Print"],
Cell[8070252, 324667, 58, 1, 23, "Print"],
Cell[8070313, 324670, 58, 1, 23, "Print"],
Cell[8070374, 324673, 58, 1, 23, "Print"],
Cell[8070435, 324676, 58, 1, 23, "Print"],
Cell[8070496, 324679, 58, 1, 23, "Print"],
Cell[8070557, 324682, 58, 1, 23, "Print"],
Cell[8070618, 324685, 58, 1, 23, "Print"],
Cell[8070679, 324688, 58, 1, 23, "Print"],
Cell[8070740, 324691, 58, 1, 23, "Print"],
Cell[8070801, 324694, 58, 1, 23, "Print"],
Cell[8070862, 324697, 58, 1, 23, "Print"],
Cell[8070923, 324700, 58, 1, 23, "Print"],
Cell[8070984, 324703, 58, 1, 23, "Print"],
Cell[8071045, 324706, 58, 1, 23, "Print"],
Cell[8071106, 324709, 58, 1, 23, "Print"],
Cell[8071167, 324712, 58, 1, 23, "Print"],
Cell[8071228, 324715, 58, 1, 23, "Print"],
Cell[8071289, 324718, 18457, 705, 186, 8516, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8089749, 325425, 58, 1, 23, "Print"],
Cell[8089810, 325428, 61, 1, 23, "Print"],
Cell[8089874, 325431, 63, 1, 23, "Print"],
Cell[8089940, 325434, 63, 1, 23, "Print"],
Cell[8090006, 325437, 63, 1, 23, "Print"],
Cell[8090072, 325440, 61, 1, 23, "Print"],
Cell[8090136, 325443, 63, 1, 23, "Print"],
Cell[8090202, 325446, 63, 1, 23, "Print"],
Cell[8090268, 325449, 62, 1, 23, "Print"],
Cell[8090333, 325452, 61, 1, 23, "Print"],
Cell[8090397, 325455, 57, 1, 23, "Print"],
Cell[8090457, 325458, 58, 1, 23, "Print"],
Cell[8090518, 325461, 58, 1, 23, "Print"],
Cell[8090579, 325464, 58, 1, 23, "Print"],
Cell[8090640, 325467, 58, 1, 23, "Print"],
Cell[8090701, 325470, 58, 1, 23, "Print"],
Cell[8090762, 325473, 58, 1, 23, "Print"],
Cell[8090823, 325476, 58, 1, 23, "Print"],
Cell[8090884, 325479, 58, 1, 23, "Print"],
Cell[8090945, 325482, 58, 1, 23, "Print"],
Cell[8091006, 325485, 58, 1, 23, "Print"],
Cell[8091067, 325488, 58, 1, 23, "Print"],
Cell[8091128, 325491, 58, 1, 23, "Print"],
Cell[8091189, 325494, 58, 1, 23, "Print"],
Cell[8091250, 325497, 19267, 728, 186, 8709, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8110520, 326227, 60, 1, 23, "Print"],
Cell[8110583, 326230, 62, 1, 23, "Print"],
Cell[8110648, 326233, 63, 1, 23, "Print"],
Cell[8110714, 326236, 62, 1, 23, "Print"],
Cell[8110779, 326239, 61, 1, 23, "Print"],
Cell[8110843, 326242, 63, 1, 23, "Print"],
Cell[8110909, 326245, 62, 1, 23, "Print"],
Cell[8110974, 326248, 61, 1, 23, "Print"],
Cell[8111038, 326251, 58, 1, 23, "Print"],
Cell[8111099, 326254, 58, 1, 23, "Print"],
Cell[8111160, 326257, 58, 1, 23, "Print"],
Cell[8111221, 326260, 58, 1, 23, "Print"],
Cell[8111282, 326263, 58, 1, 23, "Print"],
Cell[8111343, 326266, 58, 1, 23, "Print"],
Cell[8111404, 326269, 58, 1, 23, "Print"],
Cell[8111465, 326272, 58, 1, 23, "Print"],
Cell[8111526, 326275, 58, 1, 23, "Print"],
Cell[8111587, 326278, 58, 1, 23, "Print"],
Cell[8111648, 326281, 58, 1, 23, "Print"],
Cell[8111709, 326284, 58, 1, 23, "Print"],
Cell[8111770, 326287, 58, 1, 23, "Print"],
Cell[8111831, 326290, 58, 1, 23, "Print"],
Cell[8111892, 326293, 58, 1, 23, "Print"],
Cell[8111953, 326296, 58, 1, 23, "Print"],
Cell[8112014, 326299, 19666, 748, 186, 9261, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8131683, 327049, 62, 1, 23, "Print"],
Cell[8131748, 327052, 62, 1, 23, "Print"],
Cell[8131813, 327055, 62, 1, 23, "Print"],
Cell[8131878, 327058, 63, 1, 23, "Print"],
Cell[8131944, 327061, 60, 1, 23, "Print"],
Cell[8132007, 327064, 58, 1, 23, "Print"],
Cell[8132068, 327067, 58, 1, 23, "Print"],
Cell[8132129, 327070, 58, 1, 23, "Print"],
Cell[8132190, 327073, 58, 1, 23, "Print"],
Cell[8132251, 327076, 58, 1, 23, "Print"],
Cell[8132312, 327079, 58, 1, 23, "Print"],
Cell[8132373, 327082, 58, 1, 23, "Print"],
Cell[8132434, 327085, 58, 1, 23, "Print"],
Cell[8132495, 327088, 58, 1, 23, "Print"],
Cell[8132556, 327091, 58, 1, 23, "Print"],
Cell[8132617, 327094, 58, 1, 23, "Print"],
Cell[8132678, 327097, 58, 1, 23, "Print"],
Cell[8132739, 327100, 58, 1, 23, "Print"],
Cell[8132800, 327103, 58, 1, 23, "Print"],
Cell[8132861, 327106, 58, 1, 23, "Print"],
Cell[8132922, 327109, 58, 1, 23, "Print"],
Cell[8132983, 327112, 58, 1, 23, "Print"],
Cell[8133044, 327115, 58, 1, 23, "Print"],
Cell[8133105, 327118, 58, 1, 23, "Print"],
Cell[8133166, 327121, 19466, 745, 186, 9276, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8152635, 327868, 63, 1, 23, "Print"],
Cell[8152701, 327871, 63, 1, 23, "Print"],
Cell[8152767, 327874, 58, 1, 23, "Print"],
Cell[8152828, 327877, 58, 1, 23, "Print"],
Cell[8152889, 327880, 58, 1, 23, "Print"],
Cell[8152950, 327883, 58, 1, 23, "Print"],
Cell[8153011, 327886, 58, 1, 23, "Print"],
Cell[8153072, 327889, 58, 1, 23, "Print"],
Cell[8153133, 327892, 58, 1, 23, "Print"],
Cell[8153194, 327895, 58, 1, 23, "Print"],
Cell[8153255, 327898, 58, 1, 23, "Print"],
Cell[8153316, 327901, 58, 1, 23, "Print"],
Cell[8153377, 327904, 58, 1, 23, "Print"],
Cell[8153438, 327907, 58, 1, 23, "Print"],
Cell[8153499, 327910, 58, 1, 23, "Print"],
Cell[8153560, 327913, 58, 1, 23, "Print"],
Cell[8153621, 327916, 58, 1, 23, "Print"],
Cell[8153682, 327919, 58, 1, 23, "Print"],
Cell[8153743, 327922, 58, 1, 23, "Print"],
Cell[8153804, 327925, 58, 1, 23, "Print"],
Cell[8153865, 327928, 58, 1, 23, "Print"],
Cell[8153926, 327931, 58, 1, 23, "Print"],
Cell[8153987, 327934, 58, 1, 23, "Print"],
Cell[8154048, 327937, 58, 1, 23, "Print"],
Cell[8154109, 327940, 20896, 857, 186, 10433, 723, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8175008, 328799, 60, 1, 23, "Print"],
Cell[8175071, 328802, 61, 1, 23, "Print"],
Cell[8175135, 328805, 63, 1, 23, "Print"],
Cell[8175201, 328808, 63, 1, 23, "Print"],
Cell[8175267, 328811, 62, 1, 23, "Print"],
Cell[8175332, 328814, 62, 1, 23, "Print"],
Cell[8175397, 328817, 61, 1, 23, "Print"],
Cell[8175461, 328820, 58, 1, 23, "Print"],
Cell[8175522, 328823, 58, 1, 23, "Print"],
Cell[8175583, 328826, 58, 1, 23, "Print"],
Cell[8175644, 328829, 58, 1, 23, "Print"],
Cell[8175705, 328832, 58, 1, 23, "Print"],
Cell[8175766, 328835, 58, 1, 23, "Print"],
Cell[8175827, 328838, 58, 1, 23, "Print"],
Cell[8175888, 328841, 58, 1, 23, "Print"],
Cell[8175949, 328844, 58, 1, 23, "Print"],
Cell[8176010, 328847, 58, 1, 23, "Print"],
Cell[8176071, 328850, 58, 1, 23, "Print"],
Cell[8176132, 328853, 58, 1, 23, "Print"],
Cell[8176193, 328856, 58, 1, 23, "Print"],
Cell[8176254, 328859, 58, 1, 23, "Print"],
Cell[8176315, 328862, 58, 1, 23, "Print"],
Cell[8176376, 328865, 58, 1, 23, "Print"],
Cell[8176437, 328868, 58, 1, 23, "Print"],
Cell[8176498, 328871, 18978, 724, 186, 8723, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8195479, 329597, 62, 1, 23, "Print"],
Cell[8195544, 329600, 62, 1, 23, "Print"],
Cell[8195609, 329603, 60, 1, 23, "Print"],
Cell[8195672, 329606, 63, 1, 23, "Print"],
Cell[8195738, 329609, 61, 1, 23, "Print"],
Cell[8195802, 329612, 58, 1, 23, "Print"],
Cell[8195863, 329615, 58, 1, 23, "Print"],
Cell[8195924, 329618, 58, 1, 23, "Print"],
Cell[8195985, 329621, 58, 1, 23, "Print"],
Cell[8196046, 329624, 58, 1, 23, "Print"],
Cell[8196107, 329627, 58, 1, 23, "Print"],
Cell[8196168, 329630, 58, 1, 23, "Print"],
Cell[8196229, 329633, 58, 1, 23, "Print"],
Cell[8196290, 329636, 58, 1, 23, "Print"],
Cell[8196351, 329639, 58, 1, 23, "Print"],
Cell[8196412, 329642, 58, 1, 23, "Print"],
Cell[8196473, 329645, 58, 1, 23, "Print"],
Cell[8196534, 329648, 58, 1, 23, "Print"],
Cell[8196595, 329651, 58, 1, 23, "Print"],
Cell[8196656, 329654, 58, 1, 23, "Print"],
Cell[8196717, 329657, 58, 1, 23, "Print"],
Cell[8196778, 329660, 58, 1, 23, "Print"],
Cell[8196839, 329663, 58, 1, 23, "Print"],
Cell[8196900, 329666, 58, 1, 23, "Print"],
Cell[8196961, 329669, 19483, 746, 186, 9276, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8216447, 330417, 63, 1, 23, "Print"],
Cell[8216513, 330420, 63, 1, 23, "Print"],
Cell[8216579, 330423, 61, 1, 23, "Print"],
Cell[8216643, 330426, 58, 1, 23, "Print"],
Cell[8216704, 330429, 58, 1, 23, "Print"],
Cell[8216765, 330432, 58, 1, 23, "Print"],
Cell[8216826, 330435, 58, 1, 23, "Print"],
Cell[8216887, 330438, 58, 1, 23, "Print"],
Cell[8216948, 330441, 58, 1, 23, "Print"],
Cell[8217009, 330444, 58, 1, 23, "Print"],
Cell[8217070, 330447, 58, 1, 23, "Print"],
Cell[8217131, 330450, 58, 1, 23, "Print"],
Cell[8217192, 330453, 58, 1, 23, "Print"],
Cell[8217253, 330456, 58, 1, 23, "Print"],
Cell[8217314, 330459, 58, 1, 23, "Print"],
Cell[8217375, 330462, 58, 1, 23, "Print"],
Cell[8217436, 330465, 58, 1, 23, "Print"],
Cell[8217497, 330468, 58, 1, 23, "Print"],
Cell[8217558, 330471, 58, 1, 23, "Print"],
Cell[8217619, 330474, 58, 1, 23, "Print"],
Cell[8217680, 330477, 58, 1, 23, "Print"],
Cell[8217741, 330480, 58, 1, 23, "Print"],
Cell[8217802, 330483, 58, 1, 23, "Print"],
Cell[8217863, 330486, 58, 1, 23, "Print"],
Cell[8217924, 330489, 19108, 728, 186, 9076, 600, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8237035, 331219, 63, 1, 23, "Print"],
Cell[8237101, 331222, 58, 1, 23, "Print"],
Cell[8237162, 331225, 58, 1, 23, "Print"],
Cell[8237223, 331228, 58, 1, 23, "Print"],
Cell[8237284, 331231, 58, 1, 23, "Print"],
Cell[8237345, 331234, 58, 1, 23, "Print"],
Cell[8237406, 331237, 58, 1, 23, "Print"],
Cell[8237467, 331240, 58, 1, 23, "Print"],
Cell[8237528, 331243, 58, 1, 23, "Print"],
Cell[8237589, 331246, 58, 1, 23, "Print"],
Cell[8237650, 331249, 58, 1, 23, "Print"],
Cell[8237711, 331252, 58, 1, 23, "Print"],
Cell[8237772, 331255, 58, 1, 23, "Print"],
Cell[8237833, 331258, 58, 1, 23, "Print"],
Cell[8237894, 331261, 58, 1, 23, "Print"],
Cell[8237955, 331264, 58, 1, 23, "Print"],
Cell[8238016, 331267, 58, 1, 23, "Print"],
Cell[8238077, 331270, 58, 1, 23, "Print"],
Cell[8238138, 331273, 58, 1, 23, "Print"],
Cell[8238199, 331276, 58, 1, 23, "Print"],
Cell[8238260, 331279, 58, 1, 23, "Print"],
Cell[8238321, 331282, 58, 1, 23, "Print"],
Cell[8238382, 331285, 58, 1, 23, "Print"],
Cell[8238443, 331288, 58, 1, 23, "Print"],
Cell[8238504, 331291, 19489, 759, 186, 9371, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8257996, 332052, 62, 1, 23, "Print"],
Cell[8258061, 332055, 63, 1, 23, "Print"],
Cell[8258127, 332058, 61, 1, 23, "Print"],
Cell[8258191, 332061, 58, 1, 23, "Print"],
Cell[8258252, 332064, 58, 1, 23, "Print"],
Cell[8258313, 332067, 58, 1, 23, "Print"],
Cell[8258374, 332070, 58, 1, 23, "Print"],
Cell[8258435, 332073, 58, 1, 23, "Print"],
Cell[8258496, 332076, 58, 1, 23, "Print"],
Cell[8258557, 332079, 58, 1, 23, "Print"],
Cell[8258618, 332082, 58, 1, 23, "Print"],
Cell[8258679, 332085, 58, 1, 23, "Print"],
Cell[8258740, 332088, 58, 1, 23, "Print"],
Cell[8258801, 332091, 58, 1, 23, "Print"],
Cell[8258862, 332094, 58, 1, 23, "Print"],
Cell[8258923, 332097, 58, 1, 23, "Print"],
Cell[8258984, 332100, 58, 1, 23, "Print"],
Cell[8259045, 332103, 58, 1, 23, "Print"],
Cell[8259106, 332106, 58, 1, 23, "Print"],
Cell[8259167, 332109, 58, 1, 23, "Print"],
Cell[8259228, 332112, 58, 1, 23, "Print"],
Cell[8259289, 332115, 58, 1, 23, "Print"],
Cell[8259350, 332118, 58, 1, 23, "Print"],
Cell[8259411, 332121, 58, 1, 23, "Print"],
Cell[8259472, 332124, 18436, 705, 186, 8529, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8277911, 332831, 62, 1, 23, "Print"],
Cell[8277976, 332834, 62, 1, 23, "Print"],
Cell[8278041, 332837, 58, 1, 23, "Print"],
Cell[8278102, 332840, 58, 1, 23, "Print"],
Cell[8278163, 332843, 58, 1, 23, "Print"],
Cell[8278224, 332846, 58, 1, 23, "Print"],
Cell[8278285, 332849, 58, 1, 23, "Print"],
Cell[8278346, 332852, 58, 1, 23, "Print"],
Cell[8278407, 332855, 58, 1, 23, "Print"],
Cell[8278468, 332858, 58, 1, 23, "Print"],
Cell[8278529, 332861, 58, 1, 23, "Print"],
Cell[8278590, 332864, 58, 1, 23, "Print"],
Cell[8278651, 332867, 58, 1, 23, "Print"],
Cell[8278712, 332870, 58, 1, 23, "Print"],
Cell[8278773, 332873, 58, 1, 23, "Print"],
Cell[8278834, 332876, 58, 1, 23, "Print"],
Cell[8278895, 332879, 58, 1, 23, "Print"],
Cell[8278956, 332882, 58, 1, 23, "Print"],
Cell[8279017, 332885, 58, 1, 23, "Print"],
Cell[8279078, 332888, 58, 1, 23, "Print"],
Cell[8279139, 332891, 58, 1, 23, "Print"],
Cell[8279200, 332894, 58, 1, 23, "Print"],
Cell[8279261, 332897, 58, 1, 23, "Print"],
Cell[8279322, 332900, 58, 1, 23, "Print"],
Cell[8279383, 332903, 18613, 704, 186, 8819, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8297999, 333609, 63, 1, 23, "Print"],
Cell[8298065, 333612, 58, 1, 23, "Print"],
Cell[8298126, 333615, 58, 1, 23, "Print"],
Cell[8298187, 333618, 58, 1, 23, "Print"],
Cell[8298248, 333621, 58, 1, 23, "Print"],
Cell[8298309, 333624, 58, 1, 23, "Print"],
Cell[8298370, 333627, 58, 1, 23, "Print"],
Cell[8298431, 333630, 58, 1, 23, "Print"],
Cell[8298492, 333633, 58, 1, 23, "Print"],
Cell[8298553, 333636, 58, 1, 23, "Print"],
Cell[8298614, 333639, 58, 1, 23, "Print"],
Cell[8298675, 333642, 58, 1, 23, "Print"],
Cell[8298736, 333645, 58, 1, 23, "Print"],
Cell[8298797, 333648, 58, 1, 23, "Print"],
Cell[8298858, 333651, 58, 1, 23, "Print"],
Cell[8298919, 333654, 58, 1, 23, "Print"],
Cell[8298980, 333657, 58, 1, 23, "Print"],
Cell[8299041, 333660, 58, 1, 23, "Print"],
Cell[8299102, 333663, 58, 1, 23, "Print"],
Cell[8299163, 333666, 58, 1, 23, "Print"],
Cell[8299224, 333669, 58, 1, 23, "Print"],
Cell[8299285, 333672, 58, 1, 23, "Print"],
Cell[8299346, 333675, 58, 1, 23, "Print"],
Cell[8299407, 333678, 58, 1, 23, "Print"],
Cell[8299468, 333681, 19441, 754, 186, 9314, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8318912, 334437, 58, 1, 23, "Print"],
Cell[8318973, 334440, 58, 1, 23, "Print"],
Cell[8319034, 334443, 58, 1, 23, "Print"],
Cell[8319095, 334446, 58, 1, 23, "Print"],
Cell[8319156, 334449, 58, 1, 23, "Print"],
Cell[8319217, 334452, 58, 1, 23, "Print"],
Cell[8319278, 334455, 58, 1, 23, "Print"],
Cell[8319339, 334458, 58, 1, 23, "Print"],
Cell[8319400, 334461, 58, 1, 23, "Print"],
Cell[8319461, 334464, 58, 1, 23, "Print"],
Cell[8319522, 334467, 58, 1, 23, "Print"],
Cell[8319583, 334470, 58, 1, 23, "Print"],
Cell[8319644, 334473, 58, 1, 23, "Print"],
Cell[8319705, 334476, 58, 1, 23, "Print"],
Cell[8319766, 334479, 58, 1, 23, "Print"],
Cell[8319827, 334482, 58, 1, 23, "Print"],
Cell[8319888, 334485, 58, 1, 23, "Print"],
Cell[8319949, 334488, 58, 1, 23, "Print"],
Cell[8320010, 334491, 58, 1, 23, "Print"],
Cell[8320071, 334494, 58, 1, 23, "Print"],
Cell[8320132, 334497, 58, 1, 23, "Print"],
Cell[8320193, 334500, 58, 1, 23, "Print"],
Cell[8320254, 334503, 58, 1, 23, "Print"],
Cell[8320315, 334506, 58, 1, 23, "Print"],
Cell[8320376, 334509, 43617, 1109, 186, 10071, 690, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[8364042, 335624, 29, 0, 22, "Subsubsection"],
Cell[8364074, 335626, 54, 1, 27, "Input"],
Cell[8364131, 335629, 156, 4, 68, "Text"],
Cell[8364290, 335635, 27, 0, 32, "Text"],
Cell[8364320, 335637, 542, 9, 179, "Text"],
Cell[8364865, 335648, 66, 0, 32, "Text"],
Cell[8364934, 335650, 156, 4, 68, "Text"],
Cell[8365093, 335656, 27, 0, 32, "Text"],
Cell[8365123, 335658, 566, 10, 190, "Text"],
Cell[8365692, 335670, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[8365970, 335679, 45, 1, 27, "Input"],
Cell[8366018, 335682, 544, 9, 177, "Output"]
}, Open  ]],
Cell[8366577, 335694, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[8366717, 335700, 932, 17, 203, "Input"],
Cell[8367652, 335719, 58, 1, 23, "Print"],
Cell[8367713, 335722, 61, 1, 23, "Print"],
Cell[8367777, 335725, 61, 1, 23, "Print"],
Cell[8367841, 335728, 63, 1, 23, "Print"],
Cell[8367907, 335731, 62, 1, 23, "Print"],
Cell[8367972, 335734, 62, 1, 23, "Print"],
Cell[8368037, 335737, 62, 1, 23, "Print"],
Cell[8368102, 335740, 63, 1, 23, "Print"],
Cell[8368168, 335743, 63, 1, 23, "Print"],
Cell[8368234, 335746, 63, 1, 23, "Print"],
Cell[8368300, 335749, 63, 1, 23, "Print"],
Cell[8368366, 335752, 61, 1, 23, "Print"],
Cell[8368430, 335755, 62, 1, 23, "Print"],
Cell[8368495, 335758, 61, 1, 23, "Print"],
Cell[8368559, 335761, 58, 1, 23, "Print"],
Cell[8368620, 335764, 58, 1, 23, "Print"],
Cell[8368681, 335767, 58, 1, 23, "Print"],
Cell[8368742, 335770, 58, 1, 23, "Print"],
Cell[8368803, 335773, 58, 1, 23, "Print"],
Cell[8368864, 335776, 58, 1, 23, "Print"],
Cell[8368925, 335779, 58, 1, 23, "Print"],
Cell[8368986, 335782, 58, 1, 23, "Print"],
Cell[8369047, 335785, 58, 1, 23, "Print"],
Cell[8369108, 335788, 58, 1, 23, "Print"],
Cell[8369169, 335791, 18330, 686, 186, 7672, 550, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8387502, 336479, 58, 1, 23, "Print"],
Cell[8387563, 336482, 61, 1, 23, "Print"],
Cell[8387627, 336485, 63, 1, 23, "Print"],
Cell[8387693, 336488, 63, 1, 23, "Print"],
Cell[8387759, 336491, 62, 1, 23, "Print"],
Cell[8387824, 336494, 63, 1, 23, "Print"],
Cell[8387890, 336497, 63, 1, 23, "Print"],
Cell[8387956, 336500, 63, 1, 23, "Print"],
Cell[8388022, 336503, 61, 1, 23, "Print"],
Cell[8388086, 336506, 61, 1, 23, "Print"],
Cell[8388150, 336509, 61, 1, 23, "Print"],
Cell[8388214, 336512, 58, 1, 23, "Print"],
Cell[8388275, 336515, 58, 1, 23, "Print"],
Cell[8388336, 336518, 58, 1, 23, "Print"],
Cell[8388397, 336521, 58, 1, 23, "Print"],
Cell[8388458, 336524, 58, 1, 23, "Print"],
Cell[8388519, 336527, 58, 1, 23, "Print"],
Cell[8388580, 336530, 58, 1, 23, "Print"],
Cell[8388641, 336533, 58, 1, 23, "Print"],
Cell[8388702, 336536, 58, 1, 23, "Print"],
Cell[8388763, 336539, 58, 1, 23, "Print"],
Cell[8388824, 336542, 58, 1, 23, "Print"],
Cell[8388885, 336545, 58, 1, 23, "Print"],
Cell[8388946, 336548, 58, 1, 23, "Print"],
Cell[8389007, 336551, 19209, 727, 186, 8712, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8408219, 337280, 62, 1, 23, "Print"],
Cell[8408284, 337283, 63, 1, 23, "Print"],
Cell[8408350, 337286, 63, 1, 23, "Print"],
Cell[8408416, 337289, 62, 1, 23, "Print"],
Cell[8408481, 337292, 63, 1, 23, "Print"],
Cell[8408547, 337295, 61, 1, 23, "Print"],
Cell[8408611, 337298, 57, 1, 23, "Print"],
Cell[8408671, 337301, 58, 1, 23, "Print"],
Cell[8408732, 337304, 58, 1, 23, "Print"],
Cell[8408793, 337307, 58, 1, 23, "Print"],
Cell[8408854, 337310, 58, 1, 23, "Print"],
Cell[8408915, 337313, 58, 1, 23, "Print"],
Cell[8408976, 337316, 58, 1, 23, "Print"],
Cell[8409037, 337319, 58, 1, 23, "Print"],
Cell[8409098, 337322, 58, 1, 23, "Print"],
Cell[8409159, 337325, 58, 1, 23, "Print"],
Cell[8409220, 337328, 58, 1, 23, "Print"],
Cell[8409281, 337331, 58, 1, 23, "Print"],
Cell[8409342, 337334, 58, 1, 23, "Print"],
Cell[8409403, 337337, 58, 1, 23, "Print"],
Cell[8409464, 337340, 58, 1, 23, "Print"],
Cell[8409525, 337343, 58, 1, 23, "Print"],
Cell[8409586, 337346, 58, 1, 23, "Print"],
Cell[8409647, 337349, 58, 1, 23, "Print"],
Cell[8409708, 337352, 18983, 724, 186, 8724, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8428694, 338078, 61, 1, 23, "Print"],
Cell[8428758, 338081, 62, 1, 23, "Print"],
Cell[8428823, 338084, 62, 1, 23, "Print"],
Cell[8428888, 338087, 58, 1, 23, "Print"],
Cell[8428949, 338090, 58, 1, 23, "Print"],
Cell[8429010, 338093, 58, 1, 23, "Print"],
Cell[8429071, 338096, 58, 1, 23, "Print"],
Cell[8429132, 338099, 58, 1, 23, "Print"],
Cell[8429193, 338102, 58, 1, 23, "Print"],
Cell[8429254, 338105, 58, 1, 23, "Print"],
Cell[8429315, 338108, 58, 1, 23, "Print"],
Cell[8429376, 338111, 58, 1, 23, "Print"],
Cell[8429437, 338114, 58, 1, 23, "Print"],
Cell[8429498, 338117, 58, 1, 23, "Print"],
Cell[8429559, 338120, 58, 1, 23, "Print"],
Cell[8429620, 338123, 58, 1, 23, "Print"],
Cell[8429681, 338126, 58, 1, 23, "Print"],
Cell[8429742, 338129, 58, 1, 23, "Print"],
Cell[8429803, 338132, 58, 1, 23, "Print"],
Cell[8429864, 338135, 58, 1, 23, "Print"],
Cell[8429925, 338138, 58, 1, 23, "Print"],
Cell[8429986, 338141, 58, 1, 23, "Print"],
Cell[8430047, 338144, 58, 1, 23, "Print"],
Cell[8430108, 338147, 58, 1, 23, "Print"],
Cell[8430169, 338150, 18436, 705, 186, 8509, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8448608, 338857, 58, 1, 23, "Print"],
Cell[8448669, 338860, 62, 1, 23, "Print"],
Cell[8448734, 338863, 63, 1, 23, "Print"],
Cell[8448800, 338866, 62, 1, 23, "Print"],
Cell[8448865, 338869, 63, 1, 23, "Print"],
Cell[8448931, 338872, 63, 1, 23, "Print"],
Cell[8448997, 338875, 63, 1, 23, "Print"],
Cell[8449063, 338878, 61, 1, 23, "Print"],
Cell[8449127, 338881, 61, 1, 23, "Print"],
Cell[8449191, 338884, 61, 1, 23, "Print"],
Cell[8449255, 338887, 60, 1, 23, "Print"],
Cell[8449318, 338890, 58, 1, 23, "Print"],
Cell[8449379, 338893, 58, 1, 23, "Print"],
Cell[8449440, 338896, 58, 1, 23, "Print"],
Cell[8449501, 338899, 58, 1, 23, "Print"],
Cell[8449562, 338902, 58, 1, 23, "Print"],
Cell[8449623, 338905, 58, 1, 23, "Print"],
Cell[8449684, 338908, 58, 1, 23, "Print"],
Cell[8449745, 338911, 58, 1, 23, "Print"],
Cell[8449806, 338914, 58, 1, 23, "Print"],
Cell[8449867, 338917, 58, 1, 23, "Print"],
Cell[8449928, 338920, 58, 1, 23, "Print"],
Cell[8449989, 338923, 58, 1, 23, "Print"],
Cell[8450050, 338926, 58, 1, 23, "Print"],
Cell[8450111, 338929, 19237, 727, 186, 8712, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8469351, 339658, 60, 1, 23, "Print"],
Cell[8469414, 339661, 62, 1, 23, "Print"],
Cell[8469479, 339664, 63, 1, 23, "Print"],
Cell[8469545, 339667, 62, 1, 23, "Print"],
Cell[8469610, 339670, 63, 1, 23, "Print"],
Cell[8469676, 339673, 63, 1, 23, "Print"],
Cell[8469742, 339676, 61, 1, 23, "Print"],
Cell[8469806, 339679, 61, 1, 23, "Print"],
Cell[8469870, 339682, 58, 1, 23, "Print"],
Cell[8469931, 339685, 58, 1, 23, "Print"],
Cell[8469992, 339688, 58, 1, 23, "Print"],
Cell[8470053, 339691, 58, 1, 23, "Print"],
Cell[8470114, 339694, 58, 1, 23, "Print"],
Cell[8470175, 339697, 58, 1, 23, "Print"],
Cell[8470236, 339700, 58, 1, 23, "Print"],
Cell[8470297, 339703, 58, 1, 23, "Print"],
Cell[8470358, 339706, 58, 1, 23, "Print"],
Cell[8470419, 339709, 58, 1, 23, "Print"],
Cell[8470480, 339712, 58, 1, 23, "Print"],
Cell[8470541, 339715, 58, 1, 23, "Print"],
Cell[8470602, 339718, 58, 1, 23, "Print"],
Cell[8470663, 339721, 58, 1, 23, "Print"],
Cell[8470724, 339724, 58, 1, 23, "Print"],
Cell[8470785, 339727, 58, 1, 23, "Print"],
Cell[8470846, 339730, 19661, 748, 186, 9252, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8490510, 340480, 61, 1, 23, "Print"],
Cell[8490574, 340483, 63, 1, 23, "Print"],
Cell[8490640, 340486, 63, 1, 23, "Print"],
Cell[8490706, 340489, 62, 1, 23, "Print"],
Cell[8490771, 340492, 60, 1, 23, "Print"],
Cell[8490834, 340495, 57, 1, 23, "Print"],
Cell[8490894, 340498, 58, 1, 23, "Print"],
Cell[8490955, 340501, 58, 1, 23, "Print"],
Cell[8491016, 340504, 58, 1, 23, "Print"],
Cell[8491077, 340507, 58, 1, 23, "Print"],
Cell[8491138, 340510, 58, 1, 23, "Print"],
Cell[8491199, 340513, 58, 1, 23, "Print"],
Cell[8491260, 340516, 58, 1, 23, "Print"],
Cell[8491321, 340519, 58, 1, 23, "Print"],
Cell[8491382, 340522, 58, 1, 23, "Print"],
Cell[8491443, 340525, 58, 1, 23, "Print"],
Cell[8491504, 340528, 58, 1, 23, "Print"],
Cell[8491565, 340531, 58, 1, 23, "Print"],
Cell[8491626, 340534, 58, 1, 23, "Print"],
Cell[8491687, 340537, 58, 1, 23, "Print"],
Cell[8491748, 340540, 58, 1, 23, "Print"],
Cell[8491809, 340543, 58, 1, 23, "Print"],
Cell[8491870, 340546, 58, 1, 23, "Print"],
Cell[8491931, 340549, 58, 1, 23, "Print"],
Cell[8491992, 340552, 19298, 736, 186, 9144, 606, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8511293, 341290, 62, 1, 23, "Print"],
Cell[8511358, 341293, 63, 1, 23, "Print"],
Cell[8511424, 341296, 58, 1, 23, "Print"],
Cell[8511485, 341299, 58, 1, 23, "Print"],
Cell[8511546, 341302, 58, 1, 23, "Print"],
Cell[8511607, 341305, 58, 1, 23, "Print"],
Cell[8511668, 341308, 58, 1, 23, "Print"],
Cell[8511729, 341311, 58, 1, 23, "Print"],
Cell[8511790, 341314, 58, 1, 23, "Print"],
Cell[8511851, 341317, 58, 1, 23, "Print"],
Cell[8511912, 341320, 58, 1, 23, "Print"],
Cell[8511973, 341323, 58, 1, 23, "Print"],
Cell[8512034, 341326, 58, 1, 23, "Print"],
Cell[8512095, 341329, 58, 1, 23, "Print"],
Cell[8512156, 341332, 58, 1, 23, "Print"],
Cell[8512217, 341335, 58, 1, 23, "Print"],
Cell[8512278, 341338, 58, 1, 23, "Print"],
Cell[8512339, 341341, 58, 1, 23, "Print"],
Cell[8512400, 341344, 58, 1, 23, "Print"],
Cell[8512461, 341347, 58, 1, 23, "Print"],
Cell[8512522, 341350, 58, 1, 23, "Print"],
Cell[8512583, 341353, 58, 1, 23, "Print"],
Cell[8512644, 341356, 58, 1, 23, "Print"],
Cell[8512705, 341359, 58, 1, 23, "Print"],
Cell[8512766, 341362, 18625, 704, 186, 8831, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8531394, 342068, 61, 1, 23, "Print"],
Cell[8531458, 342071, 63, 1, 23, "Print"],
Cell[8531524, 342074, 63, 1, 23, "Print"],
Cell[8531590, 342077, 63, 1, 23, "Print"],
Cell[8531656, 342080, 63, 1, 23, "Print"],
Cell[8531722, 342083, 61, 1, 23, "Print"],
Cell[8531786, 342086, 61, 1, 23, "Print"],
Cell[8531850, 342089, 58, 1, 23, "Print"],
Cell[8531911, 342092, 58, 1, 23, "Print"],
Cell[8531972, 342095, 58, 1, 23, "Print"],
Cell[8532033, 342098, 58, 1, 23, "Print"],
Cell[8532094, 342101, 58, 1, 23, "Print"],
Cell[8532155, 342104, 58, 1, 23, "Print"],
Cell[8532216, 342107, 58, 1, 23, "Print"],
Cell[8532277, 342110, 58, 1, 23, "Print"],
Cell[8532338, 342113, 58, 1, 23, "Print"],
Cell[8532399, 342116, 58, 1, 23, "Print"],
Cell[8532460, 342119, 58, 1, 23, "Print"],
Cell[8532521, 342122, 58, 1, 23, "Print"],
Cell[8532582, 342125, 58, 1, 23, "Print"],
Cell[8532643, 342128, 58, 1, 23, "Print"],
Cell[8532704, 342131, 58, 1, 23, "Print"],
Cell[8532765, 342134, 58, 1, 23, "Print"],
Cell[8532826, 342137, 58, 1, 23, "Print"],
Cell[8532887, 342140, 19016, 725, 186, 8728, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8551906, 342867, 60, 1, 23, "Print"],
Cell[8551969, 342870, 63, 1, 23, "Print"],
Cell[8552035, 342873, 62, 1, 23, "Print"],
Cell[8552100, 342876, 62, 1, 23, "Print"],
Cell[8552165, 342879, 61, 1, 23, "Print"],
Cell[8552229, 342882, 58, 1, 23, "Print"],
Cell[8552290, 342885, 58, 1, 23, "Print"],
Cell[8552351, 342888, 58, 1, 23, "Print"],
Cell[8552412, 342891, 58, 1, 23, "Print"],
Cell[8552473, 342894, 58, 1, 23, "Print"],
Cell[8552534, 342897, 58, 1, 23, "Print"],
Cell[8552595, 342900, 58, 1, 23, "Print"],
Cell[8552656, 342903, 58, 1, 23, "Print"],
Cell[8552717, 342906, 58, 1, 23, "Print"],
Cell[8552778, 342909, 58, 1, 23, "Print"],
Cell[8552839, 342912, 58, 1, 23, "Print"],
Cell[8552900, 342915, 58, 1, 23, "Print"],
Cell[8552961, 342918, 58, 1, 23, "Print"],
Cell[8553022, 342921, 58, 1, 23, "Print"],
Cell[8553083, 342924, 58, 1, 23, "Print"],
Cell[8553144, 342927, 58, 1, 23, "Print"],
Cell[8553205, 342930, 58, 1, 23, "Print"],
Cell[8553266, 342933, 58, 1, 23, "Print"],
Cell[8553327, 342936, 58, 1, 23, "Print"],
Cell[8553388, 342939, 19291, 736, 186, 9137, 606, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8572682, 343677, 63, 1, 23, "Print"],
Cell[8572748, 343680, 63, 1, 23, "Print"],
Cell[8572814, 343683, 62, 1, 23, "Print"],
Cell[8572879, 343686, 58, 1, 23, "Print"],
Cell[8572940, 343689, 58, 1, 23, "Print"],
Cell[8573001, 343692, 58, 1, 23, "Print"],
Cell[8573062, 343695, 58, 1, 23, "Print"],
Cell[8573123, 343698, 58, 1, 23, "Print"],
Cell[8573184, 343701, 58, 1, 23, "Print"],
Cell[8573245, 343704, 58, 1, 23, "Print"],
Cell[8573306, 343707, 58, 1, 23, "Print"],
Cell[8573367, 343710, 58, 1, 23, "Print"],
Cell[8573428, 343713, 58, 1, 23, "Print"],
Cell[8573489, 343716, 58, 1, 23, "Print"],
Cell[8573550, 343719, 58, 1, 23, "Print"],
Cell[8573611, 343722, 58, 1, 23, "Print"],
Cell[8573672, 343725, 58, 1, 23, "Print"],
Cell[8573733, 343728, 58, 1, 23, "Print"],
Cell[8573794, 343731, 58, 1, 23, "Print"],
Cell[8573855, 343734, 58, 1, 23, "Print"],
Cell[8573916, 343737, 58, 1, 23, "Print"],
Cell[8573977, 343740, 58, 1, 23, "Print"],
Cell[8574038, 343743, 58, 1, 23, "Print"],
Cell[8574099, 343746, 58, 1, 23, "Print"],
Cell[8574160, 343749, 19094, 728, 186, 9077, 600, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8593257, 344479, 63, 1, 23, "Print"],
Cell[8593323, 344482, 58, 1, 23, "Print"],
Cell[8593384, 344485, 58, 1, 23, "Print"],
Cell[8593445, 344488, 58, 1, 23, "Print"],
Cell[8593506, 344491, 58, 1, 23, "Print"],
Cell[8593567, 344494, 58, 1, 23, "Print"],
Cell[8593628, 344497, 58, 1, 23, "Print"],
Cell[8593689, 344500, 58, 1, 23, "Print"],
Cell[8593750, 344503, 58, 1, 23, "Print"],
Cell[8593811, 344506, 58, 1, 23, "Print"],
Cell[8593872, 344509, 58, 1, 23, "Print"],
Cell[8593933, 344512, 58, 1, 23, "Print"],
Cell[8593994, 344515, 58, 1, 23, "Print"],
Cell[8594055, 344518, 58, 1, 23, "Print"],
Cell[8594116, 344521, 58, 1, 23, "Print"],
Cell[8594177, 344524, 58, 1, 23, "Print"],
Cell[8594238, 344527, 58, 1, 23, "Print"],
Cell[8594299, 344530, 58, 1, 23, "Print"],
Cell[8594360, 344533, 58, 1, 23, "Print"],
Cell[8594421, 344536, 58, 1, 23, "Print"],
Cell[8594482, 344539, 58, 1, 23, "Print"],
Cell[8594543, 344542, 58, 1, 23, "Print"],
Cell[8594604, 344545, 58, 1, 23, "Print"],
Cell[8594665, 344548, 58, 1, 23, "Print"],
Cell[8594726, 344551, 19489, 759, 186, 9371, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8614218, 345312, 63, 1, 23, "Print"],
Cell[8614284, 345315, 63, 1, 23, "Print"],
Cell[8614350, 345318, 62, 1, 23, "Print"],
Cell[8614415, 345321, 58, 1, 23, "Print"],
Cell[8614476, 345324, 58, 1, 23, "Print"],
Cell[8614537, 345327, 58, 1, 23, "Print"],
Cell[8614598, 345330, 58, 1, 23, "Print"],
Cell[8614659, 345333, 58, 1, 23, "Print"],
Cell[8614720, 345336, 58, 1, 23, "Print"],
Cell[8614781, 345339, 58, 1, 23, "Print"],
Cell[8614842, 345342, 58, 1, 23, "Print"],
Cell[8614903, 345345, 58, 1, 23, "Print"],
Cell[8614964, 345348, 58, 1, 23, "Print"],
Cell[8615025, 345351, 58, 1, 23, "Print"],
Cell[8615086, 345354, 58, 1, 23, "Print"],
Cell[8615147, 345357, 58, 1, 23, "Print"],
Cell[8615208, 345360, 58, 1, 23, "Print"],
Cell[8615269, 345363, 58, 1, 23, "Print"],
Cell[8615330, 345366, 58, 1, 23, "Print"],
Cell[8615391, 345369, 58, 1, 23, "Print"],
Cell[8615452, 345372, 58, 1, 23, "Print"],
Cell[8615513, 345375, 58, 1, 23, "Print"],
Cell[8615574, 345378, 58, 1, 23, "Print"],
Cell[8615635, 345381, 58, 1, 23, "Print"],
Cell[8615696, 345384, 18462, 705, 186, 8523, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8634161, 346091, 63, 1, 23, "Print"],
Cell[8634227, 346094, 63, 1, 23, "Print"],
Cell[8634293, 346097, 58, 1, 23, "Print"],
Cell[8634354, 346100, 58, 1, 23, "Print"],
Cell[8634415, 346103, 58, 1, 23, "Print"],
Cell[8634476, 346106, 58, 1, 23, "Print"],
Cell[8634537, 346109, 58, 1, 23, "Print"],
Cell[8634598, 346112, 58, 1, 23, "Print"],
Cell[8634659, 346115, 58, 1, 23, "Print"],
Cell[8634720, 346118, 58, 1, 23, "Print"],
Cell[8634781, 346121, 58, 1, 23, "Print"],
Cell[8634842, 346124, 58, 1, 23, "Print"],
Cell[8634903, 346127, 58, 1, 23, "Print"],
Cell[8634964, 346130, 58, 1, 23, "Print"],
Cell[8635025, 346133, 58, 1, 23, "Print"],
Cell[8635086, 346136, 58, 1, 23, "Print"],
Cell[8635147, 346139, 58, 1, 23, "Print"],
Cell[8635208, 346142, 58, 1, 23, "Print"],
Cell[8635269, 346145, 58, 1, 23, "Print"],
Cell[8635330, 346148, 58, 1, 23, "Print"],
Cell[8635391, 346151, 58, 1, 23, "Print"],
Cell[8635452, 346154, 58, 1, 23, "Print"],
Cell[8635513, 346157, 58, 1, 23, "Print"],
Cell[8635574, 346160, 58, 1, 23, "Print"],
Cell[8635635, 346163, 20868, 857, 186, 10389, 723, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8656506, 347022, 62, 1, 23, "Print"],
Cell[8656571, 347025, 58, 1, 23, "Print"],
Cell[8656632, 347028, 58, 1, 23, "Print"],
Cell[8656693, 347031, 58, 1, 23, "Print"],
Cell[8656754, 347034, 58, 1, 23, "Print"],
Cell[8656815, 347037, 58, 1, 23, "Print"],
Cell[8656876, 347040, 58, 1, 23, "Print"],
Cell[8656937, 347043, 58, 1, 23, "Print"],
Cell[8656998, 347046, 58, 1, 23, "Print"],
Cell[8657059, 347049, 58, 1, 23, "Print"],
Cell[8657120, 347052, 58, 1, 23, "Print"],
Cell[8657181, 347055, 58, 1, 23, "Print"],
Cell[8657242, 347058, 58, 1, 23, "Print"],
Cell[8657303, 347061, 58, 1, 23, "Print"],
Cell[8657364, 347064, 58, 1, 23, "Print"],
Cell[8657425, 347067, 58, 1, 23, "Print"],
Cell[8657486, 347070, 58, 1, 23, "Print"],
Cell[8657547, 347073, 58, 1, 23, "Print"],
Cell[8657608, 347076, 58, 1, 23, "Print"],
Cell[8657669, 347079, 58, 1, 23, "Print"],
Cell[8657730, 347082, 58, 1, 23, "Print"],
Cell[8657791, 347085, 58, 1, 23, "Print"],
Cell[8657852, 347088, 58, 1, 23, "Print"],
Cell[8657913, 347091, 58, 1, 23, "Print"],
Cell[8657974, 347094, 19496, 765, 186, 9403, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8677473, 347861, 58, 1, 23, "Print"],
Cell[8677534, 347864, 58, 1, 23, "Print"],
Cell[8677595, 347867, 58, 1, 23, "Print"],
Cell[8677656, 347870, 58, 1, 23, "Print"],
Cell[8677717, 347873, 58, 1, 23, "Print"],
Cell[8677778, 347876, 58, 1, 23, "Print"],
Cell[8677839, 347879, 58, 1, 23, "Print"],
Cell[8677900, 347882, 58, 1, 23, "Print"],
Cell[8677961, 347885, 58, 1, 23, "Print"],
Cell[8678022, 347888, 58, 1, 23, "Print"],
Cell[8678083, 347891, 58, 1, 23, "Print"],
Cell[8678144, 347894, 58, 1, 23, "Print"],
Cell[8678205, 347897, 58, 1, 23, "Print"],
Cell[8678266, 347900, 58, 1, 23, "Print"],
Cell[8678327, 347903, 58, 1, 23, "Print"],
Cell[8678388, 347906, 58, 1, 23, "Print"],
Cell[8678449, 347909, 58, 1, 23, "Print"],
Cell[8678510, 347912, 58, 1, 23, "Print"],
Cell[8678571, 347915, 58, 1, 23, "Print"],
Cell[8678632, 347918, 58, 1, 23, "Print"],
Cell[8678693, 347921, 58, 1, 23, "Print"],
Cell[8678754, 347924, 58, 1, 23, "Print"],
Cell[8678815, 347927, 58, 1, 23, "Print"],
Cell[8678876, 347930, 58, 1, 23, "Print"],
Cell[8678937, 347933, 43617, 1109, 186, 10071, 690, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[8722603, 349048, 29, 0, 22, "Subsubsection"],
Cell[8722635, 349050, 54, 1, 27, "Input"],
Cell[8722692, 349053, 156, 4, 68, "Text"],
Cell[8722851, 349059, 27, 0, 32, "Text"],
Cell[8722881, 349061, 542, 9, 179, "Text"],
Cell[8723426, 349072, 66, 0, 32, "Text"],
Cell[8723495, 349074, 156, 4, 68, "Text"],
Cell[8723654, 349080, 27, 0, 32, "Text"],
Cell[8723684, 349082, 566, 10, 190, "Text"],
Cell[8724253, 349094, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[8724531, 349103, 45, 1, 27, "Input"],
Cell[8724579, 349106, 544, 9, 177, "Output"]
}, Open  ]],
Cell[8725138, 349118, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[8725278, 349124, 932, 17, 203, "Input"],
Cell[8726213, 349143, 58, 1, 23, "Print"],
Cell[8726274, 349146, 62, 1, 23, "Print"],
Cell[8726339, 349149, 62, 1, 23, "Print"],
Cell[8726404, 349152, 63, 1, 23, "Print"],
Cell[8726470, 349155, 63, 1, 23, "Print"],
Cell[8726536, 349158, 63, 1, 23, "Print"],
Cell[8726602, 349161, 62, 1, 23, "Print"],
Cell[8726667, 349164, 63, 1, 23, "Print"],
Cell[8726733, 349167, 63, 1, 23, "Print"],
Cell[8726799, 349170, 63, 1, 23, "Print"],
Cell[8726865, 349173, 63, 1, 23, "Print"],
Cell[8726931, 349176, 62, 1, 23, "Print"],
Cell[8726996, 349179, 60, 1, 23, "Print"],
Cell[8727059, 349182, 61, 1, 23, "Print"],
Cell[8727123, 349185, 57, 1, 23, "Print"],
Cell[8727183, 349188, 58, 1, 23, "Print"],
Cell[8727244, 349191, 58, 1, 23, "Print"],
Cell[8727305, 349194, 58, 1, 23, "Print"],
Cell[8727366, 349197, 58, 1, 23, "Print"],
Cell[8727427, 349200, 58, 1, 23, "Print"],
Cell[8727488, 349203, 58, 1, 23, "Print"],
Cell[8727549, 349206, 58, 1, 23, "Print"],
Cell[8727610, 349209, 58, 1, 23, "Print"],
Cell[8727671, 349212, 58, 1, 23, "Print"],
Cell[8727732, 349215, 18314, 686, 186, 7672, 550, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8746049, 349903, 57, 1, 23, "Print"],
Cell[8746109, 349906, 61, 1, 23, "Print"],
Cell[8746173, 349909, 63, 1, 23, "Print"],
Cell[8746239, 349912, 62, 1, 23, "Print"],
Cell[8746304, 349915, 63, 1, 23, "Print"],
Cell[8746370, 349918, 62, 1, 23, "Print"],
Cell[8746435, 349921, 62, 1, 23, "Print"],
Cell[8746500, 349924, 63, 1, 23, "Print"],
Cell[8746566, 349927, 62, 1, 23, "Print"],
Cell[8746631, 349930, 60, 1, 23, "Print"],
Cell[8746694, 349933, 57, 1, 23, "Print"],
Cell[8746754, 349936, 58, 1, 23, "Print"],
Cell[8746815, 349939, 58, 1, 23, "Print"],
Cell[8746876, 349942, 58, 1, 23, "Print"],
Cell[8746937, 349945, 58, 1, 23, "Print"],
Cell[8746998, 349948, 58, 1, 23, "Print"],
Cell[8747059, 349951, 58, 1, 23, "Print"],
Cell[8747120, 349954, 58, 1, 23, "Print"],
Cell[8747181, 349957, 58, 1, 23, "Print"],
Cell[8747242, 349960, 58, 1, 23, "Print"],
Cell[8747303, 349963, 58, 1, 23, "Print"],
Cell[8747364, 349966, 58, 1, 23, "Print"],
Cell[8747425, 349969, 58, 1, 23, "Print"],
Cell[8747486, 349972, 58, 1, 23, "Print"],
Cell[8747547, 349975, 19246, 728, 186, 8712, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8766796, 350705, 61, 1, 23, "Print"],
Cell[8766860, 350708, 63, 1, 23, "Print"],
Cell[8766926, 350711, 63, 1, 23, "Print"],
Cell[8766992, 350714, 63, 1, 23, "Print"],
Cell[8767058, 350717, 62, 1, 23, "Print"],
Cell[8767123, 350720, 62, 1, 23, "Print"],
Cell[8767188, 350723, 60, 1, 23, "Print"],
Cell[8767251, 350726, 57, 1, 23, "Print"],
Cell[8767311, 350729, 58, 1, 23, "Print"],
Cell[8767372, 350732, 58, 1, 23, "Print"],
Cell[8767433, 350735, 58, 1, 23, "Print"],
Cell[8767494, 350738, 58, 1, 23, "Print"],
Cell[8767555, 350741, 58, 1, 23, "Print"],
Cell[8767616, 350744, 58, 1, 23, "Print"],
Cell[8767677, 350747, 58, 1, 23, "Print"],
Cell[8767738, 350750, 58, 1, 23, "Print"],
Cell[8767799, 350753, 58, 1, 23, "Print"],
Cell[8767860, 350756, 58, 1, 23, "Print"],
Cell[8767921, 350759, 58, 1, 23, "Print"],
Cell[8767982, 350762, 58, 1, 23, "Print"],
Cell[8768043, 350765, 58, 1, 23, "Print"],
Cell[8768104, 350768, 58, 1, 23, "Print"],
Cell[8768165, 350771, 58, 1, 23, "Print"],
Cell[8768226, 350774, 58, 1, 23, "Print"],
Cell[8768287, 350777, 18995, 724, 186, 8720, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8787285, 351503, 63, 1, 23, "Print"],
Cell[8787351, 351506, 63, 1, 23, "Print"],
Cell[8787417, 351509, 61, 1, 23, "Print"],
Cell[8787481, 351512, 58, 1, 23, "Print"],
Cell[8787542, 351515, 58, 1, 23, "Print"],
Cell[8787603, 351518, 58, 1, 23, "Print"],
Cell[8787664, 351521, 58, 1, 23, "Print"],
Cell[8787725, 351524, 58, 1, 23, "Print"],
Cell[8787786, 351527, 58, 1, 23, "Print"],
Cell[8787847, 351530, 58, 1, 23, "Print"],
Cell[8787908, 351533, 58, 1, 23, "Print"],
Cell[8787969, 351536, 58, 1, 23, "Print"],
Cell[8788030, 351539, 58, 1, 23, "Print"],
Cell[8788091, 351542, 58, 1, 23, "Print"],
Cell[8788152, 351545, 58, 1, 23, "Print"],
Cell[8788213, 351548, 58, 1, 23, "Print"],
Cell[8788274, 351551, 58, 1, 23, "Print"],
Cell[8788335, 351554, 58, 1, 23, "Print"],
Cell[8788396, 351557, 58, 1, 23, "Print"],
Cell[8788457, 351560, 58, 1, 23, "Print"],
Cell[8788518, 351563, 58, 1, 23, "Print"],
Cell[8788579, 351566, 58, 1, 23, "Print"],
Cell[8788640, 351569, 58, 1, 23, "Print"],
Cell[8788701, 351572, 58, 1, 23, "Print"],
Cell[8788762, 351575, 18487, 705, 186, 8529, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8807252, 352282, 57, 1, 23, "Print"],
Cell[8807312, 352285, 61, 1, 23, "Print"],
Cell[8807376, 352288, 63, 1, 23, "Print"],
Cell[8807442, 352291, 62, 1, 23, "Print"],
Cell[8807507, 352294, 63, 1, 23, "Print"],
Cell[8807573, 352297, 63, 1, 23, "Print"],
Cell[8807639, 352300, 61, 1, 23, "Print"],
Cell[8807703, 352303, 63, 1, 23, "Print"],
Cell[8807769, 352306, 61, 1, 23, "Print"],
Cell[8807833, 352309, 61, 1, 23, "Print"],
Cell[8807897, 352312, 58, 1, 23, "Print"],
Cell[8807958, 352315, 58, 1, 23, "Print"],
Cell[8808019, 352318, 58, 1, 23, "Print"],
Cell[8808080, 352321, 58, 1, 23, "Print"],
Cell[8808141, 352324, 58, 1, 23, "Print"],
Cell[8808202, 352327, 58, 1, 23, "Print"],
Cell[8808263, 352330, 58, 1, 23, "Print"],
Cell[8808324, 352333, 58, 1, 23, "Print"],
Cell[8808385, 352336, 58, 1, 23, "Print"],
Cell[8808446, 352339, 58, 1, 23, "Print"],
Cell[8808507, 352342, 58, 1, 23, "Print"],
Cell[8808568, 352345, 58, 1, 23, "Print"],
Cell[8808629, 352348, 58, 1, 23, "Print"],
Cell[8808690, 352351, 58, 1, 23, "Print"],
Cell[8808751, 352354, 19253, 728, 186, 8711, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8828007, 353084, 60, 1, 23, "Print"],
Cell[8828070, 353087, 62, 1, 23, "Print"],
Cell[8828135, 353090, 63, 1, 23, "Print"],
Cell[8828201, 353093, 63, 1, 23, "Print"],
Cell[8828267, 353096, 63, 1, 23, "Print"],
Cell[8828333, 353099, 63, 1, 23, "Print"],
Cell[8828399, 353102, 62, 1, 23, "Print"],
Cell[8828464, 353105, 57, 1, 23, "Print"],
Cell[8828524, 353108, 58, 1, 23, "Print"],
Cell[8828585, 353111, 58, 1, 23, "Print"],
Cell[8828646, 353114, 58, 1, 23, "Print"],
Cell[8828707, 353117, 58, 1, 23, "Print"],
Cell[8828768, 353120, 58, 1, 23, "Print"],
Cell[8828829, 353123, 58, 1, 23, "Print"],
Cell[8828890, 353126, 58, 1, 23, "Print"],
Cell[8828951, 353129, 58, 1, 23, "Print"],
Cell[8829012, 353132, 58, 1, 23, "Print"],
Cell[8829073, 353135, 58, 1, 23, "Print"],
Cell[8829134, 353138, 58, 1, 23, "Print"],
Cell[8829195, 353141, 58, 1, 23, "Print"],
Cell[8829256, 353144, 58, 1, 23, "Print"],
Cell[8829317, 353147, 58, 1, 23, "Print"],
Cell[8829378, 353150, 58, 1, 23, "Print"],
Cell[8829439, 353153, 58, 1, 23, "Print"],
Cell[8829500, 353156, 19669, 748, 186, 9260, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8849172, 353906, 61, 1, 23, "Print"],
Cell[8849236, 353909, 63, 1, 23, "Print"],
Cell[8849302, 353912, 63, 1, 23, "Print"],
Cell[8849368, 353915, 63, 1, 23, "Print"],
Cell[8849434, 353918, 60, 1, 23, "Print"],
Cell[8849497, 353921, 58, 1, 23, "Print"],
Cell[8849558, 353924, 58, 1, 23, "Print"],
Cell[8849619, 353927, 58, 1, 23, "Print"],
Cell[8849680, 353930, 58, 1, 23, "Print"],
Cell[8849741, 353933, 58, 1, 23, "Print"],
Cell[8849802, 353936, 58, 1, 23, "Print"],
Cell[8849863, 353939, 58, 1, 23, "Print"],
Cell[8849924, 353942, 58, 1, 23, "Print"],
Cell[8849985, 353945, 58, 1, 23, "Print"],
Cell[8850046, 353948, 58, 1, 23, "Print"],
Cell[8850107, 353951, 58, 1, 23, "Print"],
Cell[8850168, 353954, 58, 1, 23, "Print"],
Cell[8850229, 353957, 58, 1, 23, "Print"],
Cell[8850290, 353960, 58, 1, 23, "Print"],
Cell[8850351, 353963, 58, 1, 23, "Print"],
Cell[8850412, 353966, 58, 1, 23, "Print"],
Cell[8850473, 353969, 58, 1, 23, "Print"],
Cell[8850534, 353972, 58, 1, 23, "Print"],
Cell[8850595, 353975, 58, 1, 23, "Print"],
Cell[8850656, 353978, 19279, 736, 186, 9141, 606, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8869938, 354716, 63, 1, 23, "Print"],
Cell[8870004, 354719, 61, 1, 23, "Print"],
Cell[8870068, 354722, 58, 1, 23, "Print"],
Cell[8870129, 354725, 58, 1, 23, "Print"],
Cell[8870190, 354728, 58, 1, 23, "Print"],
Cell[8870251, 354731, 58, 1, 23, "Print"],
Cell[8870312, 354734, 58, 1, 23, "Print"],
Cell[8870373, 354737, 58, 1, 23, "Print"],
Cell[8870434, 354740, 58, 1, 23, "Print"],
Cell[8870495, 354743, 58, 1, 23, "Print"],
Cell[8870556, 354746, 58, 1, 23, "Print"],
Cell[8870617, 354749, 58, 1, 23, "Print"],
Cell[8870678, 354752, 58, 1, 23, "Print"],
Cell[8870739, 354755, 58, 1, 23, "Print"],
Cell[8870800, 354758, 58, 1, 23, "Print"],
Cell[8870861, 354761, 58, 1, 23, "Print"],
Cell[8870922, 354764, 58, 1, 23, "Print"],
Cell[8870983, 354767, 58, 1, 23, "Print"],
Cell[8871044, 354770, 58, 1, 23, "Print"],
Cell[8871105, 354773, 58, 1, 23, "Print"],
Cell[8871166, 354776, 58, 1, 23, "Print"],
Cell[8871227, 354779, 58, 1, 23, "Print"],
Cell[8871288, 354782, 58, 1, 23, "Print"],
Cell[8871349, 354785, 58, 1, 23, "Print"],
Cell[8871410, 354788, 18614, 704, 186, 8820, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8890027, 355494, 61, 1, 23, "Print"],
Cell[8890091, 355497, 62, 1, 23, "Print"],
Cell[8890156, 355500, 63, 1, 23, "Print"],
Cell[8890222, 355503, 63, 1, 23, "Print"],
Cell[8890288, 355506, 62, 1, 23, "Print"],
Cell[8890353, 355509, 62, 1, 23, "Print"],
Cell[8890418, 355512, 60, 1, 23, "Print"],
Cell[8890481, 355515, 58, 1, 23, "Print"],
Cell[8890542, 355518, 58, 1, 23, "Print"],
Cell[8890603, 355521, 58, 1, 23, "Print"],
Cell[8890664, 355524, 58, 1, 23, "Print"],
Cell[8890725, 355527, 58, 1, 23, "Print"],
Cell[8890786, 355530, 58, 1, 23, "Print"],
Cell[8890847, 355533, 58, 1, 23, "Print"],
Cell[8890908, 355536, 58, 1, 23, "Print"],
Cell[8890969, 355539, 58, 1, 23, "Print"],
Cell[8891030, 355542, 58, 1, 23, "Print"],
Cell[8891091, 355545, 58, 1, 23, "Print"],
Cell[8891152, 355548, 58, 1, 23, "Print"],
Cell[8891213, 355551, 58, 1, 23, "Print"],
Cell[8891274, 355554, 58, 1, 23, "Print"],
Cell[8891335, 355557, 58, 1, 23, "Print"],
Cell[8891396, 355560, 58, 1, 23, "Print"],
Cell[8891457, 355563, 58, 1, 23, "Print"],
Cell[8891518, 355566, 19017, 725, 186, 8713, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8910538, 356293, 61, 1, 23, "Print"],
Cell[8910602, 356296, 63, 1, 23, "Print"],
Cell[8910668, 356299, 63, 1, 23, "Print"],
Cell[8910734, 356302, 63, 1, 23, "Print"],
Cell[8910800, 356305, 62, 1, 23, "Print"],
Cell[8910865, 356308, 58, 1, 23, "Print"],
Cell[8910926, 356311, 58, 1, 23, "Print"],
Cell[8910987, 356314, 58, 1, 23, "Print"],
Cell[8911048, 356317, 58, 1, 23, "Print"],
Cell[8911109, 356320, 58, 1, 23, "Print"],
Cell[8911170, 356323, 58, 1, 23, "Print"],
Cell[8911231, 356326, 58, 1, 23, "Print"],
Cell[8911292, 356329, 58, 1, 23, "Print"],
Cell[8911353, 356332, 58, 1, 23, "Print"],
Cell[8911414, 356335, 58, 1, 23, "Print"],
Cell[8911475, 356338, 58, 1, 23, "Print"],
Cell[8911536, 356341, 58, 1, 23, "Print"],
Cell[8911597, 356344, 58, 1, 23, "Print"],
Cell[8911658, 356347, 58, 1, 23, "Print"],
Cell[8911719, 356350, 58, 1, 23, "Print"],
Cell[8911780, 356353, 58, 1, 23, "Print"],
Cell[8911841, 356356, 58, 1, 23, "Print"],
Cell[8911902, 356359, 58, 1, 23, "Print"],
Cell[8911963, 356362, 58, 1, 23, "Print"],
Cell[8912024, 356365, 19471, 745, 186, 9285, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8931498, 357112, 63, 1, 23, "Print"],
Cell[8931564, 357115, 63, 1, 23, "Print"],
Cell[8931630, 357118, 62, 1, 23, "Print"],
Cell[8931695, 357121, 58, 1, 23, "Print"],
Cell[8931756, 357124, 58, 1, 23, "Print"],
Cell[8931817, 357127, 58, 1, 23, "Print"],
Cell[8931878, 357130, 58, 1, 23, "Print"],
Cell[8931939, 357133, 58, 1, 23, "Print"],
Cell[8932000, 357136, 58, 1, 23, "Print"],
Cell[8932061, 357139, 58, 1, 23, "Print"],
Cell[8932122, 357142, 58, 1, 23, "Print"],
Cell[8932183, 357145, 58, 1, 23, "Print"],
Cell[8932244, 357148, 58, 1, 23, "Print"],
Cell[8932305, 357151, 58, 1, 23, "Print"],
Cell[8932366, 357154, 58, 1, 23, "Print"],
Cell[8932427, 357157, 58, 1, 23, "Print"],
Cell[8932488, 357160, 58, 1, 23, "Print"],
Cell[8932549, 357163, 58, 1, 23, "Print"],
Cell[8932610, 357166, 58, 1, 23, "Print"],
Cell[8932671, 357169, 58, 1, 23, "Print"],
Cell[8932732, 357172, 58, 1, 23, "Print"],
Cell[8932793, 357175, 58, 1, 23, "Print"],
Cell[8932854, 357178, 58, 1, 23, "Print"],
Cell[8932915, 357181, 58, 1, 23, "Print"],
Cell[8932976, 357184, 19098, 728, 186, 9082, 600, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8952077, 357914, 62, 1, 23, "Print"],
Cell[8952142, 357917, 58, 1, 23, "Print"],
Cell[8952203, 357920, 58, 1, 23, "Print"],
Cell[8952264, 357923, 58, 1, 23, "Print"],
Cell[8952325, 357926, 58, 1, 23, "Print"],
Cell[8952386, 357929, 58, 1, 23, "Print"],
Cell[8952447, 357932, 58, 1, 23, "Print"],
Cell[8952508, 357935, 58, 1, 23, "Print"],
Cell[8952569, 357938, 58, 1, 23, "Print"],
Cell[8952630, 357941, 58, 1, 23, "Print"],
Cell[8952691, 357944, 58, 1, 23, "Print"],
Cell[8952752, 357947, 58, 1, 23, "Print"],
Cell[8952813, 357950, 58, 1, 23, "Print"],
Cell[8952874, 357953, 58, 1, 23, "Print"],
Cell[8952935, 357956, 58, 1, 23, "Print"],
Cell[8952996, 357959, 58, 1, 23, "Print"],
Cell[8953057, 357962, 58, 1, 23, "Print"],
Cell[8953118, 357965, 58, 1, 23, "Print"],
Cell[8953179, 357968, 58, 1, 23, "Print"],
Cell[8953240, 357971, 58, 1, 23, "Print"],
Cell[8953301, 357974, 58, 1, 23, "Print"],
Cell[8953362, 357977, 58, 1, 23, "Print"],
Cell[8953423, 357980, 58, 1, 23, "Print"],
Cell[8953484, 357983, 58, 1, 23, "Print"],
Cell[8953545, 357986, 19401, 748, 186, 9250, 618, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8972949, 358736, 63, 1, 23, "Print"],
Cell[8973015, 358739, 63, 1, 23, "Print"],
Cell[8973081, 358742, 62, 1, 23, "Print"],
Cell[8973146, 358745, 58, 1, 23, "Print"],
Cell[8973207, 358748, 58, 1, 23, "Print"],
Cell[8973268, 358751, 58, 1, 23, "Print"],
Cell[8973329, 358754, 58, 1, 23, "Print"],
Cell[8973390, 358757, 58, 1, 23, "Print"],
Cell[8973451, 358760, 58, 1, 23, "Print"],
Cell[8973512, 358763, 58, 1, 23, "Print"],
Cell[8973573, 358766, 58, 1, 23, "Print"],
Cell[8973634, 358769, 58, 1, 23, "Print"],
Cell[8973695, 358772, 58, 1, 23, "Print"],
Cell[8973756, 358775, 58, 1, 23, "Print"],
Cell[8973817, 358778, 58, 1, 23, "Print"],
Cell[8973878, 358781, 58, 1, 23, "Print"],
Cell[8973939, 358784, 58, 1, 23, "Print"],
Cell[8974000, 358787, 58, 1, 23, "Print"],
Cell[8974061, 358790, 58, 1, 23, "Print"],
Cell[8974122, 358793, 58, 1, 23, "Print"],
Cell[8974183, 358796, 58, 1, 23, "Print"],
Cell[8974244, 358799, 58, 1, 23, "Print"],
Cell[8974305, 358802, 58, 1, 23, "Print"],
Cell[8974366, 358805, 58, 1, 23, "Print"],
Cell[8974427, 358808, 18431, 700, 186, 8466, 572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8992861, 359510, 63, 1, 23, "Print"],
Cell[8992927, 359513, 63, 1, 23, "Print"],
Cell[8992993, 359516, 58, 1, 23, "Print"],
Cell[8993054, 359519, 58, 1, 23, "Print"],
Cell[8993115, 359522, 58, 1, 23, "Print"],
Cell[8993176, 359525, 58, 1, 23, "Print"],
Cell[8993237, 359528, 58, 1, 23, "Print"],
Cell[8993298, 359531, 58, 1, 23, "Print"],
Cell[8993359, 359534, 58, 1, 23, "Print"],
Cell[8993420, 359537, 58, 1, 23, "Print"],
Cell[8993481, 359540, 58, 1, 23, "Print"],
Cell[8993542, 359543, 58, 1, 23, "Print"],
Cell[8993603, 359546, 58, 1, 23, "Print"],
Cell[8993664, 359549, 58, 1, 23, "Print"],
Cell[8993725, 359552, 58, 1, 23, "Print"],
Cell[8993786, 359555, 58, 1, 23, "Print"],
Cell[8993847, 359558, 58, 1, 23, "Print"],
Cell[8993908, 359561, 58, 1, 23, "Print"],
Cell[8993969, 359564, 58, 1, 23, "Print"],
Cell[8994030, 359567, 58, 1, 23, "Print"],
Cell[8994091, 359570, 58, 1, 23, "Print"],
Cell[8994152, 359573, 58, 1, 23, "Print"],
Cell[8994213, 359576, 58, 1, 23, "Print"],
Cell[8994274, 359579, 58, 1, 23, "Print"],
Cell[8994335, 359582, 18603, 704, 186, 8809, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9012941, 360288, 62, 1, 23, "Print"],
Cell[9013006, 360291, 58, 1, 23, "Print"],
Cell[9013067, 360294, 58, 1, 23, "Print"],
Cell[9013128, 360297, 58, 1, 23, "Print"],
Cell[9013189, 360300, 58, 1, 23, "Print"],
Cell[9013250, 360303, 58, 1, 23, "Print"],
Cell[9013311, 360306, 58, 1, 23, "Print"],
Cell[9013372, 360309, 58, 1, 23, "Print"],
Cell[9013433, 360312, 58, 1, 23, "Print"],
Cell[9013494, 360315, 58, 1, 23, "Print"],
Cell[9013555, 360318, 58, 1, 23, "Print"],
Cell[9013616, 360321, 58, 1, 23, "Print"],
Cell[9013677, 360324, 58, 1, 23, "Print"],
Cell[9013738, 360327, 58, 1, 23, "Print"],
Cell[9013799, 360330, 58, 1, 23, "Print"],
Cell[9013860, 360333, 58, 1, 23, "Print"],
Cell[9013921, 360336, 58, 1, 23, "Print"],
Cell[9013982, 360339, 58, 1, 23, "Print"],
Cell[9014043, 360342, 58, 1, 23, "Print"],
Cell[9014104, 360345, 58, 1, 23, "Print"],
Cell[9014165, 360348, 58, 1, 23, "Print"],
Cell[9014226, 360351, 58, 1, 23, "Print"],
Cell[9014287, 360354, 58, 1, 23, "Print"],
Cell[9014348, 360357, 58, 1, 23, "Print"],
Cell[9014409, 360360, 19840, 776, 186, 9569, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9034252, 361138, 58, 1, 23, "Print"],
Cell[9034313, 361141, 58, 1, 23, "Print"],
Cell[9034374, 361144, 58, 1, 23, "Print"],
Cell[9034435, 361147, 58, 1, 23, "Print"],
Cell[9034496, 361150, 58, 1, 23, "Print"],
Cell[9034557, 361153, 58, 1, 23, "Print"],
Cell[9034618, 361156, 58, 1, 23, "Print"],
Cell[9034679, 361159, 58, 1, 23, "Print"],
Cell[9034740, 361162, 58, 1, 23, "Print"],
Cell[9034801, 361165, 58, 1, 23, "Print"],
Cell[9034862, 361168, 58, 1, 23, "Print"],
Cell[9034923, 361171, 58, 1, 23, "Print"],
Cell[9034984, 361174, 58, 1, 23, "Print"],
Cell[9035045, 361177, 58, 1, 23, "Print"],
Cell[9035106, 361180, 58, 1, 23, "Print"],
Cell[9035167, 361183, 58, 1, 23, "Print"],
Cell[9035228, 361186, 58, 1, 23, "Print"],
Cell[9035289, 361189, 58, 1, 23, "Print"],
Cell[9035350, 361192, 58, 1, 23, "Print"],
Cell[9035411, 361195, 58, 1, 23, "Print"],
Cell[9035472, 361198, 58, 1, 23, "Print"],
Cell[9035533, 361201, 58, 1, 23, "Print"],
Cell[9035594, 361204, 58, 1, 23, "Print"],
Cell[9035655, 361207, 58, 1, 23, "Print"],
Cell[9035716, 361210, 43617, 1109, 186, 10071, 690, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9079382, 362325, 48, 0, 22, "Subsubsection"],
Cell[9079433, 362327, 54, 1, 27, "Input"],
Cell[9079490, 362330, 156, 4, 68, "Text"],
Cell[9079649, 362336, 27, 0, 32, "Text"],
Cell[9079679, 362338, 571, 10, 190, "Text"],
Cell[9080253, 362350, 66, 0, 32, "Text"],
Cell[9080322, 362352, 156, 4, 68, "Text"],
Cell[9080481, 362358, 27, 0, 32, "Text"],
Cell[9080511, 362360, 571, 10, 190, "Text"],
Cell[9081085, 362372, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[9081363, 362381, 45, 1, 27, "Input"],
Cell[9081411, 362384, 573, 10, 188, "Output"]
}, Open  ]],
Cell[9081999, 362397, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[9082139, 362403, 1084, 19, 219, "Input"],
Cell[9083226, 362424, 58, 1, 23, "Print"],
Cell[9083287, 362427, 62, 1, 23, "Print"],
Cell[9083352, 362430, 61, 1, 23, "Print"],
Cell[9083416, 362433, 63, 1, 23, "Print"],
Cell[9083482, 362436, 63, 1, 23, "Print"],
Cell[9083548, 362439, 63, 1, 23, "Print"],
Cell[9083614, 362442, 61, 1, 23, "Print"],
Cell[9083678, 362445, 63, 1, 23, "Print"],
Cell[9083744, 362448, 62, 1, 23, "Print"],
Cell[9083809, 362451, 63, 1, 23, "Print"],
Cell[9083875, 362454, 62, 1, 23, "Print"],
Cell[9083940, 362457, 61, 1, 23, "Print"],
Cell[9084004, 362460, 60, 1, 23, "Print"],
Cell[9084067, 362463, 57, 1, 23, "Print"],
Cell[9084127, 362466, 58, 1, 23, "Print"],
Cell[9084188, 362469, 58, 1, 23, "Print"],
Cell[9084249, 362472, 58, 1, 23, "Print"],
Cell[9084310, 362475, 58, 1, 23, "Print"],
Cell[9084371, 362478, 58, 1, 23, "Print"],
Cell[9084432, 362481, 58, 1, 23, "Print"],
Cell[9084493, 362484, 58, 1, 23, "Print"],
Cell[9084554, 362487, 58, 1, 23, "Print"],
Cell[9084615, 362490, 58, 1, 23, "Print"],
Cell[9084676, 362493, 58, 1, 23, "Print"],
Cell[9084737, 362496, 19620, 737, 186, 8816, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9104360, 363235, 58, 1, 23, "Print"],
Cell[9104421, 363238, 61, 1, 23, "Print"],
Cell[9104485, 363241, 62, 1, 23, "Print"],
Cell[9104550, 363244, 63, 1, 23, "Print"],
Cell[9104616, 363247, 63, 1, 23, "Print"],
Cell[9104682, 363250, 63, 1, 23, "Print"],
Cell[9104748, 363253, 62, 1, 23, "Print"],
Cell[9104813, 363256, 63, 1, 23, "Print"],
Cell[9104879, 363259, 63, 1, 23, "Print"],
Cell[9104945, 363262, 61, 1, 23, "Print"],
Cell[9105009, 363265, 60, 1, 23, "Print"],
Cell[9105072, 363268, 60, 1, 23, "Print"],
Cell[9105135, 363271, 61, 1, 23, "Print"],
Cell[9105199, 363274, 61, 1, 23, "Print"],
Cell[9105263, 363277, 58, 1, 23, "Print"],
Cell[9105324, 363280, 58, 1, 23, "Print"],
Cell[9105385, 363283, 58, 1, 23, "Print"],
Cell[9105446, 363286, 58, 1, 23, "Print"],
Cell[9105507, 363289, 58, 1, 23, "Print"],
Cell[9105568, 363292, 58, 1, 23, "Print"],
Cell[9105629, 363295, 58, 1, 23, "Print"],
Cell[9105690, 363298, 58, 1, 23, "Print"],
Cell[9105751, 363301, 58, 1, 23, "Print"],
Cell[9105812, 363304, 58, 1, 23, "Print"],
Cell[9105873, 363307, 19514, 736, 186, 8819, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9125390, 364045, 58, 1, 23, "Print"],
Cell[9125451, 364048, 61, 1, 23, "Print"],
Cell[9125515, 364051, 63, 1, 23, "Print"],
Cell[9125581, 364054, 63, 1, 23, "Print"],
Cell[9125647, 364057, 63, 1, 23, "Print"],
Cell[9125713, 364060, 61, 1, 23, "Print"],
Cell[9125777, 364063, 63, 1, 23, "Print"],
Cell[9125843, 364066, 63, 1, 23, "Print"],
Cell[9125909, 364069, 63, 1, 23, "Print"],
Cell[9125975, 364072, 62, 1, 23, "Print"],
Cell[9126040, 364075, 62, 1, 23, "Print"],
Cell[9126105, 364078, 60, 1, 23, "Print"],
Cell[9126168, 364081, 58, 1, 23, "Print"],
Cell[9126229, 364084, 58, 1, 23, "Print"],
Cell[9126290, 364087, 58, 1, 23, "Print"],
Cell[9126351, 364090, 58, 1, 23, "Print"],
Cell[9126412, 364093, 58, 1, 23, "Print"],
Cell[9126473, 364096, 58, 1, 23, "Print"],
Cell[9126534, 364099, 58, 1, 23, "Print"],
Cell[9126595, 364102, 58, 1, 23, "Print"],
Cell[9126656, 364105, 58, 1, 23, "Print"],
Cell[9126717, 364108, 58, 1, 23, "Print"],
Cell[9126778, 364111, 58, 1, 23, "Print"],
Cell[9126839, 364114, 58, 1, 23, "Print"],
Cell[9126900, 364117, 19456, 735, 186, 8818, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9146359, 364854, 58, 1, 23, "Print"],
Cell[9146420, 364857, 61, 1, 23, "Print"],
Cell[9146484, 364860, 62, 1, 23, "Print"],
Cell[9146549, 364863, 62, 1, 23, "Print"],
Cell[9146614, 364866, 63, 1, 23, "Print"],
Cell[9146680, 364869, 60, 1, 23, "Print"],
Cell[9146743, 364872, 62, 1, 23, "Print"],
Cell[9146808, 364875, 62, 1, 23, "Print"],
Cell[9146873, 364878, 62, 1, 23, "Print"],
Cell[9146938, 364881, 61, 1, 23, "Print"],
Cell[9147002, 364884, 61, 1, 23, "Print"],
Cell[9147066, 364887, 58, 1, 23, "Print"],
Cell[9147127, 364890, 58, 1, 23, "Print"],
Cell[9147188, 364893, 58, 1, 23, "Print"],
Cell[9147249, 364896, 58, 1, 23, "Print"],
Cell[9147310, 364899, 58, 1, 23, "Print"],
Cell[9147371, 364902, 58, 1, 23, "Print"],
Cell[9147432, 364905, 58, 1, 23, "Print"],
Cell[9147493, 364908, 58, 1, 23, "Print"],
Cell[9147554, 364911, 58, 1, 23, "Print"],
Cell[9147615, 364914, 58, 1, 23, "Print"],
Cell[9147676, 364917, 58, 1, 23, "Print"],
Cell[9147737, 364920, 58, 1, 23, "Print"],
Cell[9147798, 364923, 58, 1, 23, "Print"],
Cell[9147859, 364926, 19209, 727, 186, 8705, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9167071, 365655, 58, 1, 23, "Print"],
Cell[9167132, 365658, 61, 1, 23, "Print"],
Cell[9167196, 365661, 60, 1, 23, "Print"],
Cell[9167259, 365664, 63, 1, 23, "Print"],
Cell[9167325, 365667, 63, 1, 23, "Print"],
Cell[9167391, 365670, 63, 1, 23, "Print"],
Cell[9167457, 365673, 61, 1, 23, "Print"],
Cell[9167521, 365676, 62, 1, 23, "Print"],
Cell[9167586, 365679, 62, 1, 23, "Print"],
Cell[9167651, 365682, 63, 1, 23, "Print"],
Cell[9167717, 365685, 61, 1, 23, "Print"],
Cell[9167781, 365688, 61, 1, 23, "Print"],
Cell[9167845, 365691, 60, 1, 23, "Print"],
Cell[9167908, 365694, 57, 1, 23, "Print"],
Cell[9167968, 365697, 58, 1, 23, "Print"],
Cell[9168029, 365700, 58, 1, 23, "Print"],
Cell[9168090, 365703, 58, 1, 23, "Print"],
Cell[9168151, 365706, 58, 1, 23, "Print"],
Cell[9168212, 365709, 58, 1, 23, "Print"],
Cell[9168273, 365712, 58, 1, 23, "Print"],
Cell[9168334, 365715, 58, 1, 23, "Print"],
Cell[9168395, 365718, 58, 1, 23, "Print"],
Cell[9168456, 365721, 58, 1, 23, "Print"],
Cell[9168517, 365724, 58, 1, 23, "Print"],
Cell[9168578, 365727, 19521, 736, 186, 8814, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9188102, 366465, 58, 1, 23, "Print"],
Cell[9188163, 366468, 61, 1, 23, "Print"],
Cell[9188227, 366471, 60, 1, 23, "Print"],
Cell[9188290, 366474, 63, 1, 23, "Print"],
Cell[9188356, 366477, 62, 1, 23, "Print"],
Cell[9188421, 366480, 63, 1, 23, "Print"],
Cell[9188487, 366483, 62, 1, 23, "Print"],
Cell[9188552, 366486, 63, 1, 23, "Print"],
Cell[9188618, 366489, 63, 1, 23, "Print"],
Cell[9188684, 366492, 62, 1, 23, "Print"],
Cell[9188749, 366495, 62, 1, 23, "Print"],
Cell[9188814, 366498, 60, 1, 23, "Print"],
Cell[9188877, 366501, 57, 1, 23, "Print"],
Cell[9188937, 366504, 58, 1, 23, "Print"],
Cell[9188998, 366507, 58, 1, 23, "Print"],
Cell[9189059, 366510, 58, 1, 23, "Print"],
Cell[9189120, 366513, 58, 1, 23, "Print"],
Cell[9189181, 366516, 58, 1, 23, "Print"],
Cell[9189242, 366519, 58, 1, 23, "Print"],
Cell[9189303, 366522, 58, 1, 23, "Print"],
Cell[9189364, 366525, 58, 1, 23, "Print"],
Cell[9189425, 366528, 58, 1, 23, "Print"],
Cell[9189486, 366531, 58, 1, 23, "Print"],
Cell[9189547, 366534, 58, 1, 23, "Print"],
Cell[9189608, 366537, 19519, 736, 186, 8816, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9209130, 367275, 58, 1, 23, "Print"],
Cell[9209191, 367278, 61, 1, 23, "Print"],
Cell[9209255, 367281, 62, 1, 23, "Print"],
Cell[9209320, 367284, 62, 1, 23, "Print"],
Cell[9209385, 367287, 62, 1, 23, "Print"],
Cell[9209450, 367290, 62, 1, 23, "Print"],
Cell[9209515, 367293, 62, 1, 23, "Print"],
Cell[9209580, 367296, 63, 1, 23, "Print"],
Cell[9209646, 367299, 63, 1, 23, "Print"],
Cell[9209712, 367302, 62, 1, 23, "Print"],
Cell[9209777, 367305, 60, 1, 23, "Print"],
Cell[9209840, 367308, 61, 1, 23, "Print"],
Cell[9209904, 367311, 61, 1, 23, "Print"],
Cell[9209968, 367314, 58, 1, 23, "Print"],
Cell[9210029, 367317, 58, 1, 23, "Print"],
Cell[9210090, 367320, 58, 1, 23, "Print"],
Cell[9210151, 367323, 58, 1, 23, "Print"],
Cell[9210212, 367326, 58, 1, 23, "Print"],
Cell[9210273, 367329, 58, 1, 23, "Print"],
Cell[9210334, 367332, 58, 1, 23, "Print"],
Cell[9210395, 367335, 58, 1, 23, "Print"],
Cell[9210456, 367338, 58, 1, 23, "Print"],
Cell[9210517, 367341, 58, 1, 23, "Print"],
Cell[9210578, 367344, 58, 1, 23, "Print"],
Cell[9210639, 367347, 19456, 735, 186, 8818, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9230098, 368084, 58, 1, 23, "Print"],
Cell[9230159, 368087, 62, 1, 23, "Print"],
Cell[9230224, 368090, 63, 1, 23, "Print"],
Cell[9230290, 368093, 62, 1, 23, "Print"],
Cell[9230355, 368096, 63, 1, 23, "Print"],
Cell[9230421, 368099, 60, 1, 23, "Print"],
Cell[9230484, 368102, 63, 1, 23, "Print"],
Cell[9230550, 368105, 63, 1, 23, "Print"],
Cell[9230616, 368108, 62, 1, 23, "Print"],
Cell[9230681, 368111, 62, 1, 23, "Print"],
Cell[9230746, 368114, 60, 1, 23, "Print"],
Cell[9230809, 368117, 57, 1, 23, "Print"],
Cell[9230869, 368120, 58, 1, 23, "Print"],
Cell[9230930, 368123, 58, 1, 23, "Print"],
Cell[9230991, 368126, 58, 1, 23, "Print"],
Cell[9231052, 368129, 58, 1, 23, "Print"],
Cell[9231113, 368132, 58, 1, 23, "Print"],
Cell[9231174, 368135, 58, 1, 23, "Print"],
Cell[9231235, 368138, 58, 1, 23, "Print"],
Cell[9231296, 368141, 58, 1, 23, "Print"],
Cell[9231357, 368144, 58, 1, 23, "Print"],
Cell[9231418, 368147, 58, 1, 23, "Print"],
Cell[9231479, 368150, 58, 1, 23, "Print"],
Cell[9231540, 368153, 58, 1, 23, "Print"],
Cell[9231601, 368156, 19178, 727, 186, 8710, 593, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9250828, 368889, 48, 0, 22, "Subsubsection"],
Cell[9250879, 368891, 54, 1, 27, "Input"],
Cell[9250936, 368894, 156, 4, 68, "Text"],
Cell[9251095, 368900, 27, 0, 32, "Text"],
Cell[9251125, 368902, 571, 10, 190, "Text"],
Cell[9251699, 368914, 66, 0, 32, "Text"],
Cell[9251768, 368916, 156, 4, 68, "Text"],
Cell[9251927, 368922, 27, 0, 32, "Text"],
Cell[9251957, 368924, 571, 10, 190, "Text"],
Cell[9252531, 368936, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[9252809, 368945, 45, 1, 27, "Input"],
Cell[9252857, 368948, 573, 10, 188, "Output"]
}, Open  ]],
Cell[9253445, 368961, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[9253585, 368967, 1084, 19, 219, "Input"],
Cell[9254672, 368988, 58, 1, 23, "Print"],
Cell[9254733, 368991, 62, 1, 23, "Print"],
Cell[9254798, 368994, 61, 1, 23, "Print"],
Cell[9254862, 368997, 63, 1, 23, "Print"],
Cell[9254928, 369000, 62, 1, 23, "Print"],
Cell[9254993, 369003, 62, 1, 23, "Print"],
Cell[9255058, 369006, 61, 1, 23, "Print"],
Cell[9255122, 369009, 62, 1, 23, "Print"],
Cell[9255187, 369012, 63, 1, 23, "Print"],
Cell[9255253, 369015, 63, 1, 23, "Print"],
Cell[9255319, 369018, 62, 1, 23, "Print"],
Cell[9255384, 369021, 62, 1, 23, "Print"],
Cell[9255449, 369024, 60, 1, 23, "Print"],
Cell[9255512, 369027, 61, 1, 23, "Print"],
Cell[9255576, 369030, 57, 1, 23, "Print"],
Cell[9255636, 369033, 58, 1, 23, "Print"],
Cell[9255697, 369036, 58, 1, 23, "Print"],
Cell[9255758, 369039, 58, 1, 23, "Print"],
Cell[9255819, 369042, 58, 1, 23, "Print"],
Cell[9255880, 369045, 58, 1, 23, "Print"],
Cell[9255941, 369048, 58, 1, 23, "Print"],
Cell[9256002, 369051, 58, 1, 23, "Print"],
Cell[9256063, 369054, 58, 1, 23, "Print"],
Cell[9256124, 369057, 58, 1, 23, "Print"],
Cell[9256185, 369060, 19610, 737, 186, 8814, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9275798, 369799, 58, 1, 23, "Print"],
Cell[9275859, 369802, 62, 1, 23, "Print"],
Cell[9275924, 369805, 62, 1, 23, "Print"],
Cell[9275989, 369808, 63, 1, 23, "Print"],
Cell[9276055, 369811, 63, 1, 23, "Print"],
Cell[9276121, 369814, 62, 1, 23, "Print"],
Cell[9276186, 369817, 62, 1, 23, "Print"],
Cell[9276251, 369820, 63, 1, 23, "Print"],
Cell[9276317, 369823, 62, 1, 23, "Print"],
Cell[9276382, 369826, 62, 1, 23, "Print"],
Cell[9276447, 369829, 61, 1, 23, "Print"],
Cell[9276511, 369832, 60, 1, 23, "Print"],
Cell[9276574, 369835, 60, 1, 23, "Print"],
Cell[9276637, 369838, 58, 1, 23, "Print"],
Cell[9276698, 369841, 58, 1, 23, "Print"],
Cell[9276759, 369844, 58, 1, 23, "Print"],
Cell[9276820, 369847, 58, 1, 23, "Print"],
Cell[9276881, 369850, 58, 1, 23, "Print"],
Cell[9276942, 369853, 58, 1, 23, "Print"],
Cell[9277003, 369856, 58, 1, 23, "Print"],
Cell[9277064, 369859, 58, 1, 23, "Print"],
Cell[9277125, 369862, 58, 1, 23, "Print"],
Cell[9277186, 369865, 58, 1, 23, "Print"],
Cell[9277247, 369868, 58, 1, 23, "Print"],
Cell[9277308, 369871, 19529, 736, 186, 8818, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9296840, 370609, 58, 1, 23, "Print"],
Cell[9296901, 370612, 62, 1, 23, "Print"],
Cell[9296966, 370615, 62, 1, 23, "Print"],
Cell[9297031, 370618, 62, 1, 23, "Print"],
Cell[9297096, 370621, 62, 1, 23, "Print"],
Cell[9297161, 370624, 63, 1, 23, "Print"],
Cell[9297227, 370627, 63, 1, 23, "Print"],
Cell[9297293, 370630, 63, 1, 23, "Print"],
Cell[9297359, 370633, 63, 1, 23, "Print"],
Cell[9297425, 370636, 62, 1, 23, "Print"],
Cell[9297490, 370639, 62, 1, 23, "Print"],
Cell[9297555, 370642, 61, 1, 23, "Print"],
Cell[9297619, 370645, 58, 1, 23, "Print"],
Cell[9297680, 370648, 58, 1, 23, "Print"],
Cell[9297741, 370651, 58, 1, 23, "Print"],
Cell[9297802, 370654, 58, 1, 23, "Print"],
Cell[9297863, 370657, 58, 1, 23, "Print"],
Cell[9297924, 370660, 58, 1, 23, "Print"],
Cell[9297985, 370663, 58, 1, 23, "Print"],
Cell[9298046, 370666, 58, 1, 23, "Print"],
Cell[9298107, 370669, 58, 1, 23, "Print"],
Cell[9298168, 370672, 58, 1, 23, "Print"],
Cell[9298229, 370675, 58, 1, 23, "Print"],
Cell[9298290, 370678, 58, 1, 23, "Print"],
Cell[9298351, 370681, 19436, 735, 186, 8814, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9317790, 371418, 58, 1, 23, "Print"],
Cell[9317851, 371421, 62, 1, 23, "Print"],
Cell[9317916, 371424, 62, 1, 23, "Print"],
Cell[9317981, 371427, 62, 1, 23, "Print"],
Cell[9318046, 371430, 62, 1, 23, "Print"],
Cell[9318111, 371433, 61, 1, 23, "Print"],
Cell[9318175, 371436, 63, 1, 23, "Print"],
Cell[9318241, 371439, 62, 1, 23, "Print"],
Cell[9318306, 371442, 61, 1, 23, "Print"],
Cell[9318370, 371445, 62, 1, 23, "Print"],
Cell[9318435, 371448, 60, 1, 23, "Print"],
Cell[9318498, 371451, 57, 1, 23, "Print"],
Cell[9318558, 371454, 57, 1, 23, "Print"],
Cell[9318618, 371457, 58, 1, 23, "Print"],
Cell[9318679, 371460, 58, 1, 23, "Print"],
Cell[9318740, 371463, 58, 1, 23, "Print"],
Cell[9318801, 371466, 58, 1, 23, "Print"],
Cell[9318862, 371469, 58, 1, 23, "Print"],
Cell[9318923, 371472, 58, 1, 23, "Print"],
Cell[9318984, 371475, 58, 1, 23, "Print"],
Cell[9319045, 371478, 58, 1, 23, "Print"],
Cell[9319106, 371481, 58, 1, 23, "Print"],
Cell[9319167, 371484, 58, 1, 23, "Print"],
Cell[9319228, 371487, 58, 1, 23, "Print"],
Cell[9319289, 371490, 19179, 727, 186, 8707, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9338471, 372219, 58, 1, 23, "Print"],
Cell[9338532, 372222, 62, 1, 23, "Print"],
Cell[9338597, 372225, 61, 1, 23, "Print"],
Cell[9338661, 372228, 63, 1, 23, "Print"],
Cell[9338727, 372231, 62, 1, 23, "Print"],
Cell[9338792, 372234, 63, 1, 23, "Print"],
Cell[9338858, 372237, 61, 1, 23, "Print"],
Cell[9338922, 372240, 63, 1, 23, "Print"],
Cell[9338988, 372243, 61, 1, 23, "Print"],
Cell[9339052, 372246, 63, 1, 23, "Print"],
Cell[9339118, 372249, 62, 1, 23, "Print"],
Cell[9339183, 372252, 62, 1, 23, "Print"],
Cell[9339248, 372255, 60, 1, 23, "Print"],
Cell[9339311, 372258, 58, 1, 23, "Print"],
Cell[9339372, 372261, 57, 1, 23, "Print"],
Cell[9339432, 372264, 58, 1, 23, "Print"],
Cell[9339493, 372267, 58, 1, 23, "Print"],
Cell[9339554, 372270, 58, 1, 23, "Print"],
Cell[9339615, 372273, 58, 1, 23, "Print"],
Cell[9339676, 372276, 58, 1, 23, "Print"],
Cell[9339737, 372279, 58, 1, 23, "Print"],
Cell[9339798, 372282, 58, 1, 23, "Print"],
Cell[9339859, 372285, 58, 1, 23, "Print"],
Cell[9339920, 372288, 58, 1, 23, "Print"],
Cell[9339981, 372291, 19626, 737, 186, 8814, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9359610, 373030, 58, 1, 23, "Print"],
Cell[9359671, 373033, 62, 1, 23, "Print"],
Cell[9359736, 373036, 62, 1, 23, "Print"],
Cell[9359801, 373039, 63, 1, 23, "Print"],
Cell[9359867, 373042, 63, 1, 23, "Print"],
Cell[9359933, 373045, 63, 1, 23, "Print"],
Cell[9359999, 373048, 62, 1, 23, "Print"],
Cell[9360064, 373051, 63, 1, 23, "Print"],
Cell[9360130, 373054, 63, 1, 23, "Print"],
Cell[9360196, 373057, 62, 1, 23, "Print"],
Cell[9360261, 373060, 60, 1, 23, "Print"],
Cell[9360324, 373063, 61, 1, 23, "Print"],
Cell[9360388, 373066, 61, 1, 23, "Print"],
Cell[9360452, 373069, 58, 1, 23, "Print"],
Cell[9360513, 373072, 58, 1, 23, "Print"],
Cell[9360574, 373075, 58, 1, 23, "Print"],
Cell[9360635, 373078, 58, 1, 23, "Print"],
Cell[9360696, 373081, 58, 1, 23, "Print"],
Cell[9360757, 373084, 58, 1, 23, "Print"],
Cell[9360818, 373087, 58, 1, 23, "Print"],
Cell[9360879, 373090, 58, 1, 23, "Print"],
Cell[9360940, 373093, 58, 1, 23, "Print"],
Cell[9361001, 373096, 58, 1, 23, "Print"],
Cell[9361062, 373099, 58, 1, 23, "Print"],
Cell[9361123, 373102, 19506, 735, 186, 8816, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9380632, 373839, 58, 1, 23, "Print"],
Cell[9380693, 373842, 62, 1, 23, "Print"],
Cell[9380758, 373845, 62, 1, 23, "Print"],
Cell[9380823, 373848, 63, 1, 23, "Print"],
Cell[9380889, 373851, 63, 1, 23, "Print"],
Cell[9380955, 373854, 62, 1, 23, "Print"],
Cell[9381020, 373857, 62, 1, 23, "Print"],
Cell[9381085, 373860, 63, 1, 23, "Print"],
Cell[9381151, 373863, 63, 1, 23, "Print"],
Cell[9381217, 373866, 62, 1, 23, "Print"],
Cell[9381282, 373869, 62, 1, 23, "Print"],
Cell[9381347, 373872, 60, 1, 23, "Print"],
Cell[9381410, 373875, 58, 1, 23, "Print"],
Cell[9381471, 373878, 58, 1, 23, "Print"],
Cell[9381532, 373881, 58, 1, 23, "Print"],
Cell[9381593, 373884, 58, 1, 23, "Print"],
Cell[9381654, 373887, 58, 1, 23, "Print"],
Cell[9381715, 373890, 58, 1, 23, "Print"],
Cell[9381776, 373893, 58, 1, 23, "Print"],
Cell[9381837, 373896, 58, 1, 23, "Print"],
Cell[9381898, 373899, 58, 1, 23, "Print"],
Cell[9381959, 373902, 58, 1, 23, "Print"],
Cell[9382020, 373905, 58, 1, 23, "Print"],
Cell[9382081, 373908, 58, 1, 23, "Print"],
Cell[9382142, 373911, 19453, 735, 186, 8815, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9401598, 374648, 58, 1, 23, "Print"],
Cell[9401659, 374651, 61, 1, 23, "Print"],
Cell[9401723, 374654, 61, 1, 23, "Print"],
Cell[9401787, 374657, 62, 1, 23, "Print"],
Cell[9401852, 374660, 63, 1, 23, "Print"],
Cell[9401918, 374663, 61, 1, 23, "Print"],
Cell[9401982, 374666, 62, 1, 23, "Print"],
Cell[9402047, 374669, 63, 1, 23, "Print"],
Cell[9402113, 374672, 61, 1, 23, "Print"],
Cell[9402177, 374675, 61, 1, 23, "Print"],
Cell[9402241, 374678, 60, 1, 23, "Print"],
Cell[9402304, 374681, 57, 1, 23, "Print"],
Cell[9402364, 374684, 58, 1, 23, "Print"],
Cell[9402425, 374687, 58, 1, 23, "Print"],
Cell[9402486, 374690, 58, 1, 23, "Print"],
Cell[9402547, 374693, 58, 1, 23, "Print"],
Cell[9402608, 374696, 58, 1, 23, "Print"],
Cell[9402669, 374699, 58, 1, 23, "Print"],
Cell[9402730, 374702, 58, 1, 23, "Print"],
Cell[9402791, 374705, 58, 1, 23, "Print"],
Cell[9402852, 374708, 58, 1, 23, "Print"],
Cell[9402913, 374711, 58, 1, 23, "Print"],
Cell[9402974, 374714, 58, 1, 23, "Print"],
Cell[9403035, 374717, 58, 1, 23, "Print"],
Cell[9403096, 374720, 19192, 727, 186, 8708, 593, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9422337, 375453, 48, 0, 22, "Subsubsection"],
Cell[9422388, 375455, 54, 1, 27, "Input"],
Cell[9422445, 375458, 156, 4, 68, "Text"],
Cell[9422604, 375464, 27, 0, 32, "Text"],
Cell[9422634, 375466, 571, 10, 190, "Text"],
Cell[9423208, 375478, 66, 0, 32, "Text"],
Cell[9423277, 375480, 156, 4, 68, "Text"],
Cell[9423436, 375486, 27, 0, 32, "Text"],
Cell[9423466, 375488, 571, 10, 190, "Text"],
Cell[9424040, 375500, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[9424318, 375509, 45, 1, 27, "Input"],
Cell[9424366, 375512, 573, 10, 188, "Output"]
}, Open  ]],
Cell[9424954, 375525, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[9425094, 375531, 1084, 19, 219, "Input"],
Cell[9426181, 375552, 58, 1, 23, "Print"],
Cell[9426242, 375555, 60, 1, 23, "Print"],
Cell[9426305, 375558, 61, 1, 23, "Print"],
Cell[9426369, 375561, 60, 1, 23, "Print"],
Cell[9426432, 375564, 63, 1, 23, "Print"],
Cell[9426498, 375567, 62, 1, 23, "Print"],
Cell[9426563, 375570, 61, 1, 23, "Print"],
Cell[9426627, 375573, 62, 1, 23, "Print"],
Cell[9426692, 375576, 63, 1, 23, "Print"],
Cell[9426758, 375579, 63, 1, 23, "Print"],
Cell[9426824, 375582, 61, 1, 23, "Print"],
Cell[9426888, 375585, 62, 1, 23, "Print"],
Cell[9426953, 375588, 60, 1, 23, "Print"],
Cell[9427016, 375591, 58, 1, 23, "Print"],
Cell[9427077, 375594, 58, 1, 23, "Print"],
Cell[9427138, 375597, 58, 1, 23, "Print"],
Cell[9427199, 375600, 58, 1, 23, "Print"],
Cell[9427260, 375603, 58, 1, 23, "Print"],
Cell[9427321, 375606, 58, 1, 23, "Print"],
Cell[9427382, 375609, 58, 1, 23, "Print"],
Cell[9427443, 375612, 58, 1, 23, "Print"],
Cell[9427504, 375615, 58, 1, 23, "Print"],
Cell[9427565, 375618, 58, 1, 23, "Print"],
Cell[9427626, 375621, 58, 1, 23, "Print"],
Cell[9427687, 375624, 19570, 736, 186, 8815, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9447260, 376362, 58, 1, 23, "Print"],
Cell[9447321, 376365, 62, 1, 23, "Print"],
Cell[9447386, 376368, 62, 1, 23, "Print"],
Cell[9447451, 376371, 62, 1, 23, "Print"],
Cell[9447516, 376374, 63, 1, 23, "Print"],
Cell[9447582, 376377, 63, 1, 23, "Print"],
Cell[9447648, 376380, 63, 1, 23, "Print"],
Cell[9447714, 376383, 63, 1, 23, "Print"],
Cell[9447780, 376386, 63, 1, 23, "Print"],
Cell[9447846, 376389, 61, 1, 23, "Print"],
Cell[9447910, 376392, 61, 1, 23, "Print"],
Cell[9447974, 376395, 61, 1, 23, "Print"],
Cell[9448038, 376398, 57, 1, 23, "Print"],
Cell[9448098, 376401, 58, 1, 23, "Print"],
Cell[9448159, 376404, 58, 1, 23, "Print"],
Cell[9448220, 376407, 58, 1, 23, "Print"],
Cell[9448281, 376410, 58, 1, 23, "Print"],
Cell[9448342, 376413, 58, 1, 23, "Print"],
Cell[9448403, 376416, 58, 1, 23, "Print"],
Cell[9448464, 376419, 58, 1, 23, "Print"],
Cell[9448525, 376422, 58, 1, 23, "Print"],
Cell[9448586, 376425, 58, 1, 23, "Print"],
Cell[9448647, 376428, 58, 1, 23, "Print"],
Cell[9448708, 376431, 58, 1, 23, "Print"],
Cell[9448769, 376434, 19536, 736, 186, 8817, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9468308, 377172, 58, 1, 23, "Print"],
Cell[9468369, 377175, 62, 1, 23, "Print"],
Cell[9468434, 377178, 61, 1, 23, "Print"],
Cell[9468498, 377181, 63, 1, 23, "Print"],
Cell[9468564, 377184, 62, 1, 23, "Print"],
Cell[9468629, 377187, 61, 1, 23, "Print"],
Cell[9468693, 377190, 62, 1, 23, "Print"],
Cell[9468758, 377193, 62, 1, 23, "Print"],
Cell[9468823, 377196, 62, 1, 23, "Print"],
Cell[9468888, 377199, 62, 1, 23, "Print"],
Cell[9468953, 377202, 62, 1, 23, "Print"],
Cell[9469018, 377205, 60, 1, 23, "Print"],
Cell[9469081, 377208, 58, 1, 23, "Print"],
Cell[9469142, 377211, 58, 1, 23, "Print"],
Cell[9469203, 377214, 58, 1, 23, "Print"],
Cell[9469264, 377217, 58, 1, 23, "Print"],
Cell[9469325, 377220, 58, 1, 23, "Print"],
Cell[9469386, 377223, 58, 1, 23, "Print"],
Cell[9469447, 377226, 58, 1, 23, "Print"],
Cell[9469508, 377229, 58, 1, 23, "Print"],
Cell[9469569, 377232, 58, 1, 23, "Print"],
Cell[9469630, 377235, 58, 1, 23, "Print"],
Cell[9469691, 377238, 58, 1, 23, "Print"],
Cell[9469752, 377241, 58, 1, 23, "Print"],
Cell[9469813, 377244, 19388, 734, 186, 8815, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9489204, 377980, 58, 1, 23, "Print"],
Cell[9489265, 377983, 62, 1, 23, "Print"],
Cell[9489330, 377986, 63, 1, 23, "Print"],
Cell[9489396, 377989, 63, 1, 23, "Print"],
Cell[9489462, 377992, 63, 1, 23, "Print"],
Cell[9489528, 377995, 61, 1, 23, "Print"],
Cell[9489592, 377998, 63, 1, 23, "Print"],
Cell[9489658, 378001, 62, 1, 23, "Print"],
Cell[9489723, 378004, 61, 1, 23, "Print"],
Cell[9489787, 378007, 62, 1, 23, "Print"],
Cell[9489852, 378010, 60, 1, 23, "Print"],
Cell[9489915, 378013, 57, 1, 23, "Print"],
Cell[9489975, 378016, 58, 1, 23, "Print"],
Cell[9490036, 378019, 58, 1, 23, "Print"],
Cell[9490097, 378022, 58, 1, 23, "Print"],
Cell[9490158, 378025, 58, 1, 23, "Print"],
Cell[9490219, 378028, 58, 1, 23, "Print"],
Cell[9490280, 378031, 58, 1, 23, "Print"],
Cell[9490341, 378034, 58, 1, 23, "Print"],
Cell[9490402, 378037, 58, 1, 23, "Print"],
Cell[9490463, 378040, 58, 1, 23, "Print"],
Cell[9490524, 378043, 58, 1, 23, "Print"],
Cell[9490585, 378046, 58, 1, 23, "Print"],
Cell[9490646, 378049, 58, 1, 23, "Print"],
Cell[9490707, 378052, 19181, 727, 186, 8709, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9509891, 378781, 58, 1, 23, "Print"],
Cell[9509952, 378784, 61, 1, 23, "Print"],
Cell[9510016, 378787, 62, 1, 23, "Print"],
Cell[9510081, 378790, 63, 1, 23, "Print"],
Cell[9510147, 378793, 62, 1, 23, "Print"],
Cell[9510212, 378796, 61, 1, 23, "Print"],
Cell[9510276, 378799, 61, 1, 23, "Print"],
Cell[9510340, 378802, 62, 1, 23, "Print"],
Cell[9510405, 378805, 63, 1, 23, "Print"],
Cell[9510471, 378808, 62, 1, 23, "Print"],
Cell[9510536, 378811, 61, 1, 23, "Print"],
Cell[9510600, 378814, 62, 1, 23, "Print"],
Cell[9510665, 378817, 60, 1, 23, "Print"],
Cell[9510728, 378820, 58, 1, 23, "Print"],
Cell[9510789, 378823, 58, 1, 23, "Print"],
Cell[9510850, 378826, 58, 1, 23, "Print"],
Cell[9510911, 378829, 58, 1, 23, "Print"],
Cell[9510972, 378832, 58, 1, 23, "Print"],
Cell[9511033, 378835, 58, 1, 23, "Print"],
Cell[9511094, 378838, 58, 1, 23, "Print"],
Cell[9511155, 378841, 58, 1, 23, "Print"],
Cell[9511216, 378844, 58, 1, 23, "Print"],
Cell[9511277, 378847, 58, 1, 23, "Print"],
Cell[9511338, 378850, 58, 1, 23, "Print"],
Cell[9511399, 378853, 19572, 736, 186, 8817, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9530974, 379591, 58, 1, 23, "Print"],
Cell[9531035, 379594, 62, 1, 23, "Print"],
Cell[9531100, 379597, 62, 1, 23, "Print"],
Cell[9531165, 379600, 62, 1, 23, "Print"],
Cell[9531230, 379603, 63, 1, 23, "Print"],
Cell[9531296, 379606, 63, 1, 23, "Print"],
Cell[9531362, 379609, 63, 1, 23, "Print"],
Cell[9531428, 379612, 62, 1, 23, "Print"],
Cell[9531493, 379615, 62, 1, 23, "Print"],
Cell[9531558, 379618, 61, 1, 23, "Print"],
Cell[9531622, 379621, 61, 1, 23, "Print"],
Cell[9531686, 379624, 61, 1, 23, "Print"],
Cell[9531750, 379627, 61, 1, 23, "Print"],
Cell[9531814, 379630, 57, 1, 23, "Print"],
Cell[9531874, 379633, 58, 1, 23, "Print"],
Cell[9531935, 379636, 58, 1, 23, "Print"],
Cell[9531996, 379639, 58, 1, 23, "Print"],
Cell[9532057, 379642, 58, 1, 23, "Print"],
Cell[9532118, 379645, 58, 1, 23, "Print"],
Cell[9532179, 379648, 58, 1, 23, "Print"],
Cell[9532240, 379651, 58, 1, 23, "Print"],
Cell[9532301, 379654, 58, 1, 23, "Print"],
Cell[9532362, 379657, 58, 1, 23, "Print"],
Cell[9532423, 379660, 58, 1, 23, "Print"],
Cell[9532484, 379663, 19528, 736, 186, 8817, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9552015, 380401, 58, 1, 23, "Print"],
Cell[9552076, 380404, 62, 1, 23, "Print"],
Cell[9552141, 380407, 62, 1, 23, "Print"],
Cell[9552206, 380410, 62, 1, 23, "Print"],
Cell[9552271, 380413, 63, 1, 23, "Print"],
Cell[9552337, 380416, 63, 1, 23, "Print"],
Cell[9552403, 380419, 63, 1, 23, "Print"],
Cell[9552469, 380422, 63, 1, 23, "Print"],
Cell[9552535, 380425, 63, 1, 23, "Print"],
Cell[9552601, 380428, 61, 1, 23, "Print"],
Cell[9552665, 380431, 61, 1, 23, "Print"],
Cell[9552729, 380434, 60, 1, 23, "Print"],
Cell[9552792, 380437, 58, 1, 23, "Print"],
Cell[9552853, 380440, 58, 1, 23, "Print"],
Cell[9552914, 380443, 58, 1, 23, "Print"],
Cell[9552975, 380446, 58, 1, 23, "Print"],
Cell[9553036, 380449, 58, 1, 23, "Print"],
Cell[9553097, 380452, 58, 1, 23, "Print"],
Cell[9553158, 380455, 58, 1, 23, "Print"],
Cell[9553219, 380458, 58, 1, 23, "Print"],
Cell[9553280, 380461, 58, 1, 23, "Print"],
Cell[9553341, 380464, 58, 1, 23, "Print"],
Cell[9553402, 380467, 58, 1, 23, "Print"],
Cell[9553463, 380470, 58, 1, 23, "Print"],
Cell[9553524, 380473, 19436, 735, 186, 8814, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9572963, 381210, 58, 1, 23, "Print"],
Cell[9573024, 381213, 62, 1, 23, "Print"],
Cell[9573089, 381216, 63, 1, 23, "Print"],
Cell[9573155, 381219, 62, 1, 23, "Print"],
Cell[9573220, 381222, 63, 1, 23, "Print"],
Cell[9573286, 381225, 62, 1, 23, "Print"],
Cell[9573351, 381228, 63, 1, 23, "Print"],
Cell[9573417, 381231, 63, 1, 23, "Print"],
Cell[9573483, 381234, 62, 1, 23, "Print"],
Cell[9573548, 381237, 62, 1, 23, "Print"],
Cell[9573613, 381240, 60, 1, 23, "Print"],
Cell[9573676, 381243, 57, 1, 23, "Print"],
Cell[9573736, 381246, 58, 1, 23, "Print"],
Cell[9573797, 381249, 58, 1, 23, "Print"],
Cell[9573858, 381252, 58, 1, 23, "Print"],
Cell[9573919, 381255, 58, 1, 23, "Print"],
Cell[9573980, 381258, 58, 1, 23, "Print"],
Cell[9574041, 381261, 58, 1, 23, "Print"],
Cell[9574102, 381264, 58, 1, 23, "Print"],
Cell[9574163, 381267, 58, 1, 23, "Print"],
Cell[9574224, 381270, 58, 1, 23, "Print"],
Cell[9574285, 381273, 58, 1, 23, "Print"],
Cell[9574346, 381276, 58, 1, 23, "Print"],
Cell[9574407, 381279, 58, 1, 23, "Print"],
Cell[9574468, 381282, 19197, 727, 186, 8713, 593, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9593714, 382015, 48, 0, 22, "Subsubsection"],
Cell[9593765, 382017, 54, 1, 27, "Input"],
Cell[9593822, 382020, 156, 4, 68, "Text"],
Cell[9593981, 382026, 27, 0, 32, "Text"],
Cell[9594011, 382028, 571, 10, 190, "Text"],
Cell[9594585, 382040, 66, 0, 32, "Text"],
Cell[9594654, 382042, 156, 4, 68, "Text"],
Cell[9594813, 382048, 27, 0, 32, "Text"],
Cell[9594843, 382050, 571, 10, 190, "Text"],
Cell[9595417, 382062, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[9595695, 382071, 45, 1, 27, "Input"],
Cell[9595743, 382074, 573, 10, 188, "Output"]
}, Open  ]],
Cell[9596331, 382087, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[9596471, 382093, 1084, 19, 219, "Input"],
Cell[9597558, 382114, 58, 1, 23, "Print"],
Cell[9597619, 382117, 62, 1, 23, "Print"],
Cell[9597684, 382120, 61, 1, 23, "Print"],
Cell[9597748, 382123, 63, 1, 23, "Print"],
Cell[9597814, 382126, 61, 1, 23, "Print"],
Cell[9597878, 382129, 63, 1, 23, "Print"],
Cell[9597944, 382132, 60, 1, 23, "Print"],
Cell[9598007, 382135, 63, 1, 23, "Print"],
Cell[9598073, 382138, 63, 1, 23, "Print"],
Cell[9598139, 382141, 61, 1, 23, "Print"],
Cell[9598203, 382144, 61, 1, 23, "Print"],
Cell[9598267, 382147, 61, 1, 23, "Print"],
Cell[9598331, 382150, 60, 1, 23, "Print"],
Cell[9598394, 382153, 58, 1, 23, "Print"],
Cell[9598455, 382156, 57, 1, 23, "Print"],
Cell[9598515, 382159, 58, 1, 23, "Print"],
Cell[9598576, 382162, 58, 1, 23, "Print"],
Cell[9598637, 382165, 58, 1, 23, "Print"],
Cell[9598698, 382168, 58, 1, 23, "Print"],
Cell[9598759, 382171, 58, 1, 23, "Print"],
Cell[9598820, 382174, 58, 1, 23, "Print"],
Cell[9598881, 382177, 58, 1, 23, "Print"],
Cell[9598942, 382180, 58, 1, 23, "Print"],
Cell[9599003, 382183, 58, 1, 23, "Print"],
Cell[9599064, 382186, 19564, 736, 186, 8817, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9618631, 382924, 58, 1, 23, "Print"],
Cell[9618692, 382927, 61, 1, 23, "Print"],
Cell[9618756, 382930, 62, 1, 23, "Print"],
Cell[9618821, 382933, 63, 1, 23, "Print"],
Cell[9618887, 382936, 62, 1, 23, "Print"],
Cell[9618952, 382939, 63, 1, 23, "Print"],
Cell[9619018, 382942, 61, 1, 23, "Print"],
Cell[9619082, 382945, 63, 1, 23, "Print"],
Cell[9619148, 382948, 62, 1, 23, "Print"],
Cell[9619213, 382951, 62, 1, 23, "Print"],
Cell[9619278, 382954, 62, 1, 23, "Print"],
Cell[9619343, 382957, 61, 1, 23, "Print"],
Cell[9619407, 382960, 60, 1, 23, "Print"],
Cell[9619470, 382963, 58, 1, 23, "Print"],
Cell[9619531, 382966, 58, 1, 23, "Print"],
Cell[9619592, 382969, 58, 1, 23, "Print"],
Cell[9619653, 382972, 58, 1, 23, "Print"],
Cell[9619714, 382975, 58, 1, 23, "Print"],
Cell[9619775, 382978, 58, 1, 23, "Print"],
Cell[9619836, 382981, 58, 1, 23, "Print"],
Cell[9619897, 382984, 58, 1, 23, "Print"],
Cell[9619958, 382987, 58, 1, 23, "Print"],
Cell[9620019, 382990, 58, 1, 23, "Print"],
Cell[9620080, 382993, 58, 1, 23, "Print"],
Cell[9620141, 382996, 19541, 736, 186, 8814, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9639685, 383734, 57, 1, 23, "Print"],
Cell[9639745, 383737, 60, 1, 23, "Print"],
Cell[9639808, 383740, 62, 1, 23, "Print"],
Cell[9639873, 383743, 62, 1, 23, "Print"],
Cell[9639938, 383746, 63, 1, 23, "Print"],
Cell[9640004, 383749, 61, 1, 23, "Print"],
Cell[9640068, 383752, 63, 1, 23, "Print"],
Cell[9640134, 383755, 62, 1, 23, "Print"],
Cell[9640199, 383758, 62, 1, 23, "Print"],
Cell[9640264, 383761, 62, 1, 23, "Print"],
Cell[9640329, 383764, 60, 1, 23, "Print"],
Cell[9640392, 383767, 61, 1, 23, "Print"],
Cell[9640456, 383770, 58, 1, 23, "Print"],
Cell[9640517, 383773, 57, 1, 23, "Print"],
Cell[9640577, 383776, 58, 1, 23, "Print"],
Cell[9640638, 383779, 58, 1, 23, "Print"],
Cell[9640699, 383782, 58, 1, 23, "Print"],
Cell[9640760, 383785, 58, 1, 23, "Print"],
Cell[9640821, 383788, 58, 1, 23, "Print"],
Cell[9640882, 383791, 58, 1, 23, "Print"],
Cell[9640943, 383794, 58, 1, 23, "Print"],
Cell[9641004, 383797, 58, 1, 23, "Print"],
Cell[9641065, 383800, 58, 1, 23, "Print"],
Cell[9641126, 383803, 58, 1, 23, "Print"],
Cell[9641187, 383806, 19451, 735, 186, 8817, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9660641, 384543, 58, 1, 23, "Print"],
Cell[9660702, 384546, 61, 1, 23, "Print"],
Cell[9660766, 384549, 63, 1, 23, "Print"],
Cell[9660832, 384552, 63, 1, 23, "Print"],
Cell[9660898, 384555, 62, 1, 23, "Print"],
Cell[9660963, 384558, 61, 1, 23, "Print"],
Cell[9661027, 384561, 63, 1, 23, "Print"],
Cell[9661093, 384564, 62, 1, 23, "Print"],
Cell[9661158, 384567, 62, 1, 23, "Print"],
Cell[9661223, 384570, 61, 1, 23, "Print"],
Cell[9661287, 384573, 60, 1, 23, "Print"],
Cell[9661350, 384576, 61, 1, 23, "Print"],
Cell[9661414, 384579, 58, 1, 23, "Print"],
Cell[9661475, 384582, 58, 1, 23, "Print"],
Cell[9661536, 384585, 58, 1, 23, "Print"],
Cell[9661597, 384588, 58, 1, 23, "Print"],
Cell[9661658, 384591, 58, 1, 23, "Print"],
Cell[9661719, 384594, 58, 1, 23, "Print"],
Cell[9661780, 384597, 58, 1, 23, "Print"],
Cell[9661841, 384600, 58, 1, 23, "Print"],
Cell[9661902, 384603, 58, 1, 23, "Print"],
Cell[9661963, 384606, 58, 1, 23, "Print"],
Cell[9662024, 384609, 58, 1, 23, "Print"],
Cell[9662085, 384612, 58, 1, 23, "Print"],
Cell[9662146, 384615, 19153, 726, 186, 8710, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9681302, 385343, 58, 1, 23, "Print"],
Cell[9681363, 385346, 61, 1, 23, "Print"],
Cell[9681427, 385349, 61, 1, 23, "Print"],
Cell[9681491, 385352, 63, 1, 23, "Print"],
Cell[9681557, 385355, 62, 1, 23, "Print"],
Cell[9681622, 385358, 63, 1, 23, "Print"],
Cell[9681688, 385361, 61, 1, 23, "Print"],
Cell[9681752, 385364, 63, 1, 23, "Print"],
Cell[9681818, 385367, 63, 1, 23, "Print"],
Cell[9681884, 385370, 61, 1, 23, "Print"],
Cell[9681948, 385373, 62, 1, 23, "Print"],
Cell[9682013, 385376, 62, 1, 23, "Print"],
Cell[9682078, 385379, 61, 1, 23, "Print"],
Cell[9682142, 385382, 57, 1, 23, "Print"],
Cell[9682202, 385385, 58, 1, 23, "Print"],
Cell[9682263, 385388, 58, 1, 23, "Print"],
Cell[9682324, 385391, 58, 1, 23, "Print"],
Cell[9682385, 385394, 58, 1, 23, "Print"],
Cell[9682446, 385397, 58, 1, 23, "Print"],
Cell[9682507, 385400, 58, 1, 23, "Print"],
Cell[9682568, 385403, 58, 1, 23, "Print"],
Cell[9682629, 385406, 58, 1, 23, "Print"],
Cell[9682690, 385409, 58, 1, 23, "Print"],
Cell[9682751, 385412, 58, 1, 23, "Print"],
Cell[9682812, 385415, 19611, 737, 186, 8815, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9702426, 386154, 58, 1, 23, "Print"],
Cell[9702487, 386157, 60, 1, 23, "Print"],
Cell[9702550, 386160, 61, 1, 23, "Print"],
Cell[9702614, 386163, 62, 1, 23, "Print"],
Cell[9702679, 386166, 63, 1, 23, "Print"],
Cell[9702745, 386169, 63, 1, 23, "Print"],
Cell[9702811, 386172, 61, 1, 23, "Print"],
Cell[9702875, 386175, 63, 1, 23, "Print"],
Cell[9702941, 386178, 63, 1, 23, "Print"],
Cell[9703007, 386181, 62, 1, 23, "Print"],
Cell[9703072, 386184, 62, 1, 23, "Print"],
Cell[9703137, 386187, 61, 1, 23, "Print"],
Cell[9703201, 386190, 57, 1, 23, "Print"],
Cell[9703261, 386193, 57, 1, 23, "Print"],
Cell[9703321, 386196, 58, 1, 23, "Print"],
Cell[9703382, 386199, 58, 1, 23, "Print"],
Cell[9703443, 386202, 58, 1, 23, "Print"],
Cell[9703504, 386205, 58, 1, 23, "Print"],
Cell[9703565, 386208, 58, 1, 23, "Print"],
Cell[9703626, 386211, 58, 1, 23, "Print"],
Cell[9703687, 386214, 58, 1, 23, "Print"],
Cell[9703748, 386217, 58, 1, 23, "Print"],
Cell[9703809, 386220, 58, 1, 23, "Print"],
Cell[9703870, 386223, 58, 1, 23, "Print"],
Cell[9703931, 386226, 19533, 736, 186, 8814, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9723467, 386964, 58, 1, 23, "Print"],
Cell[9723528, 386967, 62, 1, 23, "Print"],
Cell[9723593, 386970, 60, 1, 23, "Print"],
Cell[9723656, 386973, 63, 1, 23, "Print"],
Cell[9723722, 386976, 63, 1, 23, "Print"],
Cell[9723788, 386979, 62, 1, 23, "Print"],
Cell[9723853, 386982, 63, 1, 23, "Print"],
Cell[9723919, 386985, 61, 1, 23, "Print"],
Cell[9723983, 386988, 62, 1, 23, "Print"],
Cell[9724048, 386991, 62, 1, 23, "Print"],
Cell[9724113, 386994, 62, 1, 23, "Print"],
Cell[9724178, 386997, 61, 1, 23, "Print"],
Cell[9724242, 387000, 58, 1, 23, "Print"],
Cell[9724303, 387003, 58, 1, 23, "Print"],
Cell[9724364, 387006, 58, 1, 23, "Print"],
Cell[9724425, 387009, 58, 1, 23, "Print"],
Cell[9724486, 387012, 58, 1, 23, "Print"],
Cell[9724547, 387015, 58, 1, 23, "Print"],
Cell[9724608, 387018, 58, 1, 23, "Print"],
Cell[9724669, 387021, 58, 1, 23, "Print"],
Cell[9724730, 387024, 58, 1, 23, "Print"],
Cell[9724791, 387027, 58, 1, 23, "Print"],
Cell[9724852, 387030, 58, 1, 23, "Print"],
Cell[9724913, 387033, 58, 1, 23, "Print"],
Cell[9724974, 387036, 19472, 735, 186, 8818, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9744449, 387773, 58, 1, 23, "Print"],
Cell[9744510, 387776, 62, 1, 23, "Print"],
Cell[9744575, 387779, 63, 1, 23, "Print"],
Cell[9744641, 387782, 62, 1, 23, "Print"],
Cell[9744706, 387785, 62, 1, 23, "Print"],
Cell[9744771, 387788, 61, 1, 23, "Print"],
Cell[9744835, 387791, 63, 1, 23, "Print"],
Cell[9744901, 387794, 62, 1, 23, "Print"],
Cell[9744966, 387797, 62, 1, 23, "Print"],
Cell[9745031, 387800, 61, 1, 23, "Print"],
Cell[9745095, 387803, 60, 1, 23, "Print"],
Cell[9745158, 387806, 58, 1, 23, "Print"],
Cell[9745219, 387809, 58, 1, 23, "Print"],
Cell[9745280, 387812, 58, 1, 23, "Print"],
Cell[9745341, 387815, 58, 1, 23, "Print"],
Cell[9745402, 387818, 58, 1, 23, "Print"],
Cell[9745463, 387821, 58, 1, 23, "Print"],
Cell[9745524, 387824, 58, 1, 23, "Print"],
Cell[9745585, 387827, 58, 1, 23, "Print"],
Cell[9745646, 387830, 58, 1, 23, "Print"],
Cell[9745707, 387833, 58, 1, 23, "Print"],
Cell[9745768, 387836, 58, 1, 23, "Print"],
Cell[9745829, 387839, 58, 1, 23, "Print"],
Cell[9745890, 387842, 58, 1, 23, "Print"],
Cell[9745951, 387845, 19195, 727, 186, 8711, 593, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9765195, 388578, 48, 0, 22, "Subsubsection"],
Cell[9765246, 388580, 54, 1, 27, "Input"],
Cell[9765303, 388583, 156, 4, 68, "Text"],
Cell[9765462, 388589, 27, 0, 32, "Text"],
Cell[9765492, 388591, 571, 10, 190, "Text"],
Cell[9766066, 388603, 66, 0, 32, "Text"],
Cell[9766135, 388605, 156, 4, 68, "Text"],
Cell[9766294, 388611, 27, 0, 32, "Text"],
Cell[9766324, 388613, 571, 10, 190, "Text"],
Cell[9766898, 388625, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[9767176, 388634, 45, 1, 27, "Input"],
Cell[9767224, 388637, 573, 10, 188, "Output"]
}, Open  ]],
Cell[9767812, 388650, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[9767952, 388656, 1084, 19, 219, "Input"],
Cell[9769039, 388677, 58, 1, 23, "Print"],
Cell[9769100, 388680, 62, 1, 23, "Print"],
Cell[9769165, 388683, 62, 1, 23, "Print"],
Cell[9769230, 388686, 61, 1, 23, "Print"],
Cell[9769294, 388689, 62, 1, 23, "Print"],
Cell[9769359, 388692, 62, 1, 23, "Print"],
Cell[9769424, 388695, 61, 1, 23, "Print"],
Cell[9769488, 388698, 62, 1, 23, "Print"],
Cell[9769553, 388701, 62, 1, 23, "Print"],
Cell[9769618, 388704, 62, 1, 23, "Print"],
Cell[9769683, 388707, 62, 1, 23, "Print"],
Cell[9769748, 388710, 61, 1, 23, "Print"],
Cell[9769812, 388713, 60, 1, 23, "Print"],
Cell[9769875, 388716, 58, 1, 23, "Print"],
Cell[9769936, 388719, 58, 1, 23, "Print"],
Cell[9769997, 388722, 58, 1, 23, "Print"],
Cell[9770058, 388725, 58, 1, 23, "Print"],
Cell[9770119, 388728, 58, 1, 23, "Print"],
Cell[9770180, 388731, 58, 1, 23, "Print"],
Cell[9770241, 388734, 58, 1, 23, "Print"],
Cell[9770302, 388737, 58, 1, 23, "Print"],
Cell[9770363, 388740, 58, 1, 23, "Print"],
Cell[9770424, 388743, 58, 1, 23, "Print"],
Cell[9770485, 388746, 58, 1, 23, "Print"],
Cell[9770546, 388749, 19529, 736, 186, 8814, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9790078, 389487, 58, 1, 23, "Print"],
Cell[9790139, 389490, 61, 1, 23, "Print"],
Cell[9790203, 389493, 62, 1, 23, "Print"],
Cell[9790268, 389496, 62, 1, 23, "Print"],
Cell[9790333, 389499, 61, 1, 23, "Print"],
Cell[9790397, 389502, 63, 1, 23, "Print"],
Cell[9790463, 389505, 62, 1, 23, "Print"],
Cell[9790528, 389508, 63, 1, 23, "Print"],
Cell[9790594, 389511, 63, 1, 23, "Print"],
Cell[9790660, 389514, 62, 1, 23, "Print"],
Cell[9790725, 389517, 62, 1, 23, "Print"],
Cell[9790790, 389520, 61, 1, 23, "Print"],
Cell[9790854, 389523, 58, 1, 23, "Print"],
Cell[9790915, 389526, 58, 1, 23, "Print"],
Cell[9790976, 389529, 58, 1, 23, "Print"],
Cell[9791037, 389532, 58, 1, 23, "Print"],
Cell[9791098, 389535, 58, 1, 23, "Print"],
Cell[9791159, 389538, 58, 1, 23, "Print"],
Cell[9791220, 389541, 58, 1, 23, "Print"],
Cell[9791281, 389544, 58, 1, 23, "Print"],
Cell[9791342, 389547, 58, 1, 23, "Print"],
Cell[9791403, 389550, 58, 1, 23, "Print"],
Cell[9791464, 389553, 58, 1, 23, "Print"],
Cell[9791525, 389556, 58, 1, 23, "Print"],
Cell[9791586, 389559, 19499, 735, 186, 8813, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9811088, 390296, 58, 1, 23, "Print"],
Cell[9811149, 390299, 62, 1, 23, "Print"],
Cell[9811214, 390302, 63, 1, 23, "Print"],
Cell[9811280, 390305, 62, 1, 23, "Print"],
Cell[9811345, 390308, 63, 1, 23, "Print"],
Cell[9811411, 390311, 62, 1, 23, "Print"],
Cell[9811476, 390314, 62, 1, 23, "Print"],
Cell[9811541, 390317, 63, 1, 23, "Print"],
Cell[9811607, 390320, 63, 1, 23, "Print"],
Cell[9811673, 390323, 62, 1, 23, "Print"],
Cell[9811738, 390326, 61, 1, 23, "Print"],
Cell[9811802, 390329, 57, 1, 23, "Print"],
Cell[9811862, 390332, 58, 1, 23, "Print"],
Cell[9811923, 390335, 58, 1, 23, "Print"],
Cell[9811984, 390338, 58, 1, 23, "Print"],
Cell[9812045, 390341, 58, 1, 23, "Print"],
Cell[9812106, 390344, 58, 1, 23, "Print"],
Cell[9812167, 390347, 58, 1, 23, "Print"],
Cell[9812228, 390350, 58, 1, 23, "Print"],
Cell[9812289, 390353, 58, 1, 23, "Print"],
Cell[9812350, 390356, 58, 1, 23, "Print"],
Cell[9812411, 390359, 58, 1, 23, "Print"],
Cell[9812472, 390362, 58, 1, 23, "Print"],
Cell[9812533, 390365, 58, 1, 23, "Print"],
Cell[9812594, 390368, 19453, 735, 186, 8815, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9832050, 391105, 58, 1, 23, "Print"],
Cell[9832111, 391108, 61, 1, 23, "Print"],
Cell[9832175, 391111, 63, 1, 23, "Print"],
Cell[9832241, 391114, 63, 1, 23, "Print"],
Cell[9832307, 391117, 63, 1, 23, "Print"],
Cell[9832373, 391120, 60, 1, 23, "Print"],
Cell[9832436, 391123, 63, 1, 23, "Print"],
Cell[9832502, 391126, 63, 1, 23, "Print"],
Cell[9832568, 391129, 61, 1, 23, "Print"],
Cell[9832632, 391132, 62, 1, 23, "Print"],
Cell[9832697, 391135, 61, 1, 23, "Print"],
Cell[9832761, 391138, 57, 1, 23, "Print"],
Cell[9832821, 391141, 58, 1, 23, "Print"],
Cell[9832882, 391144, 58, 1, 23, "Print"],
Cell[9832943, 391147, 58, 1, 23, "Print"],
Cell[9833004, 391150, 58, 1, 23, "Print"],
Cell[9833065, 391153, 58, 1, 23, "Print"],
Cell[9833126, 391156, 58, 1, 23, "Print"],
Cell[9833187, 391159, 58, 1, 23, "Print"],
Cell[9833248, 391162, 58, 1, 23, "Print"],
Cell[9833309, 391165, 58, 1, 23, "Print"],
Cell[9833370, 391168, 58, 1, 23, "Print"],
Cell[9833431, 391171, 58, 1, 23, "Print"],
Cell[9833492, 391174, 58, 1, 23, "Print"],
Cell[9833553, 391177, 19183, 727, 186, 8711, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9852739, 391906, 58, 1, 23, "Print"],
Cell[9852800, 391909, 60, 1, 23, "Print"],
Cell[9852863, 391912, 62, 1, 23, "Print"],
Cell[9852928, 391915, 63, 1, 23, "Print"],
Cell[9852994, 391918, 62, 1, 23, "Print"],
Cell[9853059, 391921, 63, 1, 23, "Print"],
Cell[9853125, 391924, 62, 1, 23, "Print"],
Cell[9853190, 391927, 62, 1, 23, "Print"],
Cell[9853255, 391930, 63, 1, 23, "Print"],
Cell[9853321, 391933, 62, 1, 23, "Print"],
Cell[9853386, 391936, 61, 1, 23, "Print"],
Cell[9853450, 391939, 61, 1, 23, "Print"],
Cell[9853514, 391942, 61, 1, 23, "Print"],
Cell[9853578, 391945, 58, 1, 23, "Print"],
Cell[9853639, 391948, 58, 1, 23, "Print"],
Cell[9853700, 391951, 57, 1, 23, "Print"],
Cell[9853760, 391954, 58, 1, 23, "Print"],
Cell[9853821, 391957, 58, 1, 23, "Print"],
Cell[9853882, 391960, 58, 1, 23, "Print"],
Cell[9853943, 391963, 58, 1, 23, "Print"],
Cell[9854004, 391966, 58, 1, 23, "Print"],
Cell[9854065, 391969, 58, 1, 23, "Print"],
Cell[9854126, 391972, 58, 1, 23, "Print"],
Cell[9854187, 391975, 58, 1, 23, "Print"],
Cell[9854248, 391978, 19563, 736, 186, 8816, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9873814, 392716, 58, 1, 23, "Print"],
Cell[9873875, 392719, 62, 1, 23, "Print"],
Cell[9873940, 392722, 62, 1, 23, "Print"],
Cell[9874005, 392725, 63, 1, 23, "Print"],
Cell[9874071, 392728, 63, 1, 23, "Print"],
Cell[9874137, 392731, 63, 1, 23, "Print"],
Cell[9874203, 392734, 62, 1, 23, "Print"],
Cell[9874268, 392737, 63, 1, 23, "Print"],
Cell[9874334, 392740, 63, 1, 23, "Print"],
Cell[9874400, 392743, 61, 1, 23, "Print"],
Cell[9874464, 392746, 62, 1, 23, "Print"],
Cell[9874529, 392749, 61, 1, 23, "Print"],
Cell[9874593, 392752, 61, 1, 23, "Print"],
Cell[9874657, 392755, 58, 1, 23, "Print"],
Cell[9874718, 392758, 58, 1, 23, "Print"],
Cell[9874779, 392761, 58, 1, 23, "Print"],
Cell[9874840, 392764, 58, 1, 23, "Print"],
Cell[9874901, 392767, 58, 1, 23, "Print"],
Cell[9874962, 392770, 58, 1, 23, "Print"],
Cell[9875023, 392773, 58, 1, 23, "Print"],
Cell[9875084, 392776, 58, 1, 23, "Print"],
Cell[9875145, 392779, 58, 1, 23, "Print"],
Cell[9875206, 392782, 58, 1, 23, "Print"],
Cell[9875267, 392785, 58, 1, 23, "Print"],
Cell[9875328, 392788, 19510, 736, 186, 8815, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9894841, 393526, 58, 1, 23, "Print"],
Cell[9894902, 393529, 62, 1, 23, "Print"],
Cell[9894967, 393532, 61, 1, 23, "Print"],
Cell[9895031, 393535, 62, 1, 23, "Print"],
Cell[9895096, 393538, 63, 1, 23, "Print"],
Cell[9895162, 393541, 61, 1, 23, "Print"],
Cell[9895226, 393544, 63, 1, 23, "Print"],
Cell[9895292, 393547, 62, 1, 23, "Print"],
Cell[9895357, 393550, 63, 1, 23, "Print"],
Cell[9895423, 393553, 61, 1, 23, "Print"],
Cell[9895487, 393556, 62, 1, 23, "Print"],
Cell[9895552, 393559, 61, 1, 23, "Print"],
Cell[9895616, 393562, 58, 1, 23, "Print"],
Cell[9895677, 393565, 57, 1, 23, "Print"],
Cell[9895737, 393568, 58, 1, 23, "Print"],
Cell[9895798, 393571, 58, 1, 23, "Print"],
Cell[9895859, 393574, 58, 1, 23, "Print"],
Cell[9895920, 393577, 58, 1, 23, "Print"],
Cell[9895981, 393580, 58, 1, 23, "Print"],
Cell[9896042, 393583, 58, 1, 23, "Print"],
Cell[9896103, 393586, 58, 1, 23, "Print"],
Cell[9896164, 393589, 58, 1, 23, "Print"],
Cell[9896225, 393592, 58, 1, 23, "Print"],
Cell[9896286, 393595, 58, 1, 23, "Print"],
Cell[9896347, 393598, 19484, 735, 186, 8814, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9915834, 394335, 58, 1, 23, "Print"],
Cell[9915895, 394338, 62, 1, 23, "Print"],
Cell[9915960, 394341, 63, 1, 23, "Print"],
Cell[9916026, 394344, 62, 1, 23, "Print"],
Cell[9916091, 394347, 63, 1, 23, "Print"],
Cell[9916157, 394350, 61, 1, 23, "Print"],
Cell[9916221, 394353, 62, 1, 23, "Print"],
Cell[9916286, 394356, 62, 1, 23, "Print"],
Cell[9916351, 394359, 62, 1, 23, "Print"],
Cell[9916416, 394362, 61, 1, 23, "Print"],
Cell[9916480, 394365, 60, 1, 23, "Print"],
Cell[9916543, 394368, 57, 1, 23, "Print"],
Cell[9916603, 394371, 58, 1, 23, "Print"],
Cell[9916664, 394374, 58, 1, 23, "Print"],
Cell[9916725, 394377, 58, 1, 23, "Print"],
Cell[9916786, 394380, 58, 1, 23, "Print"],
Cell[9916847, 394383, 58, 1, 23, "Print"],
Cell[9916908, 394386, 58, 1, 23, "Print"],
Cell[9916969, 394389, 58, 1, 23, "Print"],
Cell[9917030, 394392, 58, 1, 23, "Print"],
Cell[9917091, 394395, 58, 1, 23, "Print"],
Cell[9917152, 394398, 58, 1, 23, "Print"],
Cell[9917213, 394401, 58, 1, 23, "Print"],
Cell[9917274, 394404, 58, 1, 23, "Print"],
Cell[9917335, 394407, 19192, 727, 186, 8708, 593, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9936576, 395140, 42, 0, 22, "Subsubsection"],
Cell[9936621, 395142, 54, 1, 27, "Input"],
Cell[9936678, 395145, 156, 4, 68, "Text"],
Cell[9936837, 395151, 27, 0, 32, "Text"],
Cell[9936867, 395153, 557, 10, 190, "Text"],
Cell[9937427, 395165, 66, 0, 32, "Text"],
Cell[9937496, 395167, 156, 4, 68, "Text"],
Cell[9937655, 395173, 27, 0, 32, "Text"],
Cell[9937685, 395175, 570, 10, 190, "Text"],
Cell[9938258, 395187, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[9938536, 395196, 45, 1, 27, "Input"],
Cell[9938584, 395199, 559, 10, 188, "Output"]
}, Open  ]],
Cell[9939158, 395212, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[9939298, 395218, 1016, 19, 203, "Input"],
Cell[9940317, 395239, 62, 1, 23, "Print"],
Cell[9940382, 395242, 62, 1, 23, "Print"],
Cell[9940447, 395245, 61, 1, 23, "Print"],
Cell[9940511, 395248, 58, 1, 23, "Print"],
Cell[9940572, 395251, 58, 1, 23, "Print"],
Cell[9940633, 395254, 58, 1, 23, "Print"],
Cell[9940694, 395257, 19213, 654, 186, 7025, 499, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9959910, 395913, 63, 1, 23, "Print"],
Cell[9959976, 395916, 62, 1, 23, "Print"],
Cell[9960041, 395919, 61, 1, 23, "Print"],
Cell[9960105, 395922, 60, 1, 23, "Print"],
Cell[9960168, 395925, 60, 1, 23, "Print"],
Cell[9960231, 395928, 58, 1, 23, "Print"],
Cell[9960292, 395931, 22579, 837, 186, 9481, 671, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9982874, 396770, 63, 1, 23, "Print"],
Cell[9982940, 396773, 62, 1, 23, "Print"],
Cell[9983005, 396776, 60, 1, 23, "Print"],
Cell[9983068, 396779, 62, 1, 23, "Print"],
Cell[9983133, 396782, 61, 1, 23, "Print"],
Cell[9983197, 396785, 61, 1, 23, "Print"],
Cell[9983261, 396788, 19801, 713, 186, 8295, 566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10003065, 397503, 60, 1, 23, "Print"],
Cell[10003128, 397506, 63, 1, 23, "Print"],
Cell[10003194, 397509, 63, 1, 23, "Print"],
Cell[10003260, 397512, 63, 1, 23, "Print"],
Cell[10003326, 397515, 62, 1, 23, "Print"],
Cell[10003391, 397518, 61, 1, 23, "Print"],
Cell[10003455, 397521, 19247, 679, 186, 7999, 536, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10022705, 398202, 63, 1, 23, "Print"],
Cell[10022771, 398205, 61, 1, 23, "Print"],
Cell[10022835, 398208, 60, 1, 23, "Print"],
Cell[10022898, 398211, 60, 1, 23, "Print"],
Cell[10022961, 398214, 57, 1, 23, "Print"],
Cell[10023021, 398217, 57, 1, 23, "Print"],
Cell[10023081, 398220, 20031, 710, 186, 8250, 560, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10043115, 398932, 63, 1, 23, "Print"],
Cell[10043181, 398935, 62, 1, 23, "Print"],
Cell[10043246, 398938, 61, 1, 23, "Print"],
Cell[10043310, 398941, 61, 1, 23, "Print"],
Cell[10043374, 398944, 62, 1, 23, "Print"],
Cell[10043439, 398947, 60, 1, 23, "Print"],
Cell[10043502, 398950, 22505, 852, 186, 10026, 693, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10066010, 399804, 63, 1, 23, "Print"],
Cell[10066076, 399807, 63, 1, 23, "Print"],
Cell[10066142, 399810, 62, 1, 23, "Print"],
Cell[10066207, 399813, 63, 1, 23, "Print"],
Cell[10066273, 399816, 61, 1, 23, "Print"],
Cell[10066337, 399819, 61, 1, 23, "Print"],
Cell[10066401, 399822, 21580, 812, 186, 9649, 660, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10087984, 400636, 58, 1, 23, "Print"],
Cell[10088045, 400639, 61, 1, 23, "Print"],
Cell[10088109, 400642, 63, 1, 23, "Print"],
Cell[10088175, 400645, 61, 1, 23, "Print"],
Cell[10088239, 400648, 63, 1, 23, "Print"],
Cell[10088305, 400651, 62, 1, 23, "Print"],
Cell[10088370, 400654, 21390, 815, 186, 9692, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10109763, 401471, 63, 1, 23, "Print"],
Cell[10109829, 401474, 63, 1, 23, "Print"],
Cell[10109895, 401477, 61, 1, 23, "Print"],
Cell[10109959, 401480, 61, 1, 23, "Print"],
Cell[10110023, 401483, 62, 1, 23, "Print"],
Cell[10110088, 401486, 61, 1, 23, "Print"],
Cell[10110152, 401489, 19747, 712, 186, 8294, 566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10129902, 402203, 63, 1, 23, "Print"],
Cell[10129968, 402206, 63, 1, 23, "Print"],
Cell[10130034, 402209, 62, 1, 23, "Print"],
Cell[10130099, 402212, 63, 1, 23, "Print"],
Cell[10130165, 402215, 60, 1, 23, "Print"],
Cell[10130228, 402218, 61, 1, 23, "Print"],
Cell[10130292, 402221, 21575, 817, 186, 9713, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10151870, 403040, 62, 1, 23, "Print"],
Cell[10151935, 403043, 63, 1, 23, "Print"],
Cell[10152001, 403046, 63, 1, 23, "Print"],
Cell[10152067, 403049, 63, 1, 23, "Print"],
Cell[10152133, 403052, 63, 1, 23, "Print"],
Cell[10152199, 403055, 62, 1, 23, "Print"],
Cell[10152264, 403058, 19874, 702, 186, 8553, 558, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10172141, 403762, 58, 1, 23, "Print"],
Cell[10172202, 403765, 58, 1, 23, "Print"],
Cell[10172263, 403768, 61, 1, 23, "Print"],
Cell[10172327, 403771, 60, 1, 23, "Print"],
Cell[10172390, 403774, 63, 1, 23, "Print"],
Cell[10172456, 403777, 61, 1, 23, "Print"],
Cell[10172520, 403780, 21858, 821, 186, 9706, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10194381, 404603, 61, 1, 23, "Print"],
Cell[10194445, 404606, 63, 1, 23, "Print"],
Cell[10194511, 404609, 63, 1, 23, "Print"],
Cell[10194577, 404612, 62, 1, 23, "Print"],
Cell[10194642, 404615, 63, 1, 23, "Print"],
Cell[10194708, 404618, 63, 1, 23, "Print"],
Cell[10194774, 404621, 19232, 679, 186, 8016, 536, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10214009, 405302, 58, 1, 23, "Print"],
Cell[10214070, 405305, 60, 1, 23, "Print"],
Cell[10214133, 405308, 61, 1, 23, "Print"],
Cell[10214197, 405311, 62, 1, 23, "Print"],
Cell[10214262, 405314, 63, 1, 23, "Print"],
Cell[10214328, 405317, 61, 1, 23, "Print"],
Cell[10214392, 405320, 21390, 815, 186, 9710, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10235785, 406137, 58, 1, 23, "Print"],
Cell[10235846, 406140, 58, 1, 23, "Print"],
Cell[10235907, 406143, 60, 1, 23, "Print"],
Cell[10235970, 406146, 62, 1, 23, "Print"],
Cell[10236035, 406149, 62, 1, 23, "Print"],
Cell[10236100, 406152, 63, 1, 23, "Print"],
Cell[10236166, 406155, 22254, 843, 186, 9969, 687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10258423, 407000, 58, 1, 23, "Print"],
Cell[10258484, 407003, 58, 1, 23, "Print"],
Cell[10258545, 407006, 58, 1, 23, "Print"],
Cell[10258606, 407009, 58, 1, 23, "Print"],
Cell[10258667, 407012, 58, 1, 23, "Print"],
Cell[10258728, 407015, 58, 1, 23, "Print"],
Cell[10258789, 407018, 35116, 973, 186, 9608, 654, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[10293954, 407997, 42, 0, 22, "Subsubsection"],
Cell[10293999, 407999, 54, 1, 27, "Input"],
Cell[10294056, 408002, 156, 4, 68, "Text"],
Cell[10294215, 408008, 27, 0, 32, "Text"],
Cell[10294245, 408010, 557, 10, 190, "Text"],
Cell[10294805, 408022, 66, 0, 32, "Text"],
Cell[10294874, 408024, 156, 4, 68, "Text"],
Cell[10295033, 408030, 27, 0, 32, "Text"],
Cell[10295063, 408032, 570, 10, 190, "Text"],
Cell[10295636, 408044, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[10295914, 408053, 45, 1, 27, "Input"],
Cell[10295962, 408056, 558, 10, 188, "Output"]
}, Open  ]],
Cell[10296535, 408069, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[10296675, 408075, 1016, 19, 203, "Input"],
Cell[10297694, 408096, 61, 1, 23, "Print"],
Cell[10297758, 408099, 62, 1, 23, "Print"],
Cell[10297823, 408102, 60, 1, 23, "Print"],
Cell[10297886, 408105, 57, 1, 23, "Print"],
Cell[10297946, 408108, 58, 1, 23, "Print"],
Cell[10298007, 408111, 58, 1, 23, "Print"],
Cell[10298068, 408114, 19394, 651, 186, 6963, 493, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10317465, 408767, 63, 1, 23, "Print"],
Cell[10317531, 408770, 62, 1, 23, "Print"],
Cell[10317596, 408773, 61, 1, 23, "Print"],
Cell[10317660, 408776, 60, 1, 23, "Print"],
Cell[10317723, 408779, 61, 1, 23, "Print"],
Cell[10317787, 408782, 57, 1, 23, "Print"],
Cell[10317847, 408785, 20114, 706, 186, 8182, 554, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10337964, 409493, 63, 1, 23, "Print"],
Cell[10338030, 409496, 62, 1, 23, "Print"],
Cell[10338095, 409499, 62, 1, 23, "Print"],
Cell[10338160, 409502, 62, 1, 23, "Print"],
Cell[10338225, 409505, 61, 1, 23, "Print"],
Cell[10338289, 409508, 62, 1, 23, "Print"],
Cell[10338354, 409511, 19842, 713, 186, 8292, 566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10358199, 410226, 61, 1, 23, "Print"],
Cell[10358263, 410229, 63, 1, 23, "Print"],
Cell[10358329, 410232, 63, 1, 23, "Print"],
Cell[10358395, 410235, 63, 1, 23, "Print"],
Cell[10358461, 410238, 63, 1, 23, "Print"],
Cell[10358527, 410241, 62, 1, 23, "Print"],
Cell[10358592, 410244, 19303, 680, 186, 8010, 536, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10377898, 410926, 62, 1, 23, "Print"],
Cell[10377963, 410929, 62, 1, 23, "Print"],
Cell[10378028, 410932, 61, 1, 23, "Print"],
Cell[10378092, 410935, 61, 1, 23, "Print"],
Cell[10378156, 410938, 61, 1, 23, "Print"],
Cell[10378220, 410941, 57, 1, 23, "Print"],
Cell[10378280, 410944, 22508, 831, 186, 9436, 665, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10400791, 411777, 62, 1, 23, "Print"],
Cell[10400856, 411780, 63, 1, 23, "Print"],
Cell[10400922, 411783, 62, 1, 23, "Print"],
Cell[10400987, 411786, 62, 1, 23, "Print"],
Cell[10401052, 411789, 61, 1, 23, "Print"],
Cell[10401116, 411792, 61, 1, 23, "Print"],
Cell[10401180, 411795, 22461, 852, 186, 9986, 693, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10423644, 412649, 63, 1, 23, "Print"],
Cell[10423710, 412652, 63, 1, 23, "Print"],
Cell[10423776, 412655, 63, 1, 23, "Print"],
Cell[10423842, 412658, 62, 1, 23, "Print"],
Cell[10423907, 412661, 62, 1, 23, "Print"],
Cell[10423972, 412664, 61, 1, 23, "Print"],
Cell[10424036, 412667, 21622, 817, 186, 9728, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10445661, 413486, 58, 1, 23, "Print"],
Cell[10445722, 413489, 61, 1, 23, "Print"],
Cell[10445786, 413492, 63, 1, 23, "Print"],
Cell[10445852, 413495, 60, 1, 23, "Print"],
Cell[10445915, 413498, 63, 1, 23, "Print"],
Cell[10445981, 413501, 62, 1, 23, "Print"],
Cell[10446046, 413504, 21797, 837, 186, 9983, 687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10467846, 414343, 63, 1, 23, "Print"],
Cell[10467912, 414346, 62, 1, 23, "Print"],
Cell[10467977, 414349, 62, 1, 23, "Print"],
Cell[10468042, 414352, 62, 1, 23, "Print"],
Cell[10468107, 414355, 62, 1, 23, "Print"],
Cell[10468172, 414358, 62, 1, 23, "Print"],
Cell[10468237, 414361, 19802, 713, 186, 8296, 566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10488042, 415076, 62, 1, 23, "Print"],
Cell[10488107, 415079, 63, 1, 23, "Print"],
Cell[10488173, 415082, 62, 1, 23, "Print"],
Cell[10488238, 415085, 61, 1, 23, "Print"],
Cell[10488302, 415088, 62, 1, 23, "Print"],
Cell[10488367, 415091, 62, 1, 23, "Print"],
Cell[10488432, 415094, 21563, 823, 186, 9709, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10509998, 415919, 61, 1, 23, "Print"],
Cell[10510062, 415922, 62, 1, 23, "Print"],
Cell[10510127, 415925, 63, 1, 23, "Print"],
Cell[10510193, 415928, 63, 1, 23, "Print"],
Cell[10510259, 415931, 63, 1, 23, "Print"],
Cell[10510325, 415934, 62, 1, 23, "Print"],
Cell[10510390, 415937, 19890, 702, 186, 8557, 558, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10530283, 416641, 58, 1, 23, "Print"],
Cell[10530344, 416644, 58, 1, 23, "Print"],
Cell[10530405, 416647, 60, 1, 23, "Print"],
Cell[10530468, 416650, 62, 1, 23, "Print"],
Cell[10530533, 416653, 62, 1, 23, "Print"],
Cell[10530598, 416656, 63, 1, 23, "Print"],
Cell[10530664, 416659, 22262, 838, 186, 9907, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10552929, 417499, 60, 1, 23, "Print"],
Cell[10552992, 417502, 63, 1, 23, "Print"],
Cell[10553058, 417505, 63, 1, 23, "Print"],
Cell[10553124, 417508, 63, 1, 23, "Print"],
Cell[10553190, 417511, 62, 1, 23, "Print"],
Cell[10553255, 417514, 63, 1, 23, "Print"],
Cell[10553321, 417517, 19225, 679, 186, 8009, 536, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10572549, 418198, 58, 1, 23, "Print"],
Cell[10572610, 418201, 60, 1, 23, "Print"],
Cell[10572673, 418204, 63, 1, 23, "Print"],
Cell[10572739, 418207, 62, 1, 23, "Print"],
Cell[10572804, 418210, 63, 1, 23, "Print"],
Cell[10572870, 418213, 63, 1, 23, "Print"],
Cell[10572936, 418216, 21756, 832, 186, 9924, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10594695, 419050, 58, 1, 23, "Print"],
Cell[10594756, 419053, 58, 1, 23, "Print"],
Cell[10594817, 419056, 60, 1, 23, "Print"],
Cell[10594880, 419059, 61, 1, 23, "Print"],
Cell[10594944, 419062, 63, 1, 23, "Print"],
Cell[10595010, 419065, 63, 1, 23, "Print"],
Cell[10595076, 419068, 22206, 832, 186, 9859, 675, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10617285, 419902, 58, 1, 23, "Print"],
Cell[10617346, 419905, 58, 1, 23, "Print"],
Cell[10617407, 419908, 58, 1, 23, "Print"],
Cell[10617468, 419911, 58, 1, 23, "Print"],
Cell[10617529, 419914, 58, 1, 23, "Print"],
Cell[10617590, 419917, 58, 1, 23, "Print"],
Cell[10617651, 419920, 35116, 973, 186, 9608, 654, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[10652816, 420899, 42, 0, 22, "Subsubsection"],
Cell[10652861, 420901, 54, 1, 27, "Input"],
Cell[10652918, 420904, 156, 4, 68, "Text"],
Cell[10653077, 420910, 27, 0, 32, "Text"],
Cell[10653107, 420912, 557, 10, 190, "Text"],
Cell[10653667, 420924, 66, 0, 32, "Text"],
Cell[10653736, 420926, 156, 4, 68, "Text"],
Cell[10653895, 420932, 27, 0, 32, "Text"],
Cell[10653925, 420934, 570, 10, 190, "Text"],
Cell[10654498, 420946, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[10654776, 420955, 45, 1, 27, "Input"],
Cell[10654824, 420958, 558, 10, 188, "Output"]
}, Open  ]],
Cell[10655397, 420971, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[10655537, 420977, 1016, 19, 203, "Input"],
Cell[10656556, 420998, 61, 1, 23, "Print"],
Cell[10656620, 421001, 61, 1, 23, "Print"],
Cell[10656684, 421004, 61, 1, 23, "Print"],
Cell[10656748, 421007, 57, 1, 23, "Print"],
Cell[10656808, 421010, 58, 1, 23, "Print"],
Cell[10656869, 421013, 58, 1, 23, "Print"],
Cell[10656930, 421016, 19402, 656, 186, 7021, 499, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10676335, 421674, 63, 1, 23, "Print"],
Cell[10676401, 421677, 62, 1, 23, "Print"],
Cell[10676466, 421680, 62, 1, 23, "Print"],
Cell[10676531, 421683, 61, 1, 23, "Print"],
Cell[10676595, 421686, 61, 1, 23, "Print"],
Cell[10676659, 421689, 58, 1, 23, "Print"],
Cell[10676720, 421692, 20107, 706, 186, 8187, 554, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10696830, 422400, 62, 1, 23, "Print"],
Cell[10696895, 422403, 63, 1, 23, "Print"],
Cell[10696961, 422406, 60, 1, 23, "Print"],
Cell[10697024, 422409, 61, 1, 23, "Print"],
Cell[10697088, 422412, 61, 1, 23, "Print"],
Cell[10697152, 422415, 62, 1, 23, "Print"],
Cell[10697217, 422418, 19636, 698, 186, 8098, 551, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10716856, 423118, 62, 1, 23, "Print"],
Cell[10716921, 423121, 63, 1, 23, "Print"],
Cell[10716987, 423124, 63, 1, 23, "Print"],
Cell[10717053, 423127, 63, 1, 23, "Print"],
Cell[10717119, 423130, 62, 1, 23, "Print"],
Cell[10717184, 423133, 63, 1, 23, "Print"],
Cell[10717250, 423136, 19256, 679, 186, 8008, 536, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10736509, 423817, 63, 1, 23, "Print"],
Cell[10736575, 423820, 62, 1, 23, "Print"],
Cell[10736640, 423823, 62, 1, 23, "Print"],
Cell[10736705, 423826, 61, 1, 23, "Print"],
Cell[10736769, 423829, 57, 1, 23, "Print"],
Cell[10736829, 423832, 58, 1, 23, "Print"],
Cell[10736890, 423835, 20060, 705, 186, 8173, 554, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10756953, 424542, 63, 1, 23, "Print"],
Cell[10757019, 424545, 63, 1, 23, "Print"],
Cell[10757085, 424548, 62, 1, 23, "Print"],
Cell[10757150, 424551, 61, 1, 23, "Print"],
Cell[10757214, 424554, 62, 1, 23, "Print"],
Cell[10757279, 424557, 61, 1, 23, "Print"],
Cell[10757343, 424560, 22456, 841, 186, 9900, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10779802, 425403, 63, 1, 23, "Print"],
Cell[10779868, 425406, 63, 1, 23, "Print"],
Cell[10779934, 425409, 63, 1, 23, "Print"],
Cell[10780000, 425412, 63, 1, 23, "Print"],
Cell[10780066, 425415, 62, 1, 23, "Print"],
Cell[10780131, 425418, 61, 1, 23, "Print"],
Cell[10780195, 425421, 21535, 811, 186, 9650, 660, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10801733, 426234, 58, 1, 23, "Print"],
Cell[10801794, 426237, 60, 1, 23, "Print"],
Cell[10801857, 426240, 63, 1, 23, "Print"],
Cell[10801923, 426243, 60, 1, 23, "Print"],
Cell[10801986, 426246, 63, 1, 23, "Print"],
Cell[10802052, 426249, 63, 1, 23, "Print"],
Cell[10802118, 426252, 21765, 832, 186, 9901, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10823886, 427086, 63, 1, 23, "Print"],
Cell[10823952, 427089, 62, 1, 23, "Print"],
Cell[10824017, 427092, 62, 1, 23, "Print"],
Cell[10824082, 427095, 62, 1, 23, "Print"],
Cell[10824147, 427098, 60, 1, 23, "Print"],
Cell[10824210, 427101, 61, 1, 23, "Print"],
Cell[10824274, 427104, 19766, 712, 186, 8294, 566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10844043, 427818, 63, 1, 23, "Print"],
Cell[10844109, 427821, 62, 1, 23, "Print"],
Cell[10844174, 427824, 63, 1, 23, "Print"],
Cell[10844240, 427827, 63, 1, 23, "Print"],
Cell[10844306, 427830, 62, 1, 23, "Print"],
Cell[10844371, 427833, 61, 1, 23, "Print"],
Cell[10844435, 427836, 21559, 822, 186, 9770, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10865997, 428660, 60, 1, 23, "Print"],
Cell[10866060, 428663, 63, 1, 23, "Print"],
Cell[10866126, 428666, 63, 1, 23, "Print"],
Cell[10866192, 428669, 63, 1, 23, "Print"],
Cell[10866258, 428672, 63, 1, 23, "Print"],
Cell[10866324, 428675, 62, 1, 23, "Print"],
Cell[10866389, 428678, 19899, 703, 186, 8549, 558, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10886291, 429383, 58, 1, 23, "Print"],
Cell[10886352, 429386, 58, 1, 23, "Print"],
Cell[10886413, 429389, 61, 1, 23, "Print"],
Cell[10886477, 429392, 60, 1, 23, "Print"],
Cell[10886540, 429395, 63, 1, 23, "Print"],
Cell[10886606, 429398, 63, 1, 23, "Print"],
Cell[10886672, 429401, 22277, 838, 186, 9930, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10908952, 430241, 61, 1, 23, "Print"],
Cell[10909016, 430244, 63, 1, 23, "Print"],
Cell[10909082, 430247, 63, 1, 23, "Print"],
Cell[10909148, 430250, 63, 1, 23, "Print"],
Cell[10909214, 430253, 63, 1, 23, "Print"],
Cell[10909280, 430256, 63, 1, 23, "Print"],
Cell[10909346, 430259, 19210, 679, 186, 8010, 536, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10928559, 430940, 58, 1, 23, "Print"],
Cell[10928620, 430943, 61, 1, 23, "Print"],
Cell[10928684, 430946, 63, 1, 23, "Print"],
Cell[10928750, 430949, 62, 1, 23, "Print"],
Cell[10928815, 430952, 63, 1, 23, "Print"],
Cell[10928881, 430955, 63, 1, 23, "Print"],
Cell[10928947, 430958, 21716, 826, 186, 9844, 675, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10950666, 431786, 58, 1, 23, "Print"],
Cell[10950727, 431789, 58, 1, 23, "Print"],
Cell[10950788, 431792, 62, 1, 23, "Print"],
Cell[10950853, 431795, 62, 1, 23, "Print"],
Cell[10950918, 431798, 62, 1, 23, "Print"],
Cell[10950983, 431801, 62, 1, 23, "Print"],
Cell[10951048, 431804, 21884, 821, 186, 9707, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10972935, 432627, 58, 1, 23, "Print"],
Cell[10972996, 432630, 58, 1, 23, "Print"],
Cell[10973057, 432633, 58, 1, 23, "Print"],
Cell[10973118, 432636, 58, 1, 23, "Print"],
Cell[10973179, 432639, 58, 1, 23, "Print"],
Cell[10973240, 432642, 58, 1, 23, "Print"],
Cell[10973301, 432645, 35116, 973, 186, 9608, 654, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[11008466, 433624, 42, 0, 22, "Subsubsection"],
Cell[11008511, 433626, 54, 1, 27, "Input"],
Cell[11008568, 433629, 156, 4, 68, "Text"],
Cell[11008727, 433635, 27, 0, 32, "Text"],
Cell[11008757, 433637, 557, 10, 190, "Text"],
Cell[11009317, 433649, 66, 0, 32, "Text"],
Cell[11009386, 433651, 156, 4, 68, "Text"],
Cell[11009545, 433657, 27, 0, 32, "Text"],
Cell[11009575, 433659, 570, 10, 190, "Text"],
Cell[11010148, 433671, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[11010426, 433680, 45, 1, 27, "Input"],
Cell[11010474, 433683, 559, 10, 188, "Output"]
}, Open  ]],
Cell[11011048, 433696, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[11011188, 433702, 1016, 19, 203, "Input"],
Cell[11012207, 433723, 62, 1, 23, "Print"],
Cell[11012272, 433726, 62, 1, 23, "Print"],
Cell[11012337, 433729, 58, 1, 23, "Print"],
Cell[11012398, 433732, 57, 1, 23, "Print"],
Cell[11012458, 433735, 58, 1, 23, "Print"],
Cell[11012519, 433738, 58, 1, 23, "Print"],
Cell[11012580, 433741, 19541, 681, 186, 7353, 526, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11032124, 434424, 63, 1, 23, "Print"],
Cell[11032190, 434427, 61, 1, 23, "Print"],
Cell[11032254, 434430, 61, 1, 23, "Print"],
Cell[11032318, 434433, 61, 1, 23, "Print"],
Cell[11032382, 434436, 61, 1, 23, "Print"],
Cell[11032446, 434439, 61, 1, 23, "Print"],
Cell[11032510, 434442, 22637, 827, 186, 9361, 659, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11055150, 435271, 63, 1, 23, "Print"],
Cell[11055216, 435274, 62, 1, 23, "Print"],
Cell[11055281, 435277, 62, 1, 23, "Print"],
Cell[11055346, 435280, 61, 1, 23, "Print"],
Cell[11055410, 435283, 62, 1, 23, "Print"],
Cell[11055475, 435286, 62, 1, 23, "Print"],
Cell[11055540, 435289, 19746, 713, 186, 8240, 566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11075289, 436004, 60, 1, 23, "Print"],
Cell[11075352, 436007, 62, 1, 23, "Print"],
Cell[11075417, 436010, 63, 1, 23, "Print"],
Cell[11075483, 436013, 63, 1, 23, "Print"],
Cell[11075549, 436016, 62, 1, 23, "Print"],
Cell[11075614, 436019, 63, 1, 23, "Print"],
Cell[11075680, 436022, 19240, 679, 186, 8012, 536, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11094923, 436703, 62, 1, 23, "Print"],
Cell[11094988, 436706, 62, 1, 23, "Print"],
Cell[11095053, 436709, 62, 1, 23, "Print"],
Cell[11095118, 436712, 60, 1, 23, "Print"],
Cell[11095181, 436715, 58, 1, 23, "Print"],
Cell[11095242, 436718, 61, 1, 23, "Print"],
Cell[11095306, 436721, 22506, 821, 186, 9287, 653, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11117815, 437544, 63, 1, 23, "Print"],
Cell[11117881, 437547, 62, 1, 23, "Print"],
Cell[11117946, 437550, 61, 1, 23, "Print"],
Cell[11118010, 437553, 62, 1, 23, "Print"],
Cell[11118075, 437556, 61, 1, 23, "Print"],
Cell[11118139, 437559, 60, 1, 23, "Print"],
Cell[11118202, 437562, 22389, 840, 186, 9912, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11140594, 438404, 63, 1, 23, "Print"],
Cell[11140660, 438407, 63, 1, 23, "Print"],
Cell[11140726, 438410, 63, 1, 23, "Print"],
Cell[11140792, 438413, 62, 1, 23, "Print"],
Cell[11140857, 438416, 61, 1, 23, "Print"],
Cell[11140921, 438419, 61, 1, 23, "Print"],
Cell[11140985, 438422, 21576, 812, 186, 9657, 660, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11162564, 439236, 58, 1, 23, "Print"],
Cell[11162625, 439239, 61, 1, 23, "Print"],
Cell[11162689, 439242, 63, 1, 23, "Print"],
Cell[11162755, 439245, 60, 1, 23, "Print"],
Cell[11162818, 439248, 63, 1, 23, "Print"],
Cell[11162884, 439251, 63, 1, 23, "Print"],
Cell[11162950, 439254, 21750, 832, 186, 9902, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11184703, 440088, 63, 1, 23, "Print"],
Cell[11184769, 440091, 62, 1, 23, "Print"],
Cell[11184834, 440094, 61, 1, 23, "Print"],
Cell[11184898, 440097, 62, 1, 23, "Print"],
Cell[11184963, 440100, 62, 1, 23, "Print"],
Cell[11185028, 440103, 62, 1, 23, "Print"],
Cell[11185093, 440106, 19865, 719, 186, 8355, 572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11204961, 440827, 63, 1, 23, "Print"],
Cell[11205027, 440830, 62, 1, 23, "Print"],
Cell[11205092, 440833, 62, 1, 23, "Print"],
Cell[11205157, 440836, 63, 1, 23, "Print"],
Cell[11205223, 440839, 61, 1, 23, "Print"],
Cell[11205287, 440842, 62, 1, 23, "Print"],
Cell[11205352, 440845, 21608, 823, 186, 9770, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11226963, 441670, 62, 1, 23, "Print"],
Cell[11227028, 441673, 62, 1, 23, "Print"],
Cell[11227093, 441676, 63, 1, 23, "Print"],
Cell[11227159, 441679, 61, 1, 23, "Print"],
Cell[11227223, 441682, 62, 1, 23, "Print"],
Cell[11227288, 441685, 63, 1, 23, "Print"],
Cell[11227354, 441688, 19903, 702, 186, 8566, 558, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11247260, 442392, 58, 1, 23, "Print"],
Cell[11247321, 442395, 58, 1, 23, "Print"],
Cell[11247382, 442398, 61, 1, 23, "Print"],
Cell[11247446, 442401, 62, 1, 23, "Print"],
Cell[11247511, 442404, 62, 1, 23, "Print"],
Cell[11247576, 442407, 63, 1, 23, "Print"],
Cell[11247642, 442410, 21825, 820, 186, 9714, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11269470, 443232, 60, 1, 23, "Print"],
Cell[11269533, 443235, 63, 1, 23, "Print"],
Cell[11269599, 443238, 63, 1, 23, "Print"],
Cell[11269665, 443241, 63, 1, 23, "Print"],
Cell[11269731, 443244, 62, 1, 23, "Print"],
Cell[11269796, 443247, 62, 1, 23, "Print"],
Cell[11269861, 443250, 19228, 679, 186, 8000, 536, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11289092, 443931, 58, 1, 23, "Print"],
Cell[11289153, 443934, 61, 1, 23, "Print"],
Cell[11289217, 443937, 63, 1, 23, "Print"],
Cell[11289283, 443940, 62, 1, 23, "Print"],
Cell[11289348, 443943, 63, 1, 23, "Print"],
Cell[11289414, 443946, 63, 1, 23, "Print"],
Cell[11289480, 443949, 21737, 832, 186, 9889, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11311220, 444783, 58, 1, 23, "Print"],
Cell[11311281, 444786, 58, 1, 23, "Print"],
Cell[11311342, 444789, 62, 1, 23, "Print"],
Cell[11311407, 444792, 62, 1, 23, "Print"],
Cell[11311472, 444795, 62, 1, 23, "Print"],
Cell[11311537, 444798, 62, 1, 23, "Print"],
Cell[11311602, 444801, 21850, 820, 186, 9706, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11333455, 445623, 58, 1, 23, "Print"],
Cell[11333516, 445626, 58, 1, 23, "Print"],
Cell[11333577, 445629, 58, 1, 23, "Print"],
Cell[11333638, 445632, 58, 1, 23, "Print"],
Cell[11333699, 445635, 58, 1, 23, "Print"],
Cell[11333760, 445638, 58, 1, 23, "Print"],
Cell[11333821, 445641, 35116, 973, 186, 9608, 654, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[11368986, 446620, 42, 0, 22, "Subsubsection"],
Cell[11369031, 446622, 54, 1, 27, "Input"],
Cell[11369088, 446625, 156, 4, 68, "Text"],
Cell[11369247, 446631, 27, 0, 32, "Text"],
Cell[11369277, 446633, 557, 10, 190, "Text"],
Cell[11369837, 446645, 66, 0, 32, "Text"],
Cell[11369906, 446647, 156, 4, 68, "Text"],
Cell[11370065, 446653, 27, 0, 32, "Text"],
Cell[11370095, 446655, 570, 10, 190, "Text"],
Cell[11370668, 446667, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[11370946, 446676, 45, 1, 27, "Input"],
Cell[11370994, 446679, 559, 10, 188, "Output"]
}, Open  ]],
Cell[11371568, 446692, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[11371708, 446698, 1016, 19, 203, "Input"],
Cell[11372727, 446719, 62, 1, 23, "Print"],
Cell[11372792, 446722, 61, 1, 23, "Print"],
Cell[11372856, 446725, 61, 1, 23, "Print"],
Cell[11372920, 446728, 58, 1, 23, "Print"],
Cell[11372981, 446731, 58, 1, 23, "Print"],
Cell[11373042, 446734, 58, 1, 23, "Print"],
Cell[11373103, 446737, 19522, 670, 186, 7237, 514, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11392628, 447409, 62, 1, 23, "Print"],
Cell[11392693, 447412, 62, 1, 23, "Print"],
Cell[11392758, 447415, 62, 1, 23, "Print"],
Cell[11392823, 447418, 62, 1, 23, "Print"],
Cell[11392888, 447421, 61, 1, 23, "Print"],
Cell[11392952, 447424, 57, 1, 23, "Print"],
Cell[11393012, 447427, 22509, 821, 186, 9306, 653, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11415524, 448250, 63, 1, 23, "Print"],
Cell[11415590, 448253, 62, 1, 23, "Print"],
Cell[11415655, 448256, 61, 1, 23, "Print"],
Cell[11415719, 448259, 61, 1, 23, "Print"],
Cell[11415783, 448262, 61, 1, 23, "Print"],
Cell[11415847, 448265, 61, 1, 23, "Print"],
Cell[11415911, 448268, 19819, 702, 186, 8172, 554, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11435733, 448972, 60, 1, 23, "Print"],
Cell[11435796, 448975, 63, 1, 23, "Print"],
Cell[11435862, 448978, 63, 1, 23, "Print"],
Cell[11435928, 448981, 63, 1, 23, "Print"],
Cell[11435994, 448984, 63, 1, 23, "Print"],
Cell[11436060, 448987, 63, 1, 23, "Print"],
Cell[11436126, 448990, 19252, 679, 186, 8004, 536, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11455381, 449671, 63, 1, 23, "Print"],
Cell[11455447, 449674, 61, 1, 23, "Print"],
Cell[11455511, 449677, 61, 1, 23, "Print"],
Cell[11455575, 449680, 60, 1, 23, "Print"],
Cell[11455638, 449683, 61, 1, 23, "Print"],
Cell[11455702, 449686, 58, 1, 23, "Print"],
Cell[11455763, 449689, 20120, 711, 186, 8241, 560, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11475886, 450402, 62, 1, 23, "Print"],
Cell[11475951, 450405, 62, 1, 23, "Print"],
Cell[11476016, 450408, 61, 1, 23, "Print"],
Cell[11476080, 450411, 62, 1, 23, "Print"],
Cell[11476145, 450414, 61, 1, 23, "Print"],
Cell[11476209, 450417, 62, 1, 23, "Print"],
Cell[11476274, 450420, 22505, 857, 186, 10073, 699, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11498782, 451279, 63, 1, 23, "Print"],
Cell[11498848, 451282, 63, 1, 23, "Print"],
Cell[11498914, 451285, 61, 1, 23, "Print"],
Cell[11498978, 451288, 61, 1, 23, "Print"],
Cell[11499042, 451291, 61, 1, 23, "Print"],
Cell[11499106, 451294, 62, 1, 23, "Print"],
Cell[11499171, 451297, 21588, 817, 186, 9712, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11520762, 452116, 58, 1, 23, "Print"],
Cell[11520823, 452119, 62, 1, 23, "Print"],
Cell[11520888, 452122, 63, 1, 23, "Print"],
Cell[11520954, 452125, 62, 1, 23, "Print"],
Cell[11521019, 452128, 61, 1, 23, "Print"],
Cell[11521083, 452131, 63, 1, 23, "Print"],
Cell[11521149, 452134, 21760, 826, 186, 9856, 675, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11542912, 452962, 63, 1, 23, "Print"],
Cell[11542978, 452965, 61, 1, 23, "Print"],
Cell[11543042, 452968, 62, 1, 23, "Print"],
Cell[11543107, 452971, 62, 1, 23, "Print"],
Cell[11543172, 452974, 61, 1, 23, "Print"],
Cell[11543236, 452977, 62, 1, 23, "Print"],
Cell[11543301, 452980, 19760, 712, 186, 8291, 566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11563064, 453694, 62, 1, 23, "Print"],
Cell[11563129, 453697, 63, 1, 23, "Print"],
Cell[11563195, 453700, 63, 1, 23, "Print"],
Cell[11563261, 453703, 63, 1, 23, "Print"],
Cell[11563327, 453706, 62, 1, 23, "Print"],
Cell[11563392, 453709, 62, 1, 23, "Print"],
Cell[11563457, 453712, 21658, 829, 186, 9828, 678, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11585118, 454543, 62, 1, 23, "Print"],
Cell[11585183, 454546, 63, 1, 23, "Print"],
Cell[11585249, 454549, 62, 1, 23, "Print"],
Cell[11585314, 454552, 62, 1, 23, "Print"],
Cell[11585379, 454555, 63, 1, 23, "Print"],
Cell[11585445, 454558, 63, 1, 23, "Print"],
Cell[11585511, 454561, 19893, 702, 186, 8556, 558, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11605407, 455265, 58, 1, 23, "Print"],
Cell[11605468, 455268, 58, 1, 23, "Print"],
Cell[11605529, 455271, 60, 1, 23, "Print"],
Cell[11605592, 455274, 61, 1, 23, "Print"],
Cell[11605656, 455277, 63, 1, 23, "Print"],
Cell[11605722, 455280, 63, 1, 23, "Print"],
Cell[11605788, 455283, 22198, 832, 186, 9851, 675, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11627989, 456117, 60, 1, 23, "Print"],
Cell[11628052, 456120, 62, 1, 23, "Print"],
Cell[11628117, 456123, 63, 1, 23, "Print"],
Cell[11628183, 456126, 63, 1, 23, "Print"],
Cell[11628249, 456129, 62, 1, 23, "Print"],
Cell[11628314, 456132, 63, 1, 23, "Print"],
Cell[11628380, 456135, 19228, 679, 186, 8012, 536, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11647611, 456816, 58, 1, 23, "Print"],
Cell[11647672, 456819, 60, 1, 23, "Print"],
Cell[11647735, 456822, 63, 1, 23, "Print"],
Cell[11647801, 456825, 62, 1, 23, "Print"],
Cell[11647866, 456828, 63, 1, 23, "Print"],
Cell[11647932, 456831, 62, 1, 23, "Print"],
Cell[11647997, 456834, 21686, 826, 186, 9838, 675, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11669686, 457662, 58, 1, 23, "Print"],
Cell[11669747, 457665, 58, 1, 23, "Print"],
Cell[11669808, 457668, 60, 1, 23, "Print"],
Cell[11669871, 457671, 62, 1, 23, "Print"],
Cell[11669936, 457674, 63, 1, 23, "Print"],
Cell[11670002, 457677, 63, 1, 23, "Print"],
Cell[11670068, 457680, 22193, 832, 186, 9870, 675, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11692264, 458514, 58, 1, 23, "Print"],
Cell[11692325, 458517, 58, 1, 23, "Print"],
Cell[11692386, 458520, 58, 1, 23, "Print"],
Cell[11692447, 458523, 58, 1, 23, "Print"],
Cell[11692508, 458526, 58, 1, 23, "Print"],
Cell[11692569, 458529, 58, 1, 23, "Print"],
Cell[11692630, 458532, 35116, 973, 186, 9608, 654, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[11727795, 459511, 61, 0, 22, "Subsubsection"],
Cell[11727859, 459513, 54, 1, 27, "Input"],
Cell[11727916, 459516, 156, 4, 68, "Text"],
Cell[11728075, 459522, 27, 0, 32, "Text"],
Cell[11728105, 459524, 576, 10, 190, "Text"],
Cell[11728684, 459536, 66, 0, 32, "Text"],
Cell[11728753, 459538, 156, 4, 68, "Text"],
Cell[11728912, 459544, 27, 0, 32, "Text"],
Cell[11728942, 459546, 577, 10, 190, "Text"],
Cell[11729522, 459558, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[11729800, 459567, 45, 1, 27, "Input"],
Cell[11729848, 459570, 578, 10, 188, "Output"]
}, Open  ]],
Cell[11730441, 459583, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[11730581, 459589, 1172, 21, 219, "Input"],
Cell[11731756, 459612, 62, 1, 23, "Print"],
Cell[11731821, 459615, 62, 1, 23, "Print"],
Cell[11731886, 459618, 60, 1, 23, "Print"],
Cell[11731949, 459621, 57, 1, 23, "Print"],
Cell[11732009, 459624, 58, 1, 23, "Print"],
Cell[11732070, 459627, 58, 1, 23, "Print"],
Cell[11732131, 459630, 21057, 729, 186, 8432, 569, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11753191, 460361, 62, 1, 23, "Print"],
Cell[11753256, 460364, 61, 1, 23, "Print"],
Cell[11753320, 460367, 57, 1, 23, "Print"],
Cell[11753380, 460370, 57, 1, 23, "Print"],
Cell[11753440, 460373, 58, 1, 23, "Print"],
Cell[11753501, 460376, 58, 1, 23, "Print"],
Cell[11753562, 460379, 21393, 757, 186, 8739, 596, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11774958, 461138, 63, 1, 23, "Print"],
Cell[11775024, 461141, 62, 1, 23, "Print"],
Cell[11775089, 461144, 60, 1, 23, "Print"],
Cell[11775152, 461147, 57, 1, 23, "Print"],
Cell[11775212, 461150, 57, 1, 23, "Print"],
Cell[11775272, 461153, 58, 1, 23, "Print"],
Cell[11775333, 461156, 21963, 787, 186, 9059, 623, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11797299, 461945, 63, 1, 23, "Print"],
Cell[11797365, 461948, 61, 1, 23, "Print"],
Cell[11797429, 461951, 61, 1, 23, "Print"],
Cell[11797493, 461954, 61, 1, 23, "Print"],
Cell[11797557, 461957, 58, 1, 23, "Print"],
Cell[11797618, 461960, 57, 1, 23, "Print"],
Cell[11797678, 461963, 22229, 817, 186, 9306, 653, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11819910, 462782, 62, 1, 23, "Print"],
Cell[11819975, 462785, 62, 1, 23, "Print"],
Cell[11820040, 462788, 61, 1, 23, "Print"],
Cell[11820104, 462791, 57, 1, 23, "Print"],
Cell[11820164, 462794, 58, 1, 23, "Print"],
Cell[11820225, 462797, 58, 1, 23, "Print"],
Cell[11820286, 462800, 21117, 730, 186, 8439, 569, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11841406, 463532, 62, 1, 23, "Print"],
Cell[11841471, 463535, 61, 1, 23, "Print"],
Cell[11841535, 463538, 57, 1, 23, "Print"],
Cell[11841595, 463541, 58, 1, 23, "Print"],
Cell[11841656, 463544, 58, 1, 23, "Print"],
Cell[11841717, 463547, 58, 1, 23, "Print"],
Cell[11841778, 463550, 20964, 739, 186, 8534, 581, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11862745, 464291, 63, 1, 23, "Print"],
Cell[11862811, 464294, 60, 1, 23, "Print"],
Cell[11862874, 464297, 61, 1, 23, "Print"],
Cell[11862938, 464300, 61, 1, 23, "Print"],
Cell[11863002, 464303, 57, 1, 23, "Print"],
Cell[11863062, 464306, 58, 1, 23, "Print"],
Cell[11863123, 464309, 22020, 787, 186, 9064, 623, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11885146, 465098, 63, 1, 23, "Print"],
Cell[11885212, 465101, 62, 1, 23, "Print"],
Cell[11885277, 465104, 61, 1, 23, "Print"],
Cell[11885341, 465107, 60, 1, 23, "Print"],
Cell[11885404, 465110, 58, 1, 23, "Print"],
Cell[11885465, 465113, 58, 1, 23, "Print"],
Cell[11885526, 465116, 22255, 833, 186, 9478, 671, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[11907830, 465955, 61, 0, 22, "Subsubsection"],
Cell[11907894, 465957, 54, 1, 27, "Input"],
Cell[11907951, 465960, 156, 4, 68, "Text"],
Cell[11908110, 465966, 27, 0, 32, "Text"],
Cell[11908140, 465968, 576, 10, 190, "Text"],
Cell[11908719, 465980, 66, 0, 32, "Text"],
Cell[11908788, 465982, 156, 4, 68, "Text"],
Cell[11908947, 465988, 27, 0, 32, "Text"],
Cell[11908977, 465990, 577, 10, 190, "Text"],
Cell[11909557, 466002, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[11909835, 466011, 45, 1, 27, "Input"],
Cell[11909883, 466014, 578, 10, 188, "Output"]
}, Open  ]],
Cell[11910476, 466027, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[11910616, 466033, 1172, 21, 219, "Input"],
Cell[11911791, 466056, 60, 1, 23, "Print"],
Cell[11911854, 466059, 62, 1, 23, "Print"],
Cell[11911919, 466062, 61, 1, 23, "Print"],
Cell[11911983, 466065, 57, 1, 23, "Print"],
Cell[11912043, 466068, 58, 1, 23, "Print"],
Cell[11912104, 466071, 58, 1, 23, "Print"],
Cell[11912165, 466074, 21024, 734, 186, 8480, 575, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11933192, 466810, 61, 1, 23, "Print"],
Cell[11933256, 466813, 62, 1, 23, "Print"],
Cell[11933321, 466816, 60, 1, 23, "Print"],
Cell[11933384, 466819, 57, 1, 23, "Print"],
Cell[11933444, 466822, 58, 1, 23, "Print"],
Cell[11933505, 466825, 58, 1, 23, "Print"],
Cell[11933566, 466828, 21513, 758, 186, 8746, 596, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11955082, 467588, 63, 1, 23, "Print"],
Cell[11955148, 467591, 62, 1, 23, "Print"],
Cell[11955213, 467594, 60, 1, 23, "Print"],
Cell[11955276, 467597, 61, 1, 23, "Print"],
Cell[11955340, 467600, 61, 1, 23, "Print"],
Cell[11955404, 467603, 58, 1, 23, "Print"],
Cell[11955465, 467606, 22061, 788, 186, 9060, 623, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11977529, 468396, 61, 1, 23, "Print"],
Cell[11977593, 468399, 61, 1, 23, "Print"],
Cell[11977657, 468402, 62, 1, 23, "Print"],
Cell[11977722, 468405, 61, 1, 23, "Print"],
Cell[11977786, 468408, 57, 1, 23, "Print"],
Cell[11977846, 468411, 58, 1, 23, "Print"],
Cell[11977907, 468414, 22194, 833, 186, 9473, 671, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12000104, 469249, 62, 1, 23, "Print"],
Cell[12000169, 469252, 62, 1, 23, "Print"],
Cell[12000234, 469255, 60, 1, 23, "Print"],
Cell[12000297, 469258, 57, 1, 23, "Print"],
Cell[12000357, 469261, 58, 1, 23, "Print"],
Cell[12000418, 469264, 58, 1, 23, "Print"],
Cell[12000479, 469267, 20745, 713, 186, 8214, 554, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12021227, 469982, 62, 1, 23, "Print"],
Cell[12021292, 469985, 62, 1, 23, "Print"],
Cell[12021357, 469988, 60, 1, 23, "Print"],
Cell[12021420, 469991, 57, 1, 23, "Print"],
Cell[12021480, 469994, 58, 1, 23, "Print"],
Cell[12021541, 469997, 58, 1, 23, "Print"],
Cell[12021602, 470000, 21519, 753, 186, 8691, 590, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12043124, 470755, 63, 1, 23, "Print"],
Cell[12043190, 470758, 62, 1, 23, "Print"],
Cell[12043255, 470761, 61, 1, 23, "Print"],
Cell[12043319, 470764, 58, 1, 23, "Print"],
Cell[12043380, 470767, 58, 1, 23, "Print"],
Cell[12043441, 470770, 58, 1, 23, "Print"],
Cell[12043502, 470773, 21857, 805, 186, 9206, 644, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12065362, 471580, 63, 1, 23, "Print"],
Cell[12065428, 471583, 62, 1, 23, "Print"],
Cell[12065493, 471586, 61, 1, 23, "Print"],
Cell[12065557, 471589, 61, 1, 23, "Print"],
Cell[12065621, 471592, 58, 1, 23, "Print"],
Cell[12065682, 471595, 58, 1, 23, "Print"],
Cell[12065743, 471598, 22195, 822, 186, 9369, 659, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[12087987, 472426, 61, 0, 22, "Subsubsection"],
Cell[12088051, 472428, 54, 1, 27, "Input"],
Cell[12088108, 472431, 156, 4, 68, "Text"],
Cell[12088267, 472437, 27, 0, 32, "Text"],
Cell[12088297, 472439, 576, 10, 190, "Text"],
Cell[12088876, 472451, 66, 0, 32, "Text"],
Cell[12088945, 472453, 156, 4, 68, "Text"],
Cell[12089104, 472459, 27, 0, 32, "Text"],
Cell[12089134, 472461, 577, 10, 190, "Text"],
Cell[12089714, 472473, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[12089992, 472482, 45, 1, 27, "Input"],
Cell[12090040, 472485, 579, 10, 188, "Output"]
}, Open  ]],
Cell[12090634, 472498, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[12090774, 472504, 1172, 21, 219, "Input"],
Cell[12091949, 472527, 61, 1, 23, "Print"],
Cell[12092013, 472530, 61, 1, 23, "Print"],
Cell[12092077, 472533, 57, 1, 23, "Print"],
Cell[12092137, 472536, 58, 1, 23, "Print"],
Cell[12092198, 472539, 58, 1, 23, "Print"],
Cell[12092259, 472542, 58, 1, 23, "Print"],
Cell[12092320, 472545, 20928, 723, 186, 8367, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12113251, 473270, 63, 1, 23, "Print"],
Cell[12113317, 473273, 62, 1, 23, "Print"],
Cell[12113382, 473276, 61, 1, 23, "Print"],
Cell[12113446, 473279, 61, 1, 23, "Print"],
Cell[12113510, 473282, 57, 1, 23, "Print"],
Cell[12113570, 473285, 58, 1, 23, "Print"],
Cell[12113631, 473288, 21467, 752, 186, 8676, 590, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12135101, 474042, 62, 1, 23, "Print"],
Cell[12135166, 474045, 62, 1, 23, "Print"],
Cell[12135231, 474048, 60, 1, 23, "Print"],
Cell[12135294, 474051, 60, 1, 23, "Print"],
Cell[12135357, 474054, 58, 1, 23, "Print"],
Cell[12135418, 474057, 58, 1, 23, "Print"],
Cell[12135479, 474060, 21984, 782, 186, 8999, 617, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12157466, 474844, 63, 1, 23, "Print"],
Cell[12157532, 474847, 62, 1, 23, "Print"],
Cell[12157597, 474850, 61, 1, 23, "Print"],
Cell[12157661, 474853, 61, 1, 23, "Print"],
Cell[12157725, 474856, 58, 1, 23, "Print"],
Cell[12157786, 474859, 58, 1, 23, "Print"],
Cell[12157847, 474862, 21807, 780, 186, 8956, 617, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12179657, 475644, 62, 1, 23, "Print"],
Cell[12179722, 475647, 61, 1, 23, "Print"],
Cell[12179786, 475650, 61, 1, 23, "Print"],
Cell[12179850, 475653, 57, 1, 23, "Print"],
Cell[12179910, 475656, 58, 1, 23, "Print"],
Cell[12179971, 475659, 58, 1, 23, "Print"],
Cell[12180032, 475662, 20995, 739, 186, 8544, 581, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12201030, 476403, 60, 1, 23, "Print"],
Cell[12201093, 476406, 61, 1, 23, "Print"],
Cell[12201157, 476409, 60, 1, 23, "Print"],
Cell[12201220, 476412, 58, 1, 23, "Print"],
Cell[12201281, 476415, 57, 1, 23, "Print"],
Cell[12201341, 476418, 58, 1, 23, "Print"],
Cell[12201402, 476421, 21105, 735, 186, 8472, 575, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12222510, 477158, 62, 1, 23, "Print"],
Cell[12222575, 477161, 61, 1, 23, "Print"],
Cell[12222639, 477164, 60, 1, 23, "Print"],
Cell[12222702, 477167, 57, 1, 23, "Print"],
Cell[12222762, 477170, 57, 1, 23, "Print"],
Cell[12222822, 477173, 58, 1, 23, "Print"],
Cell[12222883, 477176, 21833, 810, 186, 9271, 650, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12244719, 477988, 60, 1, 23, "Print"],
Cell[12244782, 477991, 62, 1, 23, "Print"],
Cell[12244847, 477994, 62, 1, 23, "Print"],
Cell[12244912, 477997, 57, 1, 23, "Print"],
Cell[12244972, 478000, 57, 1, 23, "Print"],
Cell[12245032, 478003, 57, 1, 23, "Print"],
Cell[12245092, 478006, 21707, 803, 186, 9161, 644, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[12266848, 478815, 61, 0, 22, "Subsubsection"],
Cell[12266912, 478817, 54, 1, 27, "Input"],
Cell[12266969, 478820, 156, 4, 68, "Text"],
Cell[12267128, 478826, 27, 0, 32, "Text"],
Cell[12267158, 478828, 576, 10, 190, "Text"],
Cell[12267737, 478840, 66, 0, 32, "Text"],
Cell[12267806, 478842, 156, 4, 68, "Text"],
Cell[12267965, 478848, 27, 0, 32, "Text"],
Cell[12267995, 478850, 577, 10, 190, "Text"],
Cell[12268575, 478862, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[12268853, 478871, 45, 1, 27, "Input"],
Cell[12268901, 478874, 579, 10, 188, "Output"]
}, Open  ]],
Cell[12269495, 478887, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[12269635, 478893, 1172, 21, 219, "Input"],
Cell[12270810, 478916, 62, 1, 23, "Print"],
Cell[12270875, 478919, 62, 1, 23, "Print"],
Cell[12270940, 478922, 61, 1, 23, "Print"],
Cell[12271004, 478925, 58, 1, 23, "Print"],
Cell[12271065, 478928, 58, 1, 23, "Print"],
Cell[12271126, 478931, 58, 1, 23, "Print"],
Cell[12271187, 478934, 21339, 751, 186, 8682, 590, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12292529, 479687, 62, 1, 23, "Print"],
Cell[12292594, 479690, 62, 1, 23, "Print"],
Cell[12292659, 479693, 61, 1, 23, "Print"],
Cell[12292723, 479696, 58, 1, 23, "Print"],
Cell[12292784, 479699, 58, 1, 23, "Print"],
Cell[12292845, 479702, 58, 1, 23, "Print"],
Cell[12292906, 479705, 21525, 753, 186, 8682, 590, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12314434, 480460, 63, 1, 23, "Print"],
Cell[12314500, 480463, 62, 1, 23, "Print"],
Cell[12314565, 480466, 62, 1, 23, "Print"],
Cell[12314630, 480469, 57, 1, 23, "Print"],
Cell[12314690, 480472, 58, 1, 23, "Print"],
Cell[12314751, 480475, 58, 1, 23, "Print"],
Cell[12314812, 480478, 21967, 792, 186, 9105, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12336782, 481272, 63, 1, 23, "Print"],
Cell[12336848, 481275, 61, 1, 23, "Print"],
Cell[12336912, 481278, 61, 1, 23, "Print"],
Cell[12336976, 481281, 60, 1, 23, "Print"],
Cell[12337039, 481284, 58, 1, 23, "Print"],
Cell[12337100, 481287, 58, 1, 23, "Print"],
Cell[12337161, 481290, 21681, 798, 186, 9094, 638, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12358845, 482090, 61, 1, 23, "Print"],
Cell[12358909, 482093, 62, 1, 23, "Print"],
Cell[12358974, 482096, 61, 1, 23, "Print"],
Cell[12359038, 482099, 57, 1, 23, "Print"],
Cell[12359098, 482102, 58, 1, 23, "Print"],
Cell[12359159, 482105, 58, 1, 23, "Print"],
Cell[12359220, 482108, 21013, 724, 186, 8367, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12380236, 482834, 63, 1, 23, "Print"],
Cell[12380302, 482837, 62, 1, 23, "Print"],
Cell[12380367, 482840, 60, 1, 23, "Print"],
Cell[12380430, 482843, 57, 1, 23, "Print"],
Cell[12380490, 482846, 58, 1, 23, "Print"],
Cell[12380551, 482849, 58, 1, 23, "Print"],
Cell[12380612, 482852, 21457, 763, 186, 8815, 602, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12402072, 483617, 62, 1, 23, "Print"],
Cell[12402137, 483620, 60, 1, 23, "Print"],
Cell[12402200, 483623, 62, 1, 23, "Print"],
Cell[12402265, 483626, 61, 1, 23, "Print"],
Cell[12402329, 483629, 58, 1, 23, "Print"],
Cell[12402390, 483632, 58, 1, 23, "Print"],
Cell[12402451, 483635, 21555, 759, 186, 8735, 596, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12424009, 484396, 63, 1, 23, "Print"],
Cell[12424075, 484399, 61, 1, 23, "Print"],
Cell[12424139, 484402, 62, 1, 23, "Print"],
Cell[12424204, 484405, 60, 1, 23, "Print"],
Cell[12424267, 484408, 57, 1, 23, "Print"],
Cell[12424327, 484411, 58, 1, 23, "Print"],
Cell[12424388, 484414, 22253, 828, 186, 9419, 665, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[12446690, 485248, 61, 0, 22, "Subsubsection"],
Cell[12446754, 485250, 54, 1, 27, "Input"],
Cell[12446811, 485253, 156, 4, 68, "Text"],
Cell[12446970, 485259, 27, 0, 32, "Text"],
Cell[12447000, 485261, 576, 10, 190, "Text"],
Cell[12447579, 485273, 66, 0, 32, "Text"],
Cell[12447648, 485275, 156, 4, 68, "Text"],
Cell[12447807, 485281, 27, 0, 32, "Text"],
Cell[12447837, 485283, 577, 10, 190, "Text"],
Cell[12448417, 485295, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[12448695, 485304, 45, 1, 27, "Input"],
Cell[12448743, 485307, 579, 10, 188, "Output"]
}, Open  ]],
Cell[12449337, 485320, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[12449477, 485326, 1172, 21, 219, "Input"],
Cell[12450652, 485349, 62, 1, 23, "Print"],
Cell[12450717, 485352, 61, 1, 23, "Print"],
Cell[12450781, 485355, 61, 1, 23, "Print"],
Cell[12450845, 485358, 58, 1, 23, "Print"],
Cell[12450906, 485361, 58, 1, 23, "Print"],
Cell[12450967, 485364, 58, 1, 23, "Print"],
Cell[12451028, 485367, 21030, 735, 186, 8469, 575, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12472061, 486104, 63, 1, 23, "Print"],
Cell[12472127, 486107, 61, 1, 23, "Print"],
Cell[12472191, 486110, 57, 1, 23, "Print"],
Cell[12472251, 486113, 57, 1, 23, "Print"],
Cell[12472311, 486116, 58, 1, 23, "Print"],
Cell[12472372, 486119, 58, 1, 23, "Print"],
Cell[12472433, 486122, 21473, 753, 186, 8673, 590, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12493909, 486877, 62, 1, 23, "Print"],
Cell[12493974, 486880, 61, 1, 23, "Print"],
Cell[12494038, 486883, 61, 1, 23, "Print"],
Cell[12494102, 486886, 58, 1, 23, "Print"],
Cell[12494163, 486889, 60, 1, 23, "Print"],
Cell[12494226, 486892, 58, 1, 23, "Print"],
Cell[12494287, 486895, 21498, 758, 186, 8739, 596, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12515788, 487655, 63, 1, 23, "Print"],
Cell[12515854, 487658, 61, 1, 23, "Print"],
Cell[12515918, 487661, 61, 1, 23, "Print"],
Cell[12515982, 487664, 61, 1, 23, "Print"],
Cell[12516046, 487667, 58, 1, 23, "Print"],
Cell[12516107, 487670, 57, 1, 23, "Print"],
Cell[12516167, 487673, 22213, 817, 186, 9306, 653, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12538383, 488492, 62, 1, 23, "Print"],
Cell[12538448, 488495, 61, 1, 23, "Print"],
Cell[12538512, 488498, 60, 1, 23, "Print"],
Cell[12538575, 488501, 58, 1, 23, "Print"],
Cell[12538636, 488504, 57, 1, 23, "Print"],
Cell[12538696, 488507, 58, 1, 23, "Print"],
Cell[12538757, 488510, 20848, 714, 186, 8227, 554, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12559608, 489226, 63, 1, 23, "Print"],
Cell[12559674, 489229, 62, 1, 23, "Print"],
Cell[12559739, 489232, 61, 1, 23, "Print"],
Cell[12559803, 489235, 58, 1, 23, "Print"],
Cell[12559864, 489238, 58, 1, 23, "Print"],
Cell[12559925, 489241, 58, 1, 23, "Print"],
Cell[12559986, 489244, 21427, 762, 186, 8803, 602, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12581416, 490008, 61, 1, 23, "Print"],
Cell[12581480, 490011, 62, 1, 23, "Print"],
Cell[12581545, 490014, 61, 1, 23, "Print"],
Cell[12581609, 490017, 61, 1, 23, "Print"],
Cell[12581673, 490020, 61, 1, 23, "Print"],
Cell[12581737, 490023, 58, 1, 23, "Print"],
Cell[12581798, 490026, 21731, 793, 186, 9071, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12603532, 490821, 61, 1, 23, "Print"],
Cell[12603596, 490824, 62, 1, 23, "Print"],
Cell[12603661, 490827, 62, 1, 23, "Print"],
Cell[12603726, 490830, 60, 1, 23, "Print"],
Cell[12603789, 490833, 58, 1, 23, "Print"],
Cell[12603850, 490836, 58, 1, 23, "Print"],
Cell[12603911, 490839, 22180, 817, 186, 9293, 653, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[12626140, 491662, 32, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[12626197, 491666, 1177, 21, 235, "Input"],
Cell[12627377, 491689, 57, 1, 23, "Print"],
Cell[12627437, 491692, 57, 1, 23, "Print"],
Cell[12627497, 491695, 57, 1, 23, "Print"],
Cell[12627557, 491698, 57, 1, 23, "Print"],
Cell[12627617, 491701, 57, 1, 23, "Print"],
Cell[12627677, 491704, 57, 1, 23, "Print"],
Cell[12627737, 491707, 57, 1, 23, "Print"],
Cell[12627797, 491710, 57, 1, 23, "Print"],
Cell[12627857, 491713, 57, 1, 23, "Print"],
Cell[12627917, 491716, 58, 1, 23, "Print"],
Cell[12627978, 491719, 63, 1, 23, "Print"],
Cell[12628044, 491722, 63, 1, 23, "Print"],
Cell[12628110, 491725, 64, 1, 23, "Print"],
Cell[12628177, 491728, 64, 1, 23, "Print"],
Cell[12628244, 491731, 65, 1, 23, "Print"],
Cell[12628312, 491734, 65, 1, 23, "Print"],
Cell[12628380, 491737, 65, 1, 23, "Print"],
Cell[12628448, 491740, 65, 1, 23, "Print"],
Cell[12628516, 491743, 65, 1, 23, "Print"],
Cell[12628584, 491746, 64, 1, 23, "Print"],
Cell[12628651, 491749, 63, 1, 23, "Print"],
Cell[12628717, 491752, 64, 1, 23, "Print"],
Cell[12628784, 491755, 64, 1, 23, "Print"],
Cell[12628851, 491758, 63, 1, 23, "Print"],
Cell[12628917, 491761, 63, 1, 23, "Print"],
Cell[12628983, 491764, 62, 1, 23, "Print"],
Cell[12629048, 491767, 62, 1, 23, "Print"],
Cell[12629113, 491770, 57, 1, 23, "Print"],
Cell[12629173, 491773, 57, 1, 23, "Print"],
Cell[12629233, 491776, 57, 1, 23, "Print"],
Cell[12629293, 491779, 18226, 716, 186, 8094, 586, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12647522, 492497, 57, 1, 23, "Print"],
Cell[12647582, 492500, 57, 1, 23, "Print"],
Cell[12647642, 492503, 57, 1, 23, "Print"],
Cell[12647702, 492506, 57, 1, 23, "Print"],
Cell[12647762, 492509, 57, 1, 23, "Print"],
Cell[12647822, 492512, 57, 1, 23, "Print"],
Cell[12647882, 492515, 57, 1, 23, "Print"],
Cell[12647942, 492518, 57, 1, 23, "Print"],
Cell[12648002, 492521, 57, 1, 23, "Print"],
Cell[12648062, 492524, 57, 1, 23, "Print"],
Cell[12648122, 492527, 57, 1, 23, "Print"],
Cell[12648182, 492530, 57, 1, 23, "Print"],
Cell[12648242, 492533, 57, 1, 23, "Print"],
Cell[12648302, 492536, 62, 1, 23, "Print"],
Cell[12648367, 492539, 62, 1, 23, "Print"],
Cell[12648432, 492542, 63, 1, 23, "Print"],
Cell[12648498, 492545, 63, 1, 23, "Print"],
Cell[12648564, 492548, 65, 1, 23, "Print"],
Cell[12648632, 492551, 65, 1, 23, "Print"],
Cell[12648700, 492554, 65, 1, 23, "Print"],
Cell[12648768, 492557, 65, 1, 23, "Print"],
Cell[12648836, 492560, 64, 1, 23, "Print"],
Cell[12648903, 492563, 64, 1, 23, "Print"],
Cell[12648970, 492566, 64, 1, 23, "Print"],
Cell[12649037, 492569, 64, 1, 23, "Print"],
Cell[12649104, 492572, 62, 1, 23, "Print"],
Cell[12649169, 492575, 63, 1, 23, "Print"],
Cell[12649235, 492578, 63, 1, 23, "Print"],
Cell[12649301, 492581, 61, 1, 23, "Print"],
Cell[12649365, 492584, 57, 1, 23, "Print"],
Cell[12649425, 492587, 19437, 761, 186, 9134, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12668865, 493350, 57, 1, 23, "Print"],
Cell[12668925, 493353, 57, 1, 23, "Print"],
Cell[12668985, 493356, 57, 1, 23, "Print"],
Cell[12669045, 493359, 57, 1, 23, "Print"],
Cell[12669105, 493362, 57, 1, 23, "Print"],
Cell[12669165, 493365, 57, 1, 23, "Print"],
Cell[12669225, 493368, 57, 1, 23, "Print"],
Cell[12669285, 493371, 57, 1, 23, "Print"],
Cell[12669345, 493374, 57, 1, 23, "Print"],
Cell[12669405, 493377, 57, 1, 23, "Print"],
Cell[12669465, 493380, 57, 1, 23, "Print"],
Cell[12669525, 493383, 57, 1, 23, "Print"],
Cell[12669585, 493386, 57, 1, 23, "Print"],
Cell[12669645, 493389, 57, 1, 23, "Print"],
Cell[12669705, 493392, 57, 1, 23, "Print"],
Cell[12669765, 493395, 57, 1, 23, "Print"],
Cell[12669825, 493398, 58, 1, 23, "Print"],
Cell[12669886, 493401, 62, 1, 23, "Print"],
Cell[12669951, 493404, 64, 1, 23, "Print"],
Cell[12670018, 493407, 64, 1, 23, "Print"],
Cell[12670085, 493410, 64, 1, 23, "Print"],
Cell[12670152, 493413, 64, 1, 23, "Print"],
Cell[12670219, 493416, 65, 1, 23, "Print"],
Cell[12670287, 493419, 65, 1, 23, "Print"],
Cell[12670355, 493422, 64, 1, 23, "Print"],
Cell[12670422, 493425, 63, 1, 23, "Print"],
Cell[12670488, 493428, 63, 1, 23, "Print"],
Cell[12670554, 493431, 63, 1, 23, "Print"],
Cell[12670620, 493434, 62, 1, 23, "Print"],
Cell[12670685, 493437, 63, 1, 23, "Print"],
Cell[12670751, 493440, 19373, 760, 186, 9146, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12690127, 494202, 57, 1, 23, "Print"],
Cell[12690187, 494205, 57, 1, 23, "Print"],
Cell[12690247, 494208, 57, 1, 23, "Print"],
Cell[12690307, 494211, 57, 1, 23, "Print"],
Cell[12690367, 494214, 57, 1, 23, "Print"],
Cell[12690427, 494217, 57, 1, 23, "Print"],
Cell[12690487, 494220, 57, 1, 23, "Print"],
Cell[12690547, 494223, 57, 1, 23, "Print"],
Cell[12690607, 494226, 57, 1, 23, "Print"],
Cell[12690667, 494229, 57, 1, 23, "Print"],
Cell[12690727, 494232, 57, 1, 23, "Print"],
Cell[12690787, 494235, 57, 1, 23, "Print"],
Cell[12690847, 494238, 57, 1, 23, "Print"],
Cell[12690907, 494241, 57, 1, 23, "Print"],
Cell[12690967, 494244, 57, 1, 23, "Print"],
Cell[12691027, 494247, 57, 1, 23, "Print"],
Cell[12691087, 494250, 57, 1, 23, "Print"],
Cell[12691147, 494253, 57, 1, 23, "Print"],
Cell[12691207, 494256, 57, 1, 23, "Print"],
Cell[12691267, 494259, 57, 1, 23, "Print"],
Cell[12691327, 494262, 57, 1, 23, "Print"],
Cell[12691387, 494265, 62, 1, 23, "Print"],
Cell[12691452, 494268, 64, 1, 23, "Print"],
Cell[12691519, 494271, 64, 1, 23, "Print"],
Cell[12691586, 494274, 65, 1, 23, "Print"],
Cell[12691654, 494277, 64, 1, 23, "Print"],
Cell[12691721, 494280, 63, 1, 23, "Print"],
Cell[12691787, 494283, 64, 1, 23, "Print"],
Cell[12691854, 494286, 64, 1, 23, "Print"],
Cell[12691921, 494289, 64, 1, 23, "Print"],
Cell[12691988, 494292, 19137, 744, 186, 8950, 614, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12711128, 495038, 57, 1, 23, "Print"],
Cell[12711188, 495041, 57, 1, 23, "Print"],
Cell[12711248, 495044, 57, 1, 23, "Print"],
Cell[12711308, 495047, 57, 1, 23, "Print"],
Cell[12711368, 495050, 57, 1, 23, "Print"],
Cell[12711428, 495053, 57, 1, 23, "Print"],
Cell[12711488, 495056, 57, 1, 23, "Print"],
Cell[12711548, 495059, 57, 1, 23, "Print"],
Cell[12711608, 495062, 57, 1, 23, "Print"],
Cell[12711668, 495065, 57, 1, 23, "Print"],
Cell[12711728, 495068, 57, 1, 23, "Print"],
Cell[12711788, 495071, 57, 1, 23, "Print"],
Cell[12711848, 495074, 57, 1, 23, "Print"],
Cell[12711908, 495077, 62, 1, 23, "Print"],
Cell[12711973, 495080, 63, 1, 23, "Print"],
Cell[12712039, 495083, 64, 1, 23, "Print"],
Cell[12712106, 495086, 63, 1, 23, "Print"],
Cell[12712172, 495089, 65, 1, 23, "Print"],
Cell[12712240, 495092, 64, 1, 23, "Print"],
Cell[12712307, 495095, 64, 1, 23, "Print"],
Cell[12712374, 495098, 64, 1, 23, "Print"],
Cell[12712441, 495101, 64, 1, 23, "Print"],
Cell[12712508, 495104, 62, 1, 23, "Print"],
Cell[12712573, 495107, 64, 1, 23, "Print"],
Cell[12712640, 495110, 64, 1, 23, "Print"],
Cell[12712707, 495113, 61, 1, 23, "Print"],
Cell[12712771, 495116, 61, 1, 23, "Print"],
Cell[12712835, 495119, 61, 1, 23, "Print"],
Cell[12712899, 495122, 61, 1, 23, "Print"],
Cell[12712963, 495125, 57, 1, 23, "Print"],
Cell[12713023, 495128, 19430, 761, 186, 9131, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12732456, 495891, 57, 1, 23, "Print"],
Cell[12732516, 495894, 57, 1, 23, "Print"],
Cell[12732576, 495897, 57, 1, 23, "Print"],
Cell[12732636, 495900, 57, 1, 23, "Print"],
Cell[12732696, 495903, 57, 1, 23, "Print"],
Cell[12732756, 495906, 57, 1, 23, "Print"],
Cell[12732816, 495909, 57, 1, 23, "Print"],
Cell[12732876, 495912, 57, 1, 23, "Print"],
Cell[12732936, 495915, 57, 1, 23, "Print"],
Cell[12732996, 495918, 57, 1, 23, "Print"],
Cell[12733056, 495921, 57, 1, 23, "Print"],
Cell[12733116, 495924, 57, 1, 23, "Print"],
Cell[12733176, 495927, 57, 1, 23, "Print"],
Cell[12733236, 495930, 57, 1, 23, "Print"],
Cell[12733296, 495933, 57, 1, 23, "Print"],
Cell[12733356, 495936, 57, 1, 23, "Print"],
Cell[12733416, 495939, 62, 1, 23, "Print"],
Cell[12733481, 495942, 64, 1, 23, "Print"],
Cell[12733548, 495945, 64, 1, 23, "Print"],
Cell[12733615, 495948, 65, 1, 23, "Print"],
Cell[12733683, 495951, 64, 1, 23, "Print"],
Cell[12733750, 495954, 64, 1, 23, "Print"],
Cell[12733817, 495957, 65, 1, 23, "Print"],
Cell[12733885, 495960, 63, 1, 23, "Print"],
Cell[12733951, 495963, 63, 1, 23, "Print"],
Cell[12734017, 495966, 63, 1, 23, "Print"],
Cell[12734083, 495969, 64, 1, 23, "Print"],
Cell[12734150, 495972, 63, 1, 23, "Print"],
Cell[12734216, 495975, 63, 1, 23, "Print"],
Cell[12734282, 495978, 62, 1, 23, "Print"],
Cell[12734347, 495981, 19987, 783, 186, 9675, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12754337, 496766, 57, 1, 23, "Print"],
Cell[12754397, 496769, 57, 1, 23, "Print"],
Cell[12754457, 496772, 57, 1, 23, "Print"],
Cell[12754517, 496775, 57, 1, 23, "Print"],
Cell[12754577, 496778, 57, 1, 23, "Print"],
Cell[12754637, 496781, 57, 1, 23, "Print"],
Cell[12754697, 496784, 57, 1, 23, "Print"],
Cell[12754757, 496787, 57, 1, 23, "Print"],
Cell[12754817, 496790, 57, 1, 23, "Print"],
Cell[12754877, 496793, 57, 1, 23, "Print"],
Cell[12754937, 496796, 57, 1, 23, "Print"],
Cell[12754997, 496799, 57, 1, 23, "Print"],
Cell[12755057, 496802, 57, 1, 23, "Print"],
Cell[12755117, 496805, 57, 1, 23, "Print"],
Cell[12755177, 496808, 57, 1, 23, "Print"],
Cell[12755237, 496811, 57, 1, 23, "Print"],
Cell[12755297, 496814, 57, 1, 23, "Print"],
Cell[12755357, 496817, 57, 1, 23, "Print"],
Cell[12755417, 496820, 57, 1, 23, "Print"],
Cell[12755477, 496823, 63, 1, 23, "Print"],
Cell[12755543, 496826, 63, 1, 23, "Print"],
Cell[12755609, 496829, 64, 1, 23, "Print"],
Cell[12755676, 496832, 65, 1, 23, "Print"],
Cell[12755744, 496835, 65, 1, 23, "Print"],
Cell[12755812, 496838, 65, 1, 23, "Print"],
Cell[12755880, 496841, 64, 1, 23, "Print"],
Cell[12755947, 496844, 64, 1, 23, "Print"],
Cell[12756014, 496847, 64, 1, 23, "Print"],
Cell[12756081, 496850, 64, 1, 23, "Print"],
Cell[12756148, 496853, 63, 1, 23, "Print"],
Cell[12756214, 496856, 20039, 783, 186, 9707, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12776256, 497641, 57, 1, 23, "Print"],
Cell[12776316, 497644, 57, 1, 23, "Print"],
Cell[12776376, 497647, 57, 1, 23, "Print"],
Cell[12776436, 497650, 57, 1, 23, "Print"],
Cell[12776496, 497653, 57, 1, 23, "Print"],
Cell[12776556, 497656, 57, 1, 23, "Print"],
Cell[12776616, 497659, 57, 1, 23, "Print"],
Cell[12776676, 497662, 57, 1, 23, "Print"],
Cell[12776736, 497665, 57, 1, 23, "Print"],
Cell[12776796, 497668, 57, 1, 23, "Print"],
Cell[12776856, 497671, 57, 1, 23, "Print"],
Cell[12776916, 497674, 57, 1, 23, "Print"],
Cell[12776976, 497677, 57, 1, 23, "Print"],
Cell[12777036, 497680, 57, 1, 23, "Print"],
Cell[12777096, 497683, 57, 1, 23, "Print"],
Cell[12777156, 497686, 57, 1, 23, "Print"],
Cell[12777216, 497689, 57, 1, 23, "Print"],
Cell[12777276, 497692, 57, 1, 23, "Print"],
Cell[12777336, 497695, 57, 1, 23, "Print"],
Cell[12777396, 497698, 57, 1, 23, "Print"],
Cell[12777456, 497701, 57, 1, 23, "Print"],
Cell[12777516, 497704, 57, 1, 23, "Print"],
Cell[12777576, 497707, 57, 1, 23, "Print"],
Cell[12777636, 497710, 63, 1, 23, "Print"],
Cell[12777702, 497713, 63, 1, 23, "Print"],
Cell[12777768, 497716, 65, 1, 23, "Print"],
Cell[12777836, 497719, 64, 1, 23, "Print"],
Cell[12777903, 497722, 64, 1, 23, "Print"],
Cell[12777970, 497725, 65, 1, 23, "Print"],
Cell[12778038, 497728, 65, 1, 23, "Print"],
Cell[12778106, 497731, 21582, 901, 186, 10897, 765, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12799691, 498634, 57, 1, 23, "Print"],
Cell[12799751, 498637, 57, 1, 23, "Print"],
Cell[12799811, 498640, 57, 1, 23, "Print"],
Cell[12799871, 498643, 57, 1, 23, "Print"],
Cell[12799931, 498646, 57, 1, 23, "Print"],
Cell[12799991, 498649, 57, 1, 23, "Print"],
Cell[12800051, 498652, 57, 1, 23, "Print"],
Cell[12800111, 498655, 57, 1, 23, "Print"],
Cell[12800171, 498658, 57, 1, 23, "Print"],
Cell[12800231, 498661, 57, 1, 23, "Print"],
Cell[12800291, 498664, 57, 1, 23, "Print"],
Cell[12800351, 498667, 57, 1, 23, "Print"],
Cell[12800411, 498670, 57, 1, 23, "Print"],
Cell[12800471, 498673, 57, 1, 23, "Print"],
Cell[12800531, 498676, 57, 1, 23, "Print"],
Cell[12800591, 498679, 57, 1, 23, "Print"],
Cell[12800651, 498682, 57, 1, 23, "Print"],
Cell[12800711, 498685, 62, 1, 23, "Print"],
Cell[12800776, 498688, 64, 1, 23, "Print"],
Cell[12800843, 498691, 64, 1, 23, "Print"],
Cell[12800910, 498694, 64, 1, 23, "Print"],
Cell[12800977, 498697, 65, 1, 23, "Print"],
Cell[12801045, 498700, 65, 1, 23, "Print"],
Cell[12801113, 498703, 65, 1, 23, "Print"],
Cell[12801181, 498706, 64, 1, 23, "Print"],
Cell[12801248, 498709, 63, 1, 23, "Print"],
Cell[12801314, 498712, 63, 1, 23, "Print"],
Cell[12801380, 498715, 64, 1, 23, "Print"],
Cell[12801447, 498718, 63, 1, 23, "Print"],
Cell[12801513, 498721, 62, 1, 23, "Print"],
Cell[12801578, 498724, 19394, 760, 186, 9155, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12820975, 499486, 57, 1, 23, "Print"],
Cell[12821035, 499489, 57, 1, 23, "Print"],
Cell[12821095, 499492, 57, 1, 23, "Print"],
Cell[12821155, 499495, 57, 1, 23, "Print"],
Cell[12821215, 499498, 57, 1, 23, "Print"],
Cell[12821275, 499501, 57, 1, 23, "Print"],
Cell[12821335, 499504, 57, 1, 23, "Print"],
Cell[12821395, 499507, 57, 1, 23, "Print"],
Cell[12821455, 499510, 57, 1, 23, "Print"],
Cell[12821515, 499513, 57, 1, 23, "Print"],
Cell[12821575, 499516, 57, 1, 23, "Print"],
Cell[12821635, 499519, 57, 1, 23, "Print"],
Cell[12821695, 499522, 57, 1, 23, "Print"],
Cell[12821755, 499525, 57, 1, 23, "Print"],
Cell[12821815, 499528, 57, 1, 23, "Print"],
Cell[12821875, 499531, 57, 1, 23, "Print"],
Cell[12821935, 499534, 57, 1, 23, "Print"],
Cell[12821995, 499537, 57, 1, 23, "Print"],
Cell[12822055, 499540, 57, 1, 23, "Print"],
Cell[12822115, 499543, 63, 1, 23, "Print"],
Cell[12822181, 499546, 64, 1, 23, "Print"],
Cell[12822248, 499549, 65, 1, 23, "Print"],
Cell[12822316, 499552, 65, 1, 23, "Print"],
Cell[12822384, 499555, 64, 1, 23, "Print"],
Cell[12822451, 499558, 64, 1, 23, "Print"],
Cell[12822518, 499561, 62, 1, 23, "Print"],
Cell[12822583, 499564, 64, 1, 23, "Print"],
Cell[12822650, 499567, 64, 1, 23, "Print"],
Cell[12822717, 499570, 63, 1, 23, "Print"],
Cell[12822783, 499573, 64, 1, 23, "Print"],
Cell[12822850, 499576, 19812, 773, 186, 9561, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12842665, 500351, 57, 1, 23, "Print"],
Cell[12842725, 500354, 57, 1, 23, "Print"],
Cell[12842785, 500357, 57, 1, 23, "Print"],
Cell[12842845, 500360, 57, 1, 23, "Print"],
Cell[12842905, 500363, 57, 1, 23, "Print"],
Cell[12842965, 500366, 57, 1, 23, "Print"],
Cell[12843025, 500369, 57, 1, 23, "Print"],
Cell[12843085, 500372, 57, 1, 23, "Print"],
Cell[12843145, 500375, 57, 1, 23, "Print"],
Cell[12843205, 500378, 57, 1, 23, "Print"],
Cell[12843265, 500381, 57, 1, 23, "Print"],
Cell[12843325, 500384, 57, 1, 23, "Print"],
Cell[12843385, 500387, 57, 1, 23, "Print"],
Cell[12843445, 500390, 57, 1, 23, "Print"],
Cell[12843505, 500393, 57, 1, 23, "Print"],
Cell[12843565, 500396, 57, 1, 23, "Print"],
Cell[12843625, 500399, 57, 1, 23, "Print"],
Cell[12843685, 500402, 57, 1, 23, "Print"],
Cell[12843745, 500405, 57, 1, 23, "Print"],
Cell[12843805, 500408, 57, 1, 23, "Print"],
Cell[12843865, 500411, 57, 1, 23, "Print"],
Cell[12843925, 500414, 62, 1, 23, "Print"],
Cell[12843990, 500417, 64, 1, 23, "Print"],
Cell[12844057, 500420, 64, 1, 23, "Print"],
Cell[12844124, 500423, 64, 1, 23, "Print"],
Cell[12844191, 500426, 65, 1, 23, "Print"],
Cell[12844259, 500429, 64, 1, 23, "Print"],
Cell[12844326, 500432, 65, 1, 23, "Print"],
Cell[12844394, 500435, 64, 1, 23, "Print"],
Cell[12844461, 500438, 64, 1, 23, "Print"],
Cell[12844528, 500441, 19772, 767, 186, 9512, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12864303, 501210, 57, 1, 23, "Print"],
Cell[12864363, 501213, 57, 1, 23, "Print"],
Cell[12864423, 501216, 57, 1, 23, "Print"],
Cell[12864483, 501219, 57, 1, 23, "Print"],
Cell[12864543, 501222, 57, 1, 23, "Print"],
Cell[12864603, 501225, 57, 1, 23, "Print"],
Cell[12864663, 501228, 57, 1, 23, "Print"],
Cell[12864723, 501231, 57, 1, 23, "Print"],
Cell[12864783, 501234, 57, 1, 23, "Print"],
Cell[12864843, 501237, 57, 1, 23, "Print"],
Cell[12864903, 501240, 57, 1, 23, "Print"],
Cell[12864963, 501243, 57, 1, 23, "Print"],
Cell[12865023, 501246, 57, 1, 23, "Print"],
Cell[12865083, 501249, 57, 1, 23, "Print"],
Cell[12865143, 501252, 57, 1, 23, "Print"],
Cell[12865203, 501255, 57, 1, 23, "Print"],
Cell[12865263, 501258, 57, 1, 23, "Print"],
Cell[12865323, 501261, 57, 1, 23, "Print"],
Cell[12865383, 501264, 57, 1, 23, "Print"],
Cell[12865443, 501267, 57, 1, 23, "Print"],
Cell[12865503, 501270, 57, 1, 23, "Print"],
Cell[12865563, 501273, 57, 1, 23, "Print"],
Cell[12865623, 501276, 57, 1, 23, "Print"],
Cell[12865683, 501279, 57, 1, 23, "Print"],
Cell[12865743, 501282, 57, 1, 23, "Print"],
Cell[12865803, 501285, 63, 1, 23, "Print"],
Cell[12865869, 501288, 62, 1, 23, "Print"],
Cell[12865934, 501291, 64, 1, 23, "Print"],
Cell[12866001, 501294, 64, 1, 23, "Print"],
Cell[12866068, 501297, 65, 1, 23, "Print"],
Cell[12866136, 501300, 20009, 791, 186, 9745, 660, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12886148, 502093, 57, 1, 23, "Print"],
Cell[12886208, 502096, 57, 1, 23, "Print"],
Cell[12886268, 502099, 57, 1, 23, "Print"],
Cell[12886328, 502102, 57, 1, 23, "Print"],
Cell[12886388, 502105, 57, 1, 23, "Print"],
Cell[12886448, 502108, 57, 1, 23, "Print"],
Cell[12886508, 502111, 57, 1, 23, "Print"],
Cell[12886568, 502114, 57, 1, 23, "Print"],
Cell[12886628, 502117, 57, 1, 23, "Print"],
Cell[12886688, 502120, 57, 1, 23, "Print"],
Cell[12886748, 502123, 57, 1, 23, "Print"],
Cell[12886808, 502126, 57, 1, 23, "Print"],
Cell[12886868, 502129, 57, 1, 23, "Print"],
Cell[12886928, 502132, 57, 1, 23, "Print"],
Cell[12886988, 502135, 57, 1, 23, "Print"],
Cell[12887048, 502138, 57, 1, 23, "Print"],
Cell[12887108, 502141, 57, 1, 23, "Print"],
Cell[12887168, 502144, 57, 1, 23, "Print"],
Cell[12887228, 502147, 57, 1, 23, "Print"],
Cell[12887288, 502150, 57, 1, 23, "Print"],
Cell[12887348, 502153, 57, 1, 23, "Print"],
Cell[12887408, 502156, 63, 1, 23, "Print"],
Cell[12887474, 502159, 64, 1, 23, "Print"],
Cell[12887541, 502162, 64, 1, 23, "Print"],
Cell[12887608, 502165, 64, 1, 23, "Print"],
Cell[12887675, 502168, 64, 1, 23, "Print"],
Cell[12887742, 502171, 65, 1, 23, "Print"],
Cell[12887810, 502174, 65, 1, 23, "Print"],
Cell[12887878, 502177, 64, 1, 23, "Print"],
Cell[12887945, 502180, 63, 1, 23, "Print"],
Cell[12888011, 502183, 19115, 744, 186, 8948, 614, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12907129, 502929, 57, 1, 23, "Print"],
Cell[12907189, 502932, 57, 1, 23, "Print"],
Cell[12907249, 502935, 57, 1, 23, "Print"],
Cell[12907309, 502938, 57, 1, 23, "Print"],
Cell[12907369, 502941, 57, 1, 23, "Print"],
Cell[12907429, 502944, 57, 1, 23, "Print"],
Cell[12907489, 502947, 57, 1, 23, "Print"],
Cell[12907549, 502950, 57, 1, 23, "Print"],
Cell[12907609, 502953, 57, 1, 23, "Print"],
Cell[12907669, 502956, 57, 1, 23, "Print"],
Cell[12907729, 502959, 57, 1, 23, "Print"],
Cell[12907789, 502962, 57, 1, 23, "Print"],
Cell[12907849, 502965, 57, 1, 23, "Print"],
Cell[12907909, 502968, 57, 1, 23, "Print"],
Cell[12907969, 502971, 57, 1, 23, "Print"],
Cell[12908029, 502974, 57, 1, 23, "Print"],
Cell[12908089, 502977, 57, 1, 23, "Print"],
Cell[12908149, 502980, 57, 1, 23, "Print"],
Cell[12908209, 502983, 57, 1, 23, "Print"],
Cell[12908269, 502986, 57, 1, 23, "Print"],
Cell[12908329, 502989, 57, 1, 23, "Print"],
Cell[12908389, 502992, 57, 1, 23, "Print"],
Cell[12908449, 502995, 57, 1, 23, "Print"],
Cell[12908509, 502998, 61, 1, 23, "Print"],
Cell[12908573, 503001, 63, 1, 23, "Print"],
Cell[12908639, 503004, 65, 1, 23, "Print"],
Cell[12908707, 503007, 64, 1, 23, "Print"],
Cell[12908774, 503010, 65, 1, 23, "Print"],
Cell[12908842, 503013, 64, 1, 23, "Print"],
Cell[12908909, 503016, 65, 1, 23, "Print"],
Cell[12908977, 503019, 21587, 902, 186, 10885, 765, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12930567, 503923, 57, 1, 23, "Print"],
Cell[12930627, 503926, 57, 1, 23, "Print"],
Cell[12930687, 503929, 57, 1, 23, "Print"],
Cell[12930747, 503932, 57, 1, 23, "Print"],
Cell[12930807, 503935, 57, 1, 23, "Print"],
Cell[12930867, 503938, 57, 1, 23, "Print"],
Cell[12930927, 503941, 57, 1, 23, "Print"],
Cell[12930987, 503944, 57, 1, 23, "Print"],
Cell[12931047, 503947, 57, 1, 23, "Print"],
Cell[12931107, 503950, 57, 1, 23, "Print"],
Cell[12931167, 503953, 57, 1, 23, "Print"],
Cell[12931227, 503956, 57, 1, 23, "Print"],
Cell[12931287, 503959, 57, 1, 23, "Print"],
Cell[12931347, 503962, 57, 1, 23, "Print"],
Cell[12931407, 503965, 57, 1, 23, "Print"],
Cell[12931467, 503968, 57, 1, 23, "Print"],
Cell[12931527, 503971, 57, 1, 23, "Print"],
Cell[12931587, 503974, 57, 1, 23, "Print"],
Cell[12931647, 503977, 57, 1, 23, "Print"],
Cell[12931707, 503980, 57, 1, 23, "Print"],
Cell[12931767, 503983, 57, 1, 23, "Print"],
Cell[12931827, 503986, 57, 1, 23, "Print"],
Cell[12931887, 503989, 57, 1, 23, "Print"],
Cell[12931947, 503992, 57, 1, 23, "Print"],
Cell[12932007, 503995, 57, 1, 23, "Print"],
Cell[12932067, 503998, 63, 1, 23, "Print"],
Cell[12932133, 504001, 64, 1, 23, "Print"],
Cell[12932200, 504004, 62, 1, 23, "Print"],
Cell[12932265, 504007, 64, 1, 23, "Print"],
Cell[12932332, 504010, 65, 1, 23, "Print"],
Cell[12932400, 504013, 20020, 797, 186, 9804, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12952423, 504812, 57, 1, 23, "Print"],
Cell[12952483, 504815, 57, 1, 23, "Print"],
Cell[12952543, 504818, 57, 1, 23, "Print"],
Cell[12952603, 504821, 57, 1, 23, "Print"],
Cell[12952663, 504824, 57, 1, 23, "Print"],
Cell[12952723, 504827, 57, 1, 23, "Print"],
Cell[12952783, 504830, 57, 1, 23, "Print"],
Cell[12952843, 504833, 57, 1, 23, "Print"],
Cell[12952903, 504836, 57, 1, 23, "Print"],
Cell[12952963, 504839, 57, 1, 23, "Print"],
Cell[12953023, 504842, 57, 1, 23, "Print"],
Cell[12953083, 504845, 57, 1, 23, "Print"],
Cell[12953143, 504848, 57, 1, 23, "Print"],
Cell[12953203, 504851, 57, 1, 23, "Print"],
Cell[12953263, 504854, 57, 1, 23, "Print"],
Cell[12953323, 504857, 57, 1, 23, "Print"],
Cell[12953383, 504860, 57, 1, 23, "Print"],
Cell[12953443, 504863, 57, 1, 23, "Print"],
Cell[12953503, 504866, 57, 1, 23, "Print"],
Cell[12953563, 504869, 57, 1, 23, "Print"],
Cell[12953623, 504872, 57, 1, 23, "Print"],
Cell[12953683, 504875, 57, 1, 23, "Print"],
Cell[12953743, 504878, 57, 1, 23, "Print"],
Cell[12953803, 504881, 57, 1, 23, "Print"],
Cell[12953863, 504884, 57, 1, 23, "Print"],
Cell[12953923, 504887, 57, 1, 23, "Print"],
Cell[12953983, 504890, 57, 1, 23, "Print"],
Cell[12954043, 504893, 57, 1, 23, "Print"],
Cell[12954103, 504896, 57, 1, 23, "Print"],
Cell[12954163, 504899, 57, 1, 23, "Print"],
Cell[12954223, 504902, 56326, 1231, 186, 9720, 651, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13010586, 506138, 1318, 23, 299, "Input"],
Cell[13011907, 506163, 57, 1, 23, "Print"],
Cell[13011967, 506166, 57, 1, 23, "Print"],
Cell[13012027, 506169, 57, 1, 23, "Print"],
Cell[13012087, 506172, 57, 1, 23, "Print"],
Cell[13012147, 506175, 57, 1, 23, "Print"],
Cell[13012207, 506178, 57, 1, 23, "Print"],
Cell[13012267, 506181, 57, 1, 23, "Print"],
Cell[13012327, 506184, 57, 1, 23, "Print"],
Cell[13012387, 506187, 57, 1, 23, "Print"],
Cell[13012447, 506190, 58, 1, 23, "Print"],
Cell[13012508, 506193, 62, 1, 23, "Print"],
Cell[13012573, 506196, 63, 1, 23, "Print"],
Cell[13012639, 506199, 64, 1, 23, "Print"],
Cell[13012706, 506202, 63, 1, 23, "Print"],
Cell[13012772, 506205, 63, 1, 23, "Print"],
Cell[13012838, 506208, 65, 1, 23, "Print"],
Cell[13012906, 506211, 65, 1, 23, "Print"],
Cell[13012974, 506214, 65, 1, 23, "Print"],
Cell[13013042, 506217, 65, 1, 23, "Print"],
Cell[13013110, 506220, 65, 1, 23, "Print"],
Cell[13013178, 506223, 64, 1, 23, "Print"],
Cell[13013245, 506226, 62, 1, 23, "Print"],
Cell[13013310, 506229, 64, 1, 23, "Print"],
Cell[13013377, 506232, 64, 1, 23, "Print"],
Cell[13013444, 506235, 63, 1, 23, "Print"],
Cell[13013510, 506238, 62, 1, 23, "Print"],
Cell[13013575, 506241, 58, 1, 23, "Print"],
Cell[13013636, 506244, 57, 1, 23, "Print"],
Cell[13013696, 506247, 57, 1, 23, "Print"],
Cell[13013756, 506250, 57, 1, 23, "Print"],
Cell[13013816, 506253, 19665, 768, 186, 9242, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13033484, 507023, 57, 1, 23, "Print"],
Cell[13033544, 507026, 57, 1, 23, "Print"],
Cell[13033604, 507029, 57, 1, 23, "Print"],
Cell[13033664, 507032, 57, 1, 23, "Print"],
Cell[13033724, 507035, 57, 1, 23, "Print"],
Cell[13033784, 507038, 57, 1, 23, "Print"],
Cell[13033844, 507041, 57, 1, 23, "Print"],
Cell[13033904, 507044, 57, 1, 23, "Print"],
Cell[13033964, 507047, 57, 1, 23, "Print"],
Cell[13034024, 507050, 57, 1, 23, "Print"],
Cell[13034084, 507053, 58, 1, 23, "Print"],
Cell[13034145, 507056, 62, 1, 23, "Print"],
Cell[13034210, 507059, 63, 1, 23, "Print"],
Cell[13034276, 507062, 63, 1, 23, "Print"],
Cell[13034342, 507065, 64, 1, 23, "Print"],
Cell[13034409, 507068, 64, 1, 23, "Print"],
Cell[13034476, 507071, 63, 1, 23, "Print"],
Cell[13034542, 507074, 64, 1, 23, "Print"],
Cell[13034609, 507077, 64, 1, 23, "Print"],
Cell[13034676, 507080, 65, 1, 23, "Print"],
Cell[13034744, 507083, 64, 1, 23, "Print"],
Cell[13034811, 507086, 64, 1, 23, "Print"],
Cell[13034878, 507089, 63, 1, 23, "Print"],
Cell[13034944, 507092, 62, 1, 23, "Print"],
Cell[13035009, 507095, 63, 1, 23, "Print"],
Cell[13035075, 507098, 63, 1, 23, "Print"],
Cell[13035141, 507101, 62, 1, 23, "Print"],
Cell[13035206, 507104, 57, 1, 23, "Print"],
Cell[13035266, 507107, 57, 1, 23, "Print"],
Cell[13035326, 507110, 57, 1, 23, "Print"],
Cell[13035386, 507113, 19628, 768, 186, 9241, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13055017, 507883, 57, 1, 23, "Print"],
Cell[13055077, 507886, 57, 1, 23, "Print"],
Cell[13055137, 507889, 57, 1, 23, "Print"],
Cell[13055197, 507892, 57, 1, 23, "Print"],
Cell[13055257, 507895, 57, 1, 23, "Print"],
Cell[13055317, 507898, 57, 1, 23, "Print"],
Cell[13055377, 507901, 57, 1, 23, "Print"],
Cell[13055437, 507904, 57, 1, 23, "Print"],
Cell[13055497, 507907, 57, 1, 23, "Print"],
Cell[13055557, 507910, 57, 1, 23, "Print"],
Cell[13055617, 507913, 57, 1, 23, "Print"],
Cell[13055677, 507916, 57, 1, 23, "Print"],
Cell[13055737, 507919, 63, 1, 23, "Print"],
Cell[13055803, 507922, 63, 1, 23, "Print"],
Cell[13055869, 507925, 63, 1, 23, "Print"],
Cell[13055935, 507928, 64, 1, 23, "Print"],
Cell[13056002, 507931, 64, 1, 23, "Print"],
Cell[13056069, 507934, 65, 1, 23, "Print"],
Cell[13056137, 507937, 65, 1, 23, "Print"],
Cell[13056205, 507940, 64, 1, 23, "Print"],
Cell[13056272, 507943, 65, 1, 23, "Print"],
Cell[13056340, 507946, 61, 1, 23, "Print"],
Cell[13056404, 507949, 64, 1, 23, "Print"],
Cell[13056471, 507952, 64, 1, 23, "Print"],
Cell[13056538, 507955, 62, 1, 23, "Print"],
Cell[13056603, 507958, 63, 1, 23, "Print"],
Cell[13056669, 507961, 62, 1, 23, "Print"],
Cell[13056734, 507964, 62, 1, 23, "Print"],
Cell[13056799, 507967, 57, 1, 23, "Print"],
Cell[13056859, 507970, 57, 1, 23, "Print"],
Cell[13056919, 507973, 19543, 767, 186, 9237, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13076465, 508742, 57, 1, 23, "Print"],
Cell[13076525, 508745, 57, 1, 23, "Print"],
Cell[13076585, 508748, 57, 1, 23, "Print"],
Cell[13076645, 508751, 57, 1, 23, "Print"],
Cell[13076705, 508754, 57, 1, 23, "Print"],
Cell[13076765, 508757, 57, 1, 23, "Print"],
Cell[13076825, 508760, 57, 1, 23, "Print"],
Cell[13076885, 508763, 57, 1, 23, "Print"],
Cell[13076945, 508766, 57, 1, 23, "Print"],
Cell[13077005, 508769, 57, 1, 23, "Print"],
Cell[13077065, 508772, 57, 1, 23, "Print"],
Cell[13077125, 508775, 57, 1, 23, "Print"],
Cell[13077185, 508778, 62, 1, 23, "Print"],
Cell[13077250, 508781, 63, 1, 23, "Print"],
Cell[13077316, 508784, 63, 1, 23, "Print"],
Cell[13077382, 508787, 64, 1, 23, "Print"],
Cell[13077449, 508790, 63, 1, 23, "Print"],
Cell[13077515, 508793, 64, 1, 23, "Print"],
Cell[13077582, 508796, 64, 1, 23, "Print"],
Cell[13077649, 508799, 65, 1, 23, "Print"],
Cell[13077717, 508802, 65, 1, 23, "Print"],
Cell[13077785, 508805, 64, 1, 23, "Print"],
Cell[13077852, 508808, 64, 1, 23, "Print"],
Cell[13077919, 508811, 64, 1, 23, "Print"],
Cell[13077986, 508814, 63, 1, 23, "Print"],
Cell[13078052, 508817, 63, 1, 23, "Print"],
Cell[13078118, 508820, 63, 1, 23, "Print"],
Cell[13078184, 508823, 57, 1, 23, "Print"],
Cell[13078244, 508826, 58, 1, 23, "Print"],
Cell[13078305, 508829, 57, 1, 23, "Print"],
Cell[13078365, 508832, 19332, 759, 186, 9128, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13097700, 509593, 57, 1, 23, "Print"],
Cell[13097760, 509596, 57, 1, 23, "Print"],
Cell[13097820, 509599, 57, 1, 23, "Print"],
Cell[13097880, 509602, 57, 1, 23, "Print"],
Cell[13097940, 509605, 57, 1, 23, "Print"],
Cell[13098000, 509608, 57, 1, 23, "Print"],
Cell[13098060, 509611, 57, 1, 23, "Print"],
Cell[13098120, 509614, 57, 1, 23, "Print"],
Cell[13098180, 509617, 57, 1, 23, "Print"],
Cell[13098240, 509620, 57, 1, 23, "Print"],
Cell[13098300, 509623, 58, 1, 23, "Print"],
Cell[13098361, 509626, 63, 1, 23, "Print"],
Cell[13098427, 509629, 62, 1, 23, "Print"],
Cell[13098492, 509632, 64, 1, 23, "Print"],
Cell[13098559, 509635, 63, 1, 23, "Print"],
Cell[13098625, 509638, 63, 1, 23, "Print"],
Cell[13098691, 509641, 65, 1, 23, "Print"],
Cell[13098759, 509644, 64, 1, 23, "Print"],
Cell[13098826, 509647, 65, 1, 23, "Print"],
Cell[13098894, 509650, 65, 1, 23, "Print"],
Cell[13098962, 509653, 64, 1, 23, "Print"],
Cell[13099029, 509656, 63, 1, 23, "Print"],
Cell[13099095, 509659, 64, 1, 23, "Print"],
Cell[13099162, 509662, 63, 1, 23, "Print"],
Cell[13099228, 509665, 63, 1, 23, "Print"],
Cell[13099294, 509668, 63, 1, 23, "Print"],
Cell[13099360, 509671, 61, 1, 23, "Print"],
Cell[13099424, 509674, 57, 1, 23, "Print"],
Cell[13099484, 509677, 57, 1, 23, "Print"],
Cell[13099544, 509680, 57, 1, 23, "Print"],
Cell[13099604, 509683, 19630, 768, 186, 9239, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13119237, 510453, 57, 1, 23, "Print"],
Cell[13119297, 510456, 57, 1, 23, "Print"],
Cell[13119357, 510459, 57, 1, 23, "Print"],
Cell[13119417, 510462, 57, 1, 23, "Print"],
Cell[13119477, 510465, 57, 1, 23, "Print"],
Cell[13119537, 510468, 57, 1, 23, "Print"],
Cell[13119597, 510471, 57, 1, 23, "Print"],
Cell[13119657, 510474, 57, 1, 23, "Print"],
Cell[13119717, 510477, 57, 1, 23, "Print"],
Cell[13119777, 510480, 57, 1, 23, "Print"],
Cell[13119837, 510483, 58, 1, 23, "Print"],
Cell[13119898, 510486, 61, 1, 23, "Print"],
Cell[13119962, 510489, 63, 1, 23, "Print"],
Cell[13120028, 510492, 64, 1, 23, "Print"],
Cell[13120095, 510495, 64, 1, 23, "Print"],
Cell[13120162, 510498, 64, 1, 23, "Print"],
Cell[13120229, 510501, 63, 1, 23, "Print"],
Cell[13120295, 510504, 65, 1, 23, "Print"],
Cell[13120363, 510507, 64, 1, 23, "Print"],
Cell[13120430, 510510, 65, 1, 23, "Print"],
Cell[13120498, 510513, 64, 1, 23, "Print"],
Cell[13120565, 510516, 64, 1, 23, "Print"],
Cell[13120632, 510519, 64, 1, 23, "Print"],
Cell[13120699, 510522, 63, 1, 23, "Print"],
Cell[13120765, 510525, 63, 1, 23, "Print"],
Cell[13120831, 510528, 62, 1, 23, "Print"],
Cell[13120896, 510531, 58, 1, 23, "Print"],
Cell[13120957, 510534, 57, 1, 23, "Print"],
Cell[13121017, 510537, 57, 1, 23, "Print"],
Cell[13121077, 510540, 57, 1, 23, "Print"],
Cell[13121137, 510543, 19611, 768, 186, 9240, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13140751, 511313, 57, 1, 23, "Print"],
Cell[13140811, 511316, 57, 1, 23, "Print"],
Cell[13140871, 511319, 57, 1, 23, "Print"],
Cell[13140931, 511322, 57, 1, 23, "Print"],
Cell[13140991, 511325, 57, 1, 23, "Print"],
Cell[13141051, 511328, 57, 1, 23, "Print"],
Cell[13141111, 511331, 57, 1, 23, "Print"],
Cell[13141171, 511334, 57, 1, 23, "Print"],
Cell[13141231, 511337, 57, 1, 23, "Print"],
Cell[13141291, 511340, 57, 1, 23, "Print"],
Cell[13141351, 511343, 57, 1, 23, "Print"],
Cell[13141411, 511346, 58, 1, 23, "Print"],
Cell[13141472, 511349, 63, 1, 23, "Print"],
Cell[13141538, 511352, 63, 1, 23, "Print"],
Cell[13141604, 511355, 64, 1, 23, "Print"],
Cell[13141671, 511358, 63, 1, 23, "Print"],
Cell[13141737, 511361, 65, 1, 23, "Print"],
Cell[13141805, 511364, 65, 1, 23, "Print"],
Cell[13141873, 511367, 64, 1, 23, "Print"],
Cell[13141940, 511370, 65, 1, 23, "Print"],
Cell[13142008, 511373, 64, 1, 23, "Print"],
Cell[13142075, 511376, 63, 1, 23, "Print"],
Cell[13142141, 511379, 63, 1, 23, "Print"],
Cell[13142207, 511382, 64, 1, 23, "Print"],
Cell[13142274, 511385, 64, 1, 23, "Print"],
Cell[13142341, 511388, 63, 1, 23, "Print"],
Cell[13142407, 511391, 62, 1, 23, "Print"],
Cell[13142472, 511394, 61, 1, 23, "Print"],
Cell[13142536, 511397, 57, 1, 23, "Print"],
Cell[13142596, 511400, 57, 1, 23, "Print"],
Cell[13142656, 511403, 19547, 767, 186, 9241, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13162206, 512172, 57, 1, 23, "Print"],
Cell[13162266, 512175, 57, 1, 23, "Print"],
Cell[13162326, 512178, 57, 1, 23, "Print"],
Cell[13162386, 512181, 57, 1, 23, "Print"],
Cell[13162446, 512184, 57, 1, 23, "Print"],
Cell[13162506, 512187, 57, 1, 23, "Print"],
Cell[13162566, 512190, 57, 1, 23, "Print"],
Cell[13162626, 512193, 57, 1, 23, "Print"],
Cell[13162686, 512196, 57, 1, 23, "Print"],
Cell[13162746, 512199, 57, 1, 23, "Print"],
Cell[13162806, 512202, 57, 1, 23, "Print"],
Cell[13162866, 512205, 57, 1, 23, "Print"],
Cell[13162926, 512208, 61, 1, 23, "Print"],
Cell[13162990, 512211, 62, 1, 23, "Print"],
Cell[13163055, 512214, 62, 1, 23, "Print"],
Cell[13163120, 512217, 64, 1, 23, "Print"],
Cell[13163187, 512220, 64, 1, 23, "Print"],
Cell[13163254, 512223, 64, 1, 23, "Print"],
Cell[13163321, 512226, 65, 1, 23, "Print"],
Cell[13163389, 512229, 63, 1, 23, "Print"],
Cell[13163455, 512232, 65, 1, 23, "Print"],
Cell[13163523, 512235, 64, 1, 23, "Print"],
Cell[13163590, 512238, 64, 1, 23, "Print"],
Cell[13163657, 512241, 63, 1, 23, "Print"],
Cell[13163723, 512244, 62, 1, 23, "Print"],
Cell[13163788, 512247, 62, 1, 23, "Print"],
Cell[13163853, 512250, 63, 1, 23, "Print"],
Cell[13163919, 512253, 58, 1, 23, "Print"],
Cell[13163980, 512256, 57, 1, 23, "Print"],
Cell[13164040, 512259, 57, 1, 23, "Print"],
Cell[13164100, 512262, 19320, 759, 186, 9136, 629, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13183481, 513028, 36, 0, 30, "Subsection"],
Cell[13183520, 513030, 48, 1, 27, "Input"],
Cell[13183571, 513033, 44, 1, 27, "Input"],
Cell[13183618, 513036, 57, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[13183700, 513041, 29, 0, 28, "Subsubsection"],
Cell[13183732, 513043, 54, 1, 27, "Input"],
Cell[13183789, 513046, 153, 4, 68, "Text"],
Cell[13183945, 513052, 27, 0, 32, "Text"],
Cell[13183975, 513054, 528, 9, 295, "Text"],
Cell[13184506, 513065, 66, 0, 32, "Text"],
Cell[13184575, 513067, 153, 4, 68, "Text"],
Cell[13184731, 513073, 27, 0, 32, "Text"],
Cell[13184761, 513075, 542, 9, 315, "Text"],
Cell[13185306, 513086, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[13185581, 513095, 45, 1, 27, "Input"],
Cell[13185629, 513098, 529, 9, 293, "Output"]
}, Open  ]],
Cell[13186173, 513110, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[13186313, 513116, 929, 17, 251, "Input"],
Cell[13187245, 513135, 58, 1, 23, "Print"],
Cell[13187306, 513138, 57, 1, 23, "Print"],
Cell[13187366, 513141, 62, 1, 23, "Print"],
Cell[13187431, 513144, 62, 1, 23, "Print"],
Cell[13187496, 513147, 62, 1, 23, "Print"],
Cell[13187561, 513150, 63, 1, 23, "Print"],
Cell[13187627, 513153, 62, 1, 23, "Print"],
Cell[13187692, 513156, 61, 1, 23, "Print"],
Cell[13187756, 513159, 62, 1, 23, "Print"],
Cell[13187821, 513162, 62, 1, 23, "Print"],
Cell[13187886, 513165, 60, 1, 23, "Print"],
Cell[13187949, 513168, 58, 1, 23, "Print"],
Cell[13188010, 513171, 58, 1, 23, "Print"],
Cell[13188071, 513174, 58, 1, 23, "Print"],
Cell[13188132, 513177, 58, 1, 23, "Print"],
Cell[13188193, 513180, 58, 1, 23, "Print"],
Cell[13188254, 513183, 58, 1, 23, "Print"],
Cell[13188315, 513186, 58, 1, 23, "Print"],
Cell[13188376, 513189, 17502, 645, 186, 7256, 514, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13205881, 513836, 58, 1, 23, "Print"],
Cell[13205942, 513839, 61, 1, 23, "Print"],
Cell[13206006, 513842, 61, 1, 23, "Print"],
Cell[13206070, 513845, 63, 1, 23, "Print"],
Cell[13206136, 513848, 62, 1, 23, "Print"],
Cell[13206201, 513851, 62, 1, 23, "Print"],
Cell[13206266, 513854, 62, 1, 23, "Print"],
Cell[13206331, 513857, 61, 1, 23, "Print"],
Cell[13206395, 513860, 58, 1, 23, "Print"],
Cell[13206456, 513863, 58, 1, 23, "Print"],
Cell[13206517, 513866, 58, 1, 23, "Print"],
Cell[13206578, 513869, 58, 1, 23, "Print"],
Cell[13206639, 513872, 58, 1, 23, "Print"],
Cell[13206700, 513875, 58, 1, 23, "Print"],
Cell[13206761, 513878, 58, 1, 23, "Print"],
Cell[13206822, 513881, 58, 1, 23, "Print"],
Cell[13206883, 513884, 58, 1, 23, "Print"],
Cell[13206944, 513887, 58, 1, 23, "Print"],
Cell[13207005, 513890, 18539, 688, 186, 8295, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13225547, 514580, 61, 1, 23, "Print"],
Cell[13225611, 514583, 61, 1, 23, "Print"],
Cell[13225675, 514586, 63, 1, 23, "Print"],
Cell[13225741, 514589, 62, 1, 23, "Print"],
Cell[13225806, 514592, 61, 1, 23, "Print"],
Cell[13225870, 514595, 58, 1, 23, "Print"],
Cell[13225931, 514598, 58, 1, 23, "Print"],
Cell[13225992, 514601, 58, 1, 23, "Print"],
Cell[13226053, 514604, 58, 1, 23, "Print"],
Cell[13226114, 514607, 58, 1, 23, "Print"],
Cell[13226175, 514610, 58, 1, 23, "Print"],
Cell[13226236, 514613, 58, 1, 23, "Print"],
Cell[13226297, 514616, 58, 1, 23, "Print"],
Cell[13226358, 514619, 58, 1, 23, "Print"],
Cell[13226419, 514622, 58, 1, 23, "Print"],
Cell[13226480, 514625, 58, 1, 23, "Print"],
Cell[13226541, 514628, 58, 1, 23, "Print"],
Cell[13226602, 514631, 58, 1, 23, "Print"],
Cell[13226663, 514634, 18338, 686, 186, 8283, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13245004, 515322, 62, 1, 23, "Print"],
Cell[13245069, 515325, 61, 1, 23, "Print"],
Cell[13245133, 515328, 57, 1, 23, "Print"],
Cell[13245193, 515331, 58, 1, 23, "Print"],
Cell[13245254, 515334, 58, 1, 23, "Print"],
Cell[13245315, 515337, 58, 1, 23, "Print"],
Cell[13245376, 515340, 58, 1, 23, "Print"],
Cell[13245437, 515343, 58, 1, 23, "Print"],
Cell[13245498, 515346, 58, 1, 23, "Print"],
Cell[13245559, 515349, 58, 1, 23, "Print"],
Cell[13245620, 515352, 58, 1, 23, "Print"],
Cell[13245681, 515355, 58, 1, 23, "Print"],
Cell[13245742, 515358, 58, 1, 23, "Print"],
Cell[13245803, 515361, 58, 1, 23, "Print"],
Cell[13245864, 515364, 58, 1, 23, "Print"],
Cell[13245925, 515367, 58, 1, 23, "Print"],
Cell[13245986, 515370, 58, 1, 23, "Print"],
Cell[13246047, 515373, 58, 1, 23, "Print"],
Cell[13246108, 515376, 17968, 674, 186, 8157, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13264079, 516052, 58, 1, 23, "Print"],
Cell[13264140, 516055, 60, 1, 23, "Print"],
Cell[13264203, 516058, 61, 1, 23, "Print"],
Cell[13264267, 516061, 62, 1, 23, "Print"],
Cell[13264332, 516064, 62, 1, 23, "Print"],
Cell[13264397, 516067, 62, 1, 23, "Print"],
Cell[13264462, 516070, 62, 1, 23, "Print"],
Cell[13264527, 516073, 60, 1, 23, "Print"],
Cell[13264590, 516076, 57, 1, 23, "Print"],
Cell[13264650, 516079, 58, 1, 23, "Print"],
Cell[13264711, 516082, 58, 1, 23, "Print"],
Cell[13264772, 516085, 58, 1, 23, "Print"],
Cell[13264833, 516088, 58, 1, 23, "Print"],
Cell[13264894, 516091, 58, 1, 23, "Print"],
Cell[13264955, 516094, 58, 1, 23, "Print"],
Cell[13265016, 516097, 58, 1, 23, "Print"],
Cell[13265077, 516100, 58, 1, 23, "Print"],
Cell[13265138, 516103, 58, 1, 23, "Print"],
Cell[13265199, 516106, 18519, 688, 186, 8295, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13283721, 516796, 58, 1, 23, "Print"],
Cell[13283782, 516799, 61, 1, 23, "Print"],
Cell[13283846, 516802, 63, 1, 23, "Print"],
Cell[13283912, 516805, 61, 1, 23, "Print"],
Cell[13283976, 516808, 63, 1, 23, "Print"],
Cell[13284042, 516811, 60, 1, 23, "Print"],
Cell[13284105, 516814, 58, 1, 23, "Print"],
Cell[13284166, 516817, 58, 1, 23, "Print"],
Cell[13284227, 516820, 58, 1, 23, "Print"],
Cell[13284288, 516823, 58, 1, 23, "Print"],
Cell[13284349, 516826, 58, 1, 23, "Print"],
Cell[13284410, 516829, 58, 1, 23, "Print"],
Cell[13284471, 516832, 58, 1, 23, "Print"],
Cell[13284532, 516835, 58, 1, 23, "Print"],
Cell[13284593, 516838, 58, 1, 23, "Print"],
Cell[13284654, 516841, 58, 1, 23, "Print"],
Cell[13284715, 516844, 58, 1, 23, "Print"],
Cell[13284776, 516847, 58, 1, 23, "Print"],
Cell[13284837, 516850, 19017, 709, 186, 8846, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13303857, 517561, 62, 1, 23, "Print"],
Cell[13303922, 517564, 62, 1, 23, "Print"],
Cell[13303987, 517567, 63, 1, 23, "Print"],
Cell[13304053, 517570, 60, 1, 23, "Print"],
Cell[13304116, 517573, 58, 1, 23, "Print"],
Cell[13304177, 517576, 58, 1, 23, "Print"],
Cell[13304238, 517579, 58, 1, 23, "Print"],
Cell[13304299, 517582, 58, 1, 23, "Print"],
Cell[13304360, 517585, 58, 1, 23, "Print"],
Cell[13304421, 517588, 58, 1, 23, "Print"],
Cell[13304482, 517591, 58, 1, 23, "Print"],
Cell[13304543, 517594, 58, 1, 23, "Print"],
Cell[13304604, 517597, 58, 1, 23, "Print"],
Cell[13304665, 517600, 58, 1, 23, "Print"],
Cell[13304726, 517603, 58, 1, 23, "Print"],
Cell[13304787, 517606, 58, 1, 23, "Print"],
Cell[13304848, 517609, 58, 1, 23, "Print"],
Cell[13304909, 517612, 58, 1, 23, "Print"],
Cell[13304970, 517615, 18933, 708, 186, 8858, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13323906, 518325, 63, 1, 23, "Print"],
Cell[13323972, 518328, 61, 1, 23, "Print"],
Cell[13324036, 518331, 58, 1, 23, "Print"],
Cell[13324097, 518334, 58, 1, 23, "Print"],
Cell[13324158, 518337, 58, 1, 23, "Print"],
Cell[13324219, 518340, 58, 1, 23, "Print"],
Cell[13324280, 518343, 58, 1, 23, "Print"],
Cell[13324341, 518346, 58, 1, 23, "Print"],
Cell[13324402, 518349, 58, 1, 23, "Print"],
Cell[13324463, 518352, 58, 1, 23, "Print"],
Cell[13324524, 518355, 58, 1, 23, "Print"],
Cell[13324585, 518358, 58, 1, 23, "Print"],
Cell[13324646, 518361, 58, 1, 23, "Print"],
Cell[13324707, 518364, 58, 1, 23, "Print"],
Cell[13324768, 518367, 58, 1, 23, "Print"],
Cell[13324829, 518370, 58, 1, 23, "Print"],
Cell[13324890, 518373, 58, 1, 23, "Print"],
Cell[13324951, 518376, 58, 1, 23, "Print"],
Cell[13325012, 518379, 18396, 678, 186, 8544, 552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13343411, 519059, 58, 1, 23, "Print"],
Cell[13343472, 519062, 62, 1, 23, "Print"],
Cell[13343537, 519065, 63, 1, 23, "Print"],
Cell[13343603, 519068, 62, 1, 23, "Print"],
Cell[13343668, 519071, 62, 1, 23, "Print"],
Cell[13343733, 519074, 61, 1, 23, "Print"],
Cell[13343797, 519077, 58, 1, 23, "Print"],
Cell[13343858, 519080, 58, 1, 23, "Print"],
Cell[13343919, 519083, 58, 1, 23, "Print"],
Cell[13343980, 519086, 58, 1, 23, "Print"],
Cell[13344041, 519089, 58, 1, 23, "Print"],
Cell[13344102, 519092, 58, 1, 23, "Print"],
Cell[13344163, 519095, 58, 1, 23, "Print"],
Cell[13344224, 519098, 58, 1, 23, "Print"],
Cell[13344285, 519101, 58, 1, 23, "Print"],
Cell[13344346, 519104, 58, 1, 23, "Print"],
Cell[13344407, 519107, 58, 1, 23, "Print"],
Cell[13344468, 519110, 58, 1, 23, "Print"],
Cell[13344529, 519113, 18359, 686, 186, 8293, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13362891, 519801, 61, 1, 23, "Print"],
Cell[13362955, 519804, 62, 1, 23, "Print"],
Cell[13363020, 519807, 62, 1, 23, "Print"],
Cell[13363085, 519810, 61, 1, 23, "Print"],
Cell[13363149, 519813, 58, 1, 23, "Print"],
Cell[13363210, 519816, 58, 1, 23, "Print"],
Cell[13363271, 519819, 58, 1, 23, "Print"],
Cell[13363332, 519822, 58, 1, 23, "Print"],
Cell[13363393, 519825, 58, 1, 23, "Print"],
Cell[13363454, 519828, 58, 1, 23, "Print"],
Cell[13363515, 519831, 58, 1, 23, "Print"],
Cell[13363576, 519834, 58, 1, 23, "Print"],
Cell[13363637, 519837, 58, 1, 23, "Print"],
Cell[13363698, 519840, 58, 1, 23, "Print"],
Cell[13363759, 519843, 58, 1, 23, "Print"],
Cell[13363820, 519846, 58, 1, 23, "Print"],
Cell[13363881, 519849, 58, 1, 23, "Print"],
Cell[13363942, 519852, 58, 1, 23, "Print"],
Cell[13364003, 519855, 18901, 707, 186, 8859, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13382907, 520564, 62, 1, 23, "Print"],
Cell[13382972, 520567, 63, 1, 23, "Print"],
Cell[13383038, 520570, 58, 1, 23, "Print"],
Cell[13383099, 520573, 58, 1, 23, "Print"],
Cell[13383160, 520576, 58, 1, 23, "Print"],
Cell[13383221, 520579, 58, 1, 23, "Print"],
Cell[13383282, 520582, 58, 1, 23, "Print"],
Cell[13383343, 520585, 58, 1, 23, "Print"],
Cell[13383404, 520588, 58, 1, 23, "Print"],
Cell[13383465, 520591, 58, 1, 23, "Print"],
Cell[13383526, 520594, 58, 1, 23, "Print"],
Cell[13383587, 520597, 58, 1, 23, "Print"],
Cell[13383648, 520600, 58, 1, 23, "Print"],
Cell[13383709, 520603, 58, 1, 23, "Print"],
Cell[13383770, 520606, 58, 1, 23, "Print"],
Cell[13383831, 520609, 58, 1, 23, "Print"],
Cell[13383892, 520612, 58, 1, 23, "Print"],
Cell[13383953, 520615, 58, 1, 23, "Print"],
Cell[13384014, 520618, 18602, 697, 186, 8717, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13402619, 521317, 62, 1, 23, "Print"],
Cell[13402684, 521320, 58, 1, 23, "Print"],
Cell[13402745, 521323, 58, 1, 23, "Print"],
Cell[13402806, 521326, 58, 1, 23, "Print"],
Cell[13402867, 521329, 58, 1, 23, "Print"],
Cell[13402928, 521332, 58, 1, 23, "Print"],
Cell[13402989, 521335, 58, 1, 23, "Print"],
Cell[13403050, 521338, 58, 1, 23, "Print"],
Cell[13403111, 521341, 58, 1, 23, "Print"],
Cell[13403172, 521344, 58, 1, 23, "Print"],
Cell[13403233, 521347, 58, 1, 23, "Print"],
Cell[13403294, 521350, 58, 1, 23, "Print"],
Cell[13403355, 521353, 58, 1, 23, "Print"],
Cell[13403416, 521356, 58, 1, 23, "Print"],
Cell[13403477, 521359, 58, 1, 23, "Print"],
Cell[13403538, 521362, 58, 1, 23, "Print"],
Cell[13403599, 521365, 58, 1, 23, "Print"],
Cell[13403660, 521368, 58, 1, 23, "Print"],
Cell[13403721, 521371, 19981, 763, 186, 9338, 627, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13423705, 522136, 61, 1, 23, "Print"],
Cell[13423769, 522139, 62, 1, 23, "Print"],
Cell[13423834, 522142, 58, 1, 23, "Print"],
Cell[13423895, 522145, 58, 1, 23, "Print"],
Cell[13423956, 522148, 58, 1, 23, "Print"],
Cell[13424017, 522151, 58, 1, 23, "Print"],
Cell[13424078, 522154, 58, 1, 23, "Print"],
Cell[13424139, 522157, 58, 1, 23, "Print"],
Cell[13424200, 522160, 58, 1, 23, "Print"],
Cell[13424261, 522163, 58, 1, 23, "Print"],
Cell[13424322, 522166, 58, 1, 23, "Print"],
Cell[13424383, 522169, 58, 1, 23, "Print"],
Cell[13424444, 522172, 58, 1, 23, "Print"],
Cell[13424505, 522175, 58, 1, 23, "Print"],
Cell[13424566, 522178, 58, 1, 23, "Print"],
Cell[13424627, 522181, 58, 1, 23, "Print"],
Cell[13424688, 522184, 58, 1, 23, "Print"],
Cell[13424749, 522187, 58, 1, 23, "Print"],
Cell[13424810, 522190, 17959, 673, 186, 8168, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13442772, 522865, 63, 1, 23, "Print"],
Cell[13442838, 522868, 61, 1, 23, "Print"],
Cell[13442902, 522871, 58, 1, 23, "Print"],
Cell[13442963, 522874, 58, 1, 23, "Print"],
Cell[13443024, 522877, 58, 1, 23, "Print"],
Cell[13443085, 522880, 58, 1, 23, "Print"],
Cell[13443146, 522883, 58, 1, 23, "Print"],
Cell[13443207, 522886, 58, 1, 23, "Print"],
Cell[13443268, 522889, 58, 1, 23, "Print"],
Cell[13443329, 522892, 58, 1, 23, "Print"],
Cell[13443390, 522895, 58, 1, 23, "Print"],
Cell[13443451, 522898, 58, 1, 23, "Print"],
Cell[13443512, 522901, 58, 1, 23, "Print"],
Cell[13443573, 522904, 58, 1, 23, "Print"],
Cell[13443634, 522907, 58, 1, 23, "Print"],
Cell[13443695, 522910, 58, 1, 23, "Print"],
Cell[13443756, 522913, 58, 1, 23, "Print"],
Cell[13443817, 522916, 58, 1, 23, "Print"],
Cell[13443878, 522919, 18432, 678, 186, 8551, 552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13462313, 523599, 63, 1, 23, "Print"],
Cell[13462379, 523602, 58, 1, 23, "Print"],
Cell[13462440, 523605, 58, 1, 23, "Print"],
Cell[13462501, 523608, 58, 1, 23, "Print"],
Cell[13462562, 523611, 58, 1, 23, "Print"],
Cell[13462623, 523614, 58, 1, 23, "Print"],
Cell[13462684, 523617, 58, 1, 23, "Print"],
Cell[13462745, 523620, 58, 1, 23, "Print"],
Cell[13462806, 523623, 58, 1, 23, "Print"],
Cell[13462867, 523626, 58, 1, 23, "Print"],
Cell[13462928, 523629, 58, 1, 23, "Print"],
Cell[13462989, 523632, 58, 1, 23, "Print"],
Cell[13463050, 523635, 58, 1, 23, "Print"],
Cell[13463111, 523638, 58, 1, 23, "Print"],
Cell[13463172, 523641, 58, 1, 23, "Print"],
Cell[13463233, 523644, 58, 1, 23, "Print"],
Cell[13463294, 523647, 58, 1, 23, "Print"],
Cell[13463355, 523650, 58, 1, 23, "Print"],
Cell[13463416, 523653, 20003, 769, 186, 9384, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13483422, 524424, 58, 1, 23, "Print"],
Cell[13483483, 524427, 58, 1, 23, "Print"],
Cell[13483544, 524430, 58, 1, 23, "Print"],
Cell[13483605, 524433, 58, 1, 23, "Print"],
Cell[13483666, 524436, 58, 1, 23, "Print"],
Cell[13483727, 524439, 58, 1, 23, "Print"],
Cell[13483788, 524442, 58, 1, 23, "Print"],
Cell[13483849, 524445, 58, 1, 23, "Print"],
Cell[13483910, 524448, 58, 1, 23, "Print"],
Cell[13483971, 524451, 58, 1, 23, "Print"],
Cell[13484032, 524454, 58, 1, 23, "Print"],
Cell[13484093, 524457, 58, 1, 23, "Print"],
Cell[13484154, 524460, 58, 1, 23, "Print"],
Cell[13484215, 524463, 58, 1, 23, "Print"],
Cell[13484276, 524466, 58, 1, 23, "Print"],
Cell[13484337, 524469, 58, 1, 23, "Print"],
Cell[13484398, 524472, 58, 1, 23, "Print"],
Cell[13484459, 524475, 58, 1, 23, "Print"],
Cell[13484520, 524478, 42989, 1070, 186, 9651, 654, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[13527558, 525554, 29, 0, 22, "Subsubsection"],
Cell[13527590, 525556, 54, 1, 27, "Input"],
Cell[13527647, 525559, 153, 4, 68, "Text"],
Cell[13527803, 525565, 27, 0, 32, "Text"],
Cell[13527833, 525567, 528, 9, 295, "Text"],
Cell[13528364, 525578, 66, 0, 32, "Text"],
Cell[13528433, 525580, 153, 4, 68, "Text"],
Cell[13528589, 525586, 27, 0, 32, "Text"],
Cell[13528619, 525588, 542, 9, 315, "Text"],
Cell[13529164, 525599, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[13529439, 525608, 45, 1, 27, "Input"],
Cell[13529487, 525611, 529, 9, 293, "Output"]
}, Open  ]],
Cell[13530031, 525623, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[13530171, 525629, 929, 17, 251, "Input"],
Cell[13531103, 525648, 58, 1, 23, "Print"],
Cell[13531164, 525651, 57, 1, 23, "Print"],
Cell[13531224, 525654, 62, 1, 23, "Print"],
Cell[13531289, 525657, 61, 1, 23, "Print"],
Cell[13531353, 525660, 63, 1, 23, "Print"],
Cell[13531419, 525663, 62, 1, 23, "Print"],
Cell[13531484, 525666, 61, 1, 23, "Print"],
Cell[13531548, 525669, 62, 1, 23, "Print"],
Cell[13531613, 525672, 60, 1, 23, "Print"],
Cell[13531676, 525675, 61, 1, 23, "Print"],
Cell[13531740, 525678, 61, 1, 23, "Print"],
Cell[13531804, 525681, 58, 1, 23, "Print"],
Cell[13531865, 525684, 58, 1, 23, "Print"],
Cell[13531926, 525687, 58, 1, 23, "Print"],
Cell[13531987, 525690, 58, 1, 23, "Print"],
Cell[13532048, 525693, 58, 1, 23, "Print"],
Cell[13532109, 525696, 58, 1, 23, "Print"],
Cell[13532170, 525699, 58, 1, 23, "Print"],
Cell[13532231, 525702, 17426, 644, 186, 7257, 514, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13549660, 526348, 58, 1, 23, "Print"],
Cell[13549721, 526351, 62, 1, 23, "Print"],
Cell[13549786, 526354, 62, 1, 23, "Print"],
Cell[13549851, 526357, 63, 1, 23, "Print"],
Cell[13549917, 526360, 63, 1, 23, "Print"],
Cell[13549983, 526363, 61, 1, 23, "Print"],
Cell[13550047, 526366, 60, 1, 23, "Print"],
Cell[13550110, 526369, 60, 1, 23, "Print"],
Cell[13550173, 526372, 57, 1, 23, "Print"],
Cell[13550233, 526375, 58, 1, 23, "Print"],
Cell[13550294, 526378, 58, 1, 23, "Print"],
Cell[13550355, 526381, 58, 1, 23, "Print"],
Cell[13550416, 526384, 58, 1, 23, "Print"],
Cell[13550477, 526387, 58, 1, 23, "Print"],
Cell[13550538, 526390, 58, 1, 23, "Print"],
Cell[13550599, 526393, 58, 1, 23, "Print"],
Cell[13550660, 526396, 58, 1, 23, "Print"],
Cell[13550721, 526399, 58, 1, 23, "Print"],
Cell[13550782, 526402, 18555, 688, 186, 8295, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13569340, 527092, 58, 1, 23, "Print"],
Cell[13569401, 527095, 62, 1, 23, "Print"],
Cell[13569466, 527098, 63, 1, 23, "Print"],
Cell[13569532, 527101, 63, 1, 23, "Print"],
Cell[13569598, 527104, 60, 1, 23, "Print"],
Cell[13569661, 527107, 58, 1, 23, "Print"],
Cell[13569722, 527110, 58, 1, 23, "Print"],
Cell[13569783, 527113, 58, 1, 23, "Print"],
Cell[13569844, 527116, 58, 1, 23, "Print"],
Cell[13569905, 527119, 58, 1, 23, "Print"],
Cell[13569966, 527122, 58, 1, 23, "Print"],
Cell[13570027, 527125, 58, 1, 23, "Print"],
Cell[13570088, 527128, 58, 1, 23, "Print"],
Cell[13570149, 527131, 58, 1, 23, "Print"],
Cell[13570210, 527134, 58, 1, 23, "Print"],
Cell[13570271, 527137, 58, 1, 23, "Print"],
Cell[13570332, 527140, 58, 1, 23, "Print"],
Cell[13570393, 527143, 58, 1, 23, "Print"],
Cell[13570454, 527146, 18363, 686, 186, 8293, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13588820, 527834, 62, 1, 23, "Print"],
Cell[13588885, 527837, 63, 1, 23, "Print"],
Cell[13588951, 527840, 58, 1, 23, "Print"],
Cell[13589012, 527843, 58, 1, 23, "Print"],
Cell[13589073, 527846, 58, 1, 23, "Print"],
Cell[13589134, 527849, 58, 1, 23, "Print"],
Cell[13589195, 527852, 58, 1, 23, "Print"],
Cell[13589256, 527855, 58, 1, 23, "Print"],
Cell[13589317, 527858, 58, 1, 23, "Print"],
Cell[13589378, 527861, 58, 1, 23, "Print"],
Cell[13589439, 527864, 58, 1, 23, "Print"],
Cell[13589500, 527867, 58, 1, 23, "Print"],
Cell[13589561, 527870, 58, 1, 23, "Print"],
Cell[13589622, 527873, 58, 1, 23, "Print"],
Cell[13589683, 527876, 58, 1, 23, "Print"],
Cell[13589744, 527879, 58, 1, 23, "Print"],
Cell[13589805, 527882, 58, 1, 23, "Print"],
Cell[13589866, 527885, 58, 1, 23, "Print"],
Cell[13589927, 527888, 17963, 673, 186, 8168, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13607893, 528563, 58, 1, 23, "Print"],
Cell[13607954, 528566, 62, 1, 23, "Print"],
Cell[13608019, 528569, 62, 1, 23, "Print"],
Cell[13608084, 528572, 63, 1, 23, "Print"],
Cell[13608150, 528575, 63, 1, 23, "Print"],
Cell[13608216, 528578, 63, 1, 23, "Print"],
Cell[13608282, 528581, 61, 1, 23, "Print"],
Cell[13608346, 528584, 61, 1, 23, "Print"],
Cell[13608410, 528587, 58, 1, 23, "Print"],
Cell[13608471, 528590, 58, 1, 23, "Print"],
Cell[13608532, 528593, 58, 1, 23, "Print"],
Cell[13608593, 528596, 58, 1, 23, "Print"],
Cell[13608654, 528599, 58, 1, 23, "Print"],
Cell[13608715, 528602, 58, 1, 23, "Print"],
Cell[13608776, 528605, 58, 1, 23, "Print"],
Cell[13608837, 528608, 58, 1, 23, "Print"],
Cell[13608898, 528611, 58, 1, 23, "Print"],
Cell[13608959, 528614, 58, 1, 23, "Print"],
Cell[13609020, 528617, 18583, 689, 186, 8294, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13627606, 529308, 58, 1, 23, "Print"],
Cell[13627667, 529311, 62, 1, 23, "Print"],
Cell[13627732, 529314, 62, 1, 23, "Print"],
Cell[13627797, 529317, 62, 1, 23, "Print"],
Cell[13627862, 529320, 63, 1, 23, "Print"],
Cell[13627928, 529323, 61, 1, 23, "Print"],
Cell[13627992, 529326, 58, 1, 23, "Print"],
Cell[13628053, 529329, 58, 1, 23, "Print"],
Cell[13628114, 529332, 58, 1, 23, "Print"],
Cell[13628175, 529335, 58, 1, 23, "Print"],
Cell[13628236, 529338, 58, 1, 23, "Print"],
Cell[13628297, 529341, 58, 1, 23, "Print"],
Cell[13628358, 529344, 58, 1, 23, "Print"],
Cell[13628419, 529347, 58, 1, 23, "Print"],
Cell[13628480, 529350, 58, 1, 23, "Print"],
Cell[13628541, 529353, 58, 1, 23, "Print"],
Cell[13628602, 529356, 58, 1, 23, "Print"],
Cell[13628663, 529359, 58, 1, 23, "Print"],
Cell[13628724, 529362, 19030, 709, 186, 8843, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13647757, 530073, 60, 1, 23, "Print"],
Cell[13647820, 530076, 62, 1, 23, "Print"],
Cell[13647885, 530079, 63, 1, 23, "Print"],
Cell[13647951, 530082, 60, 1, 23, "Print"],
Cell[13648014, 530085, 58, 1, 23, "Print"],
Cell[13648075, 530088, 58, 1, 23, "Print"],
Cell[13648136, 530091, 58, 1, 23, "Print"],
Cell[13648197, 530094, 58, 1, 23, "Print"],
Cell[13648258, 530097, 58, 1, 23, "Print"],
Cell[13648319, 530100, 58, 1, 23, "Print"],
Cell[13648380, 530103, 58, 1, 23, "Print"],
Cell[13648441, 530106, 58, 1, 23, "Print"],
Cell[13648502, 530109, 58, 1, 23, "Print"],
Cell[13648563, 530112, 58, 1, 23, "Print"],
Cell[13648624, 530115, 58, 1, 23, "Print"],
Cell[13648685, 530118, 58, 1, 23, "Print"],
Cell[13648746, 530121, 58, 1, 23, "Print"],
Cell[13648807, 530124, 58, 1, 23, "Print"],
Cell[13648868, 530127, 18860, 707, 186, 8834, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13667731, 530836, 63, 1, 23, "Print"],
Cell[13667797, 530839, 60, 1, 23, "Print"],
Cell[13667860, 530842, 58, 1, 23, "Print"],
Cell[13667921, 530845, 58, 1, 23, "Print"],
Cell[13667982, 530848, 58, 1, 23, "Print"],
Cell[13668043, 530851, 58, 1, 23, "Print"],
Cell[13668104, 530854, 58, 1, 23, "Print"],
Cell[13668165, 530857, 58, 1, 23, "Print"],
Cell[13668226, 530860, 58, 1, 23, "Print"],
Cell[13668287, 530863, 58, 1, 23, "Print"],
Cell[13668348, 530866, 58, 1, 23, "Print"],
Cell[13668409, 530869, 58, 1, 23, "Print"],
Cell[13668470, 530872, 58, 1, 23, "Print"],
Cell[13668531, 530875, 58, 1, 23, "Print"],
Cell[13668592, 530878, 58, 1, 23, "Print"],
Cell[13668653, 530881, 58, 1, 23, "Print"],
Cell[13668714, 530884, 58, 1, 23, "Print"],
Cell[13668775, 530887, 58, 1, 23, "Print"],
Cell[13668836, 530890, 18420, 678, 186, 8539, 552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13687259, 531570, 57, 1, 23, "Print"],
Cell[13687319, 531573, 62, 1, 23, "Print"],
Cell[13687384, 531576, 62, 1, 23, "Print"],
Cell[13687449, 531579, 62, 1, 23, "Print"],
Cell[13687514, 531582, 62, 1, 23, "Print"],
Cell[13687579, 531585, 58, 1, 23, "Print"],
Cell[13687640, 531588, 58, 1, 23, "Print"],
Cell[13687701, 531591, 58, 1, 23, "Print"],
Cell[13687762, 531594, 58, 1, 23, "Print"],
Cell[13687823, 531597, 58, 1, 23, "Print"],
Cell[13687884, 531600, 58, 1, 23, "Print"],
Cell[13687945, 531603, 58, 1, 23, "Print"],
Cell[13688006, 531606, 58, 1, 23, "Print"],
Cell[13688067, 531609, 58, 1, 23, "Print"],
Cell[13688128, 531612, 58, 1, 23, "Print"],
Cell[13688189, 531615, 58, 1, 23, "Print"],
Cell[13688250, 531618, 58, 1, 23, "Print"],
Cell[13688311, 531621, 58, 1, 23, "Print"],
Cell[13688372, 531624, 18372, 686, 186, 8290, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13706747, 532312, 61, 1, 23, "Print"],
Cell[13706811, 532315, 62, 1, 23, "Print"],
Cell[13706876, 532318, 63, 1, 23, "Print"],
Cell[13706942, 532321, 60, 1, 23, "Print"],
Cell[13707005, 532324, 58, 1, 23, "Print"],
Cell[13707066, 532327, 58, 1, 23, "Print"],
Cell[13707127, 532330, 58, 1, 23, "Print"],
Cell[13707188, 532333, 58, 1, 23, "Print"],
Cell[13707249, 532336, 58, 1, 23, "Print"],
Cell[13707310, 532339, 58, 1, 23, "Print"],
Cell[13707371, 532342, 58, 1, 23, "Print"],
Cell[13707432, 532345, 58, 1, 23, "Print"],
Cell[13707493, 532348, 58, 1, 23, "Print"],
Cell[13707554, 532351, 58, 1, 23, "Print"],
Cell[13707615, 532354, 58, 1, 23, "Print"],
Cell[13707676, 532357, 58, 1, 23, "Print"],
Cell[13707737, 532360, 58, 1, 23, "Print"],
Cell[13707798, 532363, 58, 1, 23, "Print"],
Cell[13707859, 532366, 18877, 707, 186, 8851, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13726739, 533075, 61, 1, 23, "Print"],
Cell[13726803, 533078, 63, 1, 23, "Print"],
Cell[13726869, 533081, 58, 1, 23, "Print"],
Cell[13726930, 533084, 58, 1, 23, "Print"],
Cell[13726991, 533087, 58, 1, 23, "Print"],
Cell[13727052, 533090, 58, 1, 23, "Print"],
Cell[13727113, 533093, 58, 1, 23, "Print"],
Cell[13727174, 533096, 58, 1, 23, "Print"],
Cell[13727235, 533099, 58, 1, 23, "Print"],
Cell[13727296, 533102, 58, 1, 23, "Print"],
Cell[13727357, 533105, 58, 1, 23, "Print"],
Cell[13727418, 533108, 58, 1, 23, "Print"],
Cell[13727479, 533111, 58, 1, 23, "Print"],
Cell[13727540, 533114, 58, 1, 23, "Print"],
Cell[13727601, 533117, 58, 1, 23, "Print"],
Cell[13727662, 533120, 58, 1, 23, "Print"],
Cell[13727723, 533123, 58, 1, 23, "Print"],
Cell[13727784, 533126, 58, 1, 23, "Print"],
Cell[13727845, 533129, 18610, 697, 186, 8725, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13746458, 533828, 63, 1, 23, "Print"],
Cell[13746524, 533831, 58, 1, 23, "Print"],
Cell[13746585, 533834, 58, 1, 23, "Print"],
Cell[13746646, 533837, 58, 1, 23, "Print"],
Cell[13746707, 533840, 58, 1, 23, "Print"],
Cell[13746768, 533843, 58, 1, 23, "Print"],
Cell[13746829, 533846, 58, 1, 23, "Print"],
Cell[13746890, 533849, 58, 1, 23, "Print"],
Cell[13746951, 533852, 58, 1, 23, "Print"],
Cell[13747012, 533855, 58, 1, 23, "Print"],
Cell[13747073, 533858, 58, 1, 23, "Print"],
Cell[13747134, 533861, 58, 1, 23, "Print"],
Cell[13747195, 533864, 58, 1, 23, "Print"],
Cell[13747256, 533867, 58, 1, 23, "Print"],
Cell[13747317, 533870, 58, 1, 23, "Print"],
Cell[13747378, 533873, 58, 1, 23, "Print"],
Cell[13747439, 533876, 58, 1, 23, "Print"],
Cell[13747500, 533879, 58, 1, 23, "Print"],
Cell[13747561, 533882, 20399, 791, 186, 9627, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13767963, 534675, 62, 1, 23, "Print"],
Cell[13768028, 534678, 63, 1, 23, "Print"],
Cell[13768094, 534681, 57, 1, 23, "Print"],
Cell[13768154, 534684, 58, 1, 23, "Print"],
Cell[13768215, 534687, 58, 1, 23, "Print"],
Cell[13768276, 534690, 58, 1, 23, "Print"],
Cell[13768337, 534693, 58, 1, 23, "Print"],
Cell[13768398, 534696, 58, 1, 23, "Print"],
Cell[13768459, 534699, 58, 1, 23, "Print"],
Cell[13768520, 534702, 58, 1, 23, "Print"],
Cell[13768581, 534705, 58, 1, 23, "Print"],
Cell[13768642, 534708, 58, 1, 23, "Print"],
Cell[13768703, 534711, 58, 1, 23, "Print"],
Cell[13768764, 534714, 58, 1, 23, "Print"],
Cell[13768825, 534717, 58, 1, 23, "Print"],
Cell[13768886, 534720, 58, 1, 23, "Print"],
Cell[13768947, 534723, 58, 1, 23, "Print"],
Cell[13769008, 534726, 58, 1, 23, "Print"],
Cell[13769069, 534729, 17993, 674, 186, 8161, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13787065, 535405, 63, 1, 23, "Print"],
Cell[13787131, 535408, 61, 1, 23, "Print"],
Cell[13787195, 535411, 58, 1, 23, "Print"],
Cell[13787256, 535414, 58, 1, 23, "Print"],
Cell[13787317, 535417, 58, 1, 23, "Print"],
Cell[13787378, 535420, 58, 1, 23, "Print"],
Cell[13787439, 535423, 58, 1, 23, "Print"],
Cell[13787500, 535426, 58, 1, 23, "Print"],
Cell[13787561, 535429, 58, 1, 23, "Print"],
Cell[13787622, 535432, 58, 1, 23, "Print"],
Cell[13787683, 535435, 58, 1, 23, "Print"],
Cell[13787744, 535438, 58, 1, 23, "Print"],
Cell[13787805, 535441, 58, 1, 23, "Print"],
Cell[13787866, 535444, 58, 1, 23, "Print"],
Cell[13787927, 535447, 58, 1, 23, "Print"],
Cell[13787988, 535450, 58, 1, 23, "Print"],
Cell[13788049, 535453, 58, 1, 23, "Print"],
Cell[13788110, 535456, 58, 1, 23, "Print"],
Cell[13788171, 535459, 18411, 678, 186, 8546, 552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13806585, 536139, 63, 1, 23, "Print"],
Cell[13806651, 536142, 58, 1, 23, "Print"],
Cell[13806712, 536145, 58, 1, 23, "Print"],
Cell[13806773, 536148, 58, 1, 23, "Print"],
Cell[13806834, 536151, 58, 1, 23, "Print"],
Cell[13806895, 536154, 58, 1, 23, "Print"],
Cell[13806956, 536157, 58, 1, 23, "Print"],
Cell[13807017, 536160, 58, 1, 23, "Print"],
Cell[13807078, 536163, 58, 1, 23, "Print"],
Cell[13807139, 536166, 58, 1, 23, "Print"],
Cell[13807200, 536169, 58, 1, 23, "Print"],
Cell[13807261, 536172, 58, 1, 23, "Print"],
Cell[13807322, 536175, 58, 1, 23, "Print"],
Cell[13807383, 536178, 58, 1, 23, "Print"],
Cell[13807444, 536181, 58, 1, 23, "Print"],
Cell[13807505, 536184, 58, 1, 23, "Print"],
Cell[13807566, 536187, 58, 1, 23, "Print"],
Cell[13807627, 536190, 58, 1, 23, "Print"],
Cell[13807688, 536193, 20327, 786, 186, 9551, 648, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13828018, 536981, 58, 1, 23, "Print"],
Cell[13828079, 536984, 58, 1, 23, "Print"],
Cell[13828140, 536987, 58, 1, 23, "Print"],
Cell[13828201, 536990, 58, 1, 23, "Print"],
Cell[13828262, 536993, 58, 1, 23, "Print"],
Cell[13828323, 536996, 58, 1, 23, "Print"],
Cell[13828384, 536999, 58, 1, 23, "Print"],
Cell[13828445, 537002, 58, 1, 23, "Print"],
Cell[13828506, 537005, 58, 1, 23, "Print"],
Cell[13828567, 537008, 58, 1, 23, "Print"],
Cell[13828628, 537011, 58, 1, 23, "Print"],
Cell[13828689, 537014, 58, 1, 23, "Print"],
Cell[13828750, 537017, 58, 1, 23, "Print"],
Cell[13828811, 537020, 58, 1, 23, "Print"],
Cell[13828872, 537023, 58, 1, 23, "Print"],
Cell[13828933, 537026, 58, 1, 23, "Print"],
Cell[13828994, 537029, 58, 1, 23, "Print"],
Cell[13829055, 537032, 58, 1, 23, "Print"],
Cell[13829116, 537035, 42989, 1070, 186, 9651, 654, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[13872154, 538111, 29, 0, 22, "Subsubsection"],
Cell[13872186, 538113, 54, 1, 27, "Input"],
Cell[13872243, 538116, 153, 4, 68, "Text"],
Cell[13872399, 538122, 27, 0, 32, "Text"],
Cell[13872429, 538124, 528, 9, 295, "Text"],
Cell[13872960, 538135, 66, 0, 32, "Text"],
Cell[13873029, 538137, 153, 4, 68, "Text"],
Cell[13873185, 538143, 27, 0, 32, "Text"],
Cell[13873215, 538145, 542, 9, 315, "Text"],
Cell[13873760, 538156, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[13874035, 538165, 45, 1, 27, "Input"],
Cell[13874083, 538168, 529, 9, 293, "Output"]
}, Open  ]],
Cell[13874627, 538180, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[13874767, 538186, 929, 17, 251, "Input"],
Cell[13875699, 538205, 58, 1, 23, "Print"],
Cell[13875760, 538208, 61, 1, 23, "Print"],
Cell[13875824, 538211, 61, 1, 23, "Print"],
Cell[13875888, 538214, 61, 1, 23, "Print"],
Cell[13875952, 538217, 63, 1, 23, "Print"],
Cell[13876018, 538220, 61, 1, 23, "Print"],
Cell[13876082, 538223, 61, 1, 23, "Print"],
Cell[13876146, 538226, 63, 1, 23, "Print"],
Cell[13876212, 538229, 60, 1, 23, "Print"],
Cell[13876275, 538232, 62, 1, 23, "Print"],
Cell[13876340, 538235, 61, 1, 23, "Print"],
Cell[13876404, 538238, 57, 1, 23, "Print"],
Cell[13876464, 538241, 58, 1, 23, "Print"],
Cell[13876525, 538244, 58, 1, 23, "Print"],
Cell[13876586, 538247, 58, 1, 23, "Print"],
Cell[13876647, 538250, 58, 1, 23, "Print"],
Cell[13876708, 538253, 58, 1, 23, "Print"],
Cell[13876769, 538256, 58, 1, 23, "Print"],
Cell[13876830, 538259, 17499, 645, 186, 7253, 514, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13894332, 538906, 58, 1, 23, "Print"],
Cell[13894393, 538909, 61, 1, 23, "Print"],
Cell[13894457, 538912, 61, 1, 23, "Print"],
Cell[13894521, 538915, 62, 1, 23, "Print"],
Cell[13894586, 538918, 63, 1, 23, "Print"],
Cell[13894652, 538921, 62, 1, 23, "Print"],
Cell[13894717, 538924, 62, 1, 23, "Print"],
Cell[13894782, 538927, 61, 1, 23, "Print"],
Cell[13894846, 538930, 58, 1, 23, "Print"],
Cell[13894907, 538933, 58, 1, 23, "Print"],
Cell[13894968, 538936, 58, 1, 23, "Print"],
Cell[13895029, 538939, 58, 1, 23, "Print"],
Cell[13895090, 538942, 58, 1, 23, "Print"],
Cell[13895151, 538945, 58, 1, 23, "Print"],
Cell[13895212, 538948, 58, 1, 23, "Print"],
Cell[13895273, 538951, 58, 1, 23, "Print"],
Cell[13895334, 538954, 58, 1, 23, "Print"],
Cell[13895395, 538957, 58, 1, 23, "Print"],
Cell[13895456, 538960, 18556, 688, 186, 8296, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13914015, 539650, 58, 1, 23, "Print"],
Cell[13914076, 539653, 61, 1, 23, "Print"],
Cell[13914140, 539656, 62, 1, 23, "Print"],
Cell[13914205, 539659, 63, 1, 23, "Print"],
Cell[13914271, 539662, 62, 1, 23, "Print"],
Cell[13914336, 539665, 58, 1, 23, "Print"],
Cell[13914397, 539668, 58, 1, 23, "Print"],
Cell[13914458, 539671, 58, 1, 23, "Print"],
Cell[13914519, 539674, 58, 1, 23, "Print"],
Cell[13914580, 539677, 58, 1, 23, "Print"],
Cell[13914641, 539680, 58, 1, 23, "Print"],
Cell[13914702, 539683, 58, 1, 23, "Print"],
Cell[13914763, 539686, 58, 1, 23, "Print"],
Cell[13914824, 539689, 58, 1, 23, "Print"],
Cell[13914885, 539692, 58, 1, 23, "Print"],
Cell[13914946, 539695, 58, 1, 23, "Print"],
Cell[13915007, 539698, 58, 1, 23, "Print"],
Cell[13915068, 539701, 58, 1, 23, "Print"],
Cell[13915129, 539704, 18378, 686, 186, 8292, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13933510, 540392, 61, 1, 23, "Print"],
Cell[13933574, 540395, 63, 1, 23, "Print"],
Cell[13933640, 540398, 58, 1, 23, "Print"],
Cell[13933701, 540401, 58, 1, 23, "Print"],
Cell[13933762, 540404, 58, 1, 23, "Print"],
Cell[13933823, 540407, 58, 1, 23, "Print"],
Cell[13933884, 540410, 58, 1, 23, "Print"],
Cell[13933945, 540413, 58, 1, 23, "Print"],
Cell[13934006, 540416, 58, 1, 23, "Print"],
Cell[13934067, 540419, 58, 1, 23, "Print"],
Cell[13934128, 540422, 58, 1, 23, "Print"],
Cell[13934189, 540425, 58, 1, 23, "Print"],
Cell[13934250, 540428, 58, 1, 23, "Print"],
Cell[13934311, 540431, 58, 1, 23, "Print"],
Cell[13934372, 540434, 58, 1, 23, "Print"],
Cell[13934433, 540437, 58, 1, 23, "Print"],
Cell[13934494, 540440, 58, 1, 23, "Print"],
Cell[13934555, 540443, 58, 1, 23, "Print"],
Cell[13934616, 540446, 17964, 673, 186, 8169, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13952583, 541121, 58, 1, 23, "Print"],
Cell[13952644, 541124, 61, 1, 23, "Print"],
Cell[13952708, 541127, 62, 1, 23, "Print"],
Cell[13952773, 541130, 63, 1, 23, "Print"],
Cell[13952839, 541133, 63, 1, 23, "Print"],
Cell[13952905, 541136, 63, 1, 23, "Print"],
Cell[13952971, 541139, 62, 1, 23, "Print"],
Cell[13953036, 541142, 61, 1, 23, "Print"],
Cell[13953100, 541145, 58, 1, 23, "Print"],
Cell[13953161, 541148, 58, 1, 23, "Print"],
Cell[13953222, 541151, 58, 1, 23, "Print"],
Cell[13953283, 541154, 58, 1, 23, "Print"],
Cell[13953344, 541157, 58, 1, 23, "Print"],
Cell[13953405, 541160, 58, 1, 23, "Print"],
Cell[13953466, 541163, 58, 1, 23, "Print"],
Cell[13953527, 541166, 58, 1, 23, "Print"],
Cell[13953588, 541169, 58, 1, 23, "Print"],
Cell[13953649, 541172, 58, 1, 23, "Print"],
Cell[13953710, 541175, 18600, 689, 186, 8295, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13972313, 541866, 58, 1, 23, "Print"],
Cell[13972374, 541869, 61, 1, 23, "Print"],
Cell[13972438, 541872, 63, 1, 23, "Print"],
Cell[13972504, 541875, 62, 1, 23, "Print"],
Cell[13972569, 541878, 63, 1, 23, "Print"],
Cell[13972635, 541881, 60, 1, 23, "Print"],
Cell[13972698, 541884, 57, 1, 23, "Print"],
Cell[13972758, 541887, 58, 1, 23, "Print"],
Cell[13972819, 541890, 58, 1, 23, "Print"],
Cell[13972880, 541893, 58, 1, 23, "Print"],
Cell[13972941, 541896, 58, 1, 23, "Print"],
Cell[13973002, 541899, 58, 1, 23, "Print"],
Cell[13973063, 541902, 58, 1, 23, "Print"],
Cell[13973124, 541905, 58, 1, 23, "Print"],
Cell[13973185, 541908, 58, 1, 23, "Print"],
Cell[13973246, 541911, 58, 1, 23, "Print"],
Cell[13973307, 541914, 58, 1, 23, "Print"],
Cell[13973368, 541917, 58, 1, 23, "Print"],
Cell[13973429, 541920, 19032, 709, 186, 8845, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13992464, 542631, 61, 1, 23, "Print"],
Cell[13992528, 542634, 63, 1, 23, "Print"],
Cell[13992594, 542637, 63, 1, 23, "Print"],
Cell[13992660, 542640, 61, 1, 23, "Print"],
Cell[13992724, 542643, 58, 1, 23, "Print"],
Cell[13992785, 542646, 58, 1, 23, "Print"],
Cell[13992846, 542649, 58, 1, 23, "Print"],
Cell[13992907, 542652, 58, 1, 23, "Print"],
Cell[13992968, 542655, 58, 1, 23, "Print"],
Cell[13993029, 542658, 58, 1, 23, "Print"],
Cell[13993090, 542661, 58, 1, 23, "Print"],
Cell[13993151, 542664, 58, 1, 23, "Print"],
Cell[13993212, 542667, 58, 1, 23, "Print"],
Cell[13993273, 542670, 58, 1, 23, "Print"],
Cell[13993334, 542673, 58, 1, 23, "Print"],
Cell[13993395, 542676, 58, 1, 23, "Print"],
Cell[13993456, 542679, 58, 1, 23, "Print"],
Cell[13993517, 542682, 58, 1, 23, "Print"],
Cell[13993578, 542685, 18920, 708, 186, 8861, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14012501, 543395, 62, 1, 23, "Print"],
Cell[14012566, 543398, 61, 1, 23, "Print"],
Cell[14012630, 543401, 58, 1, 23, "Print"],
Cell[14012691, 543404, 58, 1, 23, "Print"],
Cell[14012752, 543407, 58, 1, 23, "Print"],
Cell[14012813, 543410, 58, 1, 23, "Print"],
Cell[14012874, 543413, 58, 1, 23, "Print"],
Cell[14012935, 543416, 58, 1, 23, "Print"],
Cell[14012996, 543419, 58, 1, 23, "Print"],
Cell[14013057, 543422, 58, 1, 23, "Print"],
Cell[14013118, 543425, 58, 1, 23, "Print"],
Cell[14013179, 543428, 58, 1, 23, "Print"],
Cell[14013240, 543431, 58, 1, 23, "Print"],
Cell[14013301, 543434, 58, 1, 23, "Print"],
Cell[14013362, 543437, 58, 1, 23, "Print"],
Cell[14013423, 543440, 58, 1, 23, "Print"],
Cell[14013484, 543443, 58, 1, 23, "Print"],
Cell[14013545, 543446, 58, 1, 23, "Print"],
Cell[14013606, 543449, 18459, 684, 186, 8607, 558, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14032068, 544135, 61, 1, 23, "Print"],
Cell[14032132, 544138, 60, 1, 23, "Print"],
Cell[14032195, 544141, 63, 1, 23, "Print"],
Cell[14032261, 544144, 62, 1, 23, "Print"],
Cell[14032326, 544147, 62, 1, 23, "Print"],
Cell[14032391, 544150, 57, 1, 23, "Print"],
Cell[14032451, 544153, 58, 1, 23, "Print"],
Cell[14032512, 544156, 58, 1, 23, "Print"],
Cell[14032573, 544159, 58, 1, 23, "Print"],
Cell[14032634, 544162, 58, 1, 23, "Print"],
Cell[14032695, 544165, 58, 1, 23, "Print"],
Cell[14032756, 544168, 58, 1, 23, "Print"],
Cell[14032817, 544171, 58, 1, 23, "Print"],
Cell[14032878, 544174, 58, 1, 23, "Print"],
Cell[14032939, 544177, 58, 1, 23, "Print"],
Cell[14033000, 544180, 58, 1, 23, "Print"],
Cell[14033061, 544183, 58, 1, 23, "Print"],
Cell[14033122, 544186, 58, 1, 23, "Print"],
Cell[14033183, 544189, 18351, 686, 186, 8284, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14051537, 544877, 61, 1, 23, "Print"],
Cell[14051601, 544880, 62, 1, 23, "Print"],
Cell[14051666, 544883, 62, 1, 23, "Print"],
Cell[14051731, 544886, 60, 1, 23, "Print"],
Cell[14051794, 544889, 58, 1, 23, "Print"],
Cell[14051855, 544892, 58, 1, 23, "Print"],
Cell[14051916, 544895, 58, 1, 23, "Print"],
Cell[14051977, 544898, 58, 1, 23, "Print"],
Cell[14052038, 544901, 58, 1, 23, "Print"],
Cell[14052099, 544904, 58, 1, 23, "Print"],
Cell[14052160, 544907, 58, 1, 23, "Print"],
Cell[14052221, 544910, 58, 1, 23, "Print"],
Cell[14052282, 544913, 58, 1, 23, "Print"],
Cell[14052343, 544916, 58, 1, 23, "Print"],
Cell[14052404, 544919, 58, 1, 23, "Print"],
Cell[14052465, 544922, 58, 1, 23, "Print"],
Cell[14052526, 544925, 58, 1, 23, "Print"],
Cell[14052587, 544928, 58, 1, 23, "Print"],
Cell[14052648, 544931, 18890, 707, 186, 8848, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14071541, 545640, 61, 1, 23, "Print"],
Cell[14071605, 545643, 63, 1, 23, "Print"],
Cell[14071671, 545646, 58, 1, 23, "Print"],
Cell[14071732, 545649, 58, 1, 23, "Print"],
Cell[14071793, 545652, 58, 1, 23, "Print"],
Cell[14071854, 545655, 58, 1, 23, "Print"],
Cell[14071915, 545658, 58, 1, 23, "Print"],
Cell[14071976, 545661, 58, 1, 23, "Print"],
Cell[14072037, 545664, 58, 1, 23, "Print"],
Cell[14072098, 545667, 58, 1, 23, "Print"],
Cell[14072159, 545670, 58, 1, 23, "Print"],
Cell[14072220, 545673, 58, 1, 23, "Print"],
Cell[14072281, 545676, 58, 1, 23, "Print"],
Cell[14072342, 545679, 58, 1, 23, "Print"],
Cell[14072403, 545682, 58, 1, 23, "Print"],
Cell[14072464, 545685, 58, 1, 23, "Print"],
Cell[14072525, 545688, 58, 1, 23, "Print"],
Cell[14072586, 545691, 58, 1, 23, "Print"],
Cell[14072647, 545694, 18577, 691, 186, 8652, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14091227, 546387, 63, 1, 23, "Print"],
Cell[14091293, 546390, 58, 1, 23, "Print"],
Cell[14091354, 546393, 58, 1, 23, "Print"],
Cell[14091415, 546396, 58, 1, 23, "Print"],
Cell[14091476, 546399, 58, 1, 23, "Print"],
Cell[14091537, 546402, 58, 1, 23, "Print"],
Cell[14091598, 546405, 58, 1, 23, "Print"],
Cell[14091659, 546408, 58, 1, 23, "Print"],
Cell[14091720, 546411, 58, 1, 23, "Print"],
Cell[14091781, 546414, 58, 1, 23, "Print"],
Cell[14091842, 546417, 58, 1, 23, "Print"],
Cell[14091903, 546420, 58, 1, 23, "Print"],
Cell[14091964, 546423, 58, 1, 23, "Print"],
Cell[14092025, 546426, 58, 1, 23, "Print"],
Cell[14092086, 546429, 58, 1, 23, "Print"],
Cell[14092147, 546432, 58, 1, 23, "Print"],
Cell[14092208, 546435, 58, 1, 23, "Print"],
Cell[14092269, 546438, 58, 1, 23, "Print"],
Cell[14092330, 546441, 19998, 768, 186, 9388, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14112331, 547211, 61, 1, 23, "Print"],
Cell[14112395, 547214, 63, 1, 23, "Print"],
Cell[14112461, 547217, 58, 1, 23, "Print"],
Cell[14112522, 547220, 58, 1, 23, "Print"],
Cell[14112583, 547223, 58, 1, 23, "Print"],
Cell[14112644, 547226, 58, 1, 23, "Print"],
Cell[14112705, 547229, 58, 1, 23, "Print"],
Cell[14112766, 547232, 58, 1, 23, "Print"],
Cell[14112827, 547235, 58, 1, 23, "Print"],
Cell[14112888, 547238, 58, 1, 23, "Print"],
Cell[14112949, 547241, 58, 1, 23, "Print"],
Cell[14113010, 547244, 58, 1, 23, "Print"],
Cell[14113071, 547247, 58, 1, 23, "Print"],
Cell[14113132, 547250, 58, 1, 23, "Print"],
Cell[14113193, 547253, 58, 1, 23, "Print"],
Cell[14113254, 547256, 58, 1, 23, "Print"],
Cell[14113315, 547259, 58, 1, 23, "Print"],
Cell[14113376, 547262, 58, 1, 23, "Print"],
Cell[14113437, 547265, 17951, 673, 186, 8176, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14131391, 547940, 62, 1, 23, "Print"],
Cell[14131456, 547943, 61, 1, 23, "Print"],
Cell[14131520, 547946, 58, 1, 23, "Print"],
Cell[14131581, 547949, 58, 1, 23, "Print"],
Cell[14131642, 547952, 58, 1, 23, "Print"],
Cell[14131703, 547955, 58, 1, 23, "Print"],
Cell[14131764, 547958, 58, 1, 23, "Print"],
Cell[14131825, 547961, 58, 1, 23, "Print"],
Cell[14131886, 547964, 58, 1, 23, "Print"],
Cell[14131947, 547967, 58, 1, 23, "Print"],
Cell[14132008, 547970, 58, 1, 23, "Print"],
Cell[14132069, 547973, 58, 1, 23, "Print"],
Cell[14132130, 547976, 58, 1, 23, "Print"],
Cell[14132191, 547979, 58, 1, 23, "Print"],
Cell[14132252, 547982, 58, 1, 23, "Print"],
Cell[14132313, 547985, 58, 1, 23, "Print"],
Cell[14132374, 547988, 58, 1, 23, "Print"],
Cell[14132435, 547991, 58, 1, 23, "Print"],
Cell[14132496, 547994, 18402, 678, 186, 8550, 552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14150901, 548674, 63, 1, 23, "Print"],
Cell[14150967, 548677, 58, 1, 23, "Print"],
Cell[14151028, 548680, 58, 1, 23, "Print"],
Cell[14151089, 548683, 58, 1, 23, "Print"],
Cell[14151150, 548686, 58, 1, 23, "Print"],
Cell[14151211, 548689, 58, 1, 23, "Print"],
Cell[14151272, 548692, 58, 1, 23, "Print"],
Cell[14151333, 548695, 58, 1, 23, "Print"],
Cell[14151394, 548698, 58, 1, 23, "Print"],
Cell[14151455, 548701, 58, 1, 23, "Print"],
Cell[14151516, 548704, 58, 1, 23, "Print"],
Cell[14151577, 548707, 58, 1, 23, "Print"],
Cell[14151638, 548710, 58, 1, 23, "Print"],
Cell[14151699, 548713, 58, 1, 23, "Print"],
Cell[14151760, 548716, 58, 1, 23, "Print"],
Cell[14151821, 548719, 58, 1, 23, "Print"],
Cell[14151882, 548722, 58, 1, 23, "Print"],
Cell[14151943, 548725, 58, 1, 23, "Print"],
Cell[14152004, 548728, 20377, 786, 186, 9589, 648, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14172384, 549516, 58, 1, 23, "Print"],
Cell[14172445, 549519, 58, 1, 23, "Print"],
Cell[14172506, 549522, 58, 1, 23, "Print"],
Cell[14172567, 549525, 58, 1, 23, "Print"],
Cell[14172628, 549528, 58, 1, 23, "Print"],
Cell[14172689, 549531, 58, 1, 23, "Print"],
Cell[14172750, 549534, 58, 1, 23, "Print"],
Cell[14172811, 549537, 58, 1, 23, "Print"],
Cell[14172872, 549540, 58, 1, 23, "Print"],
Cell[14172933, 549543, 58, 1, 23, "Print"],
Cell[14172994, 549546, 58, 1, 23, "Print"],
Cell[14173055, 549549, 58, 1, 23, "Print"],
Cell[14173116, 549552, 58, 1, 23, "Print"],
Cell[14173177, 549555, 58, 1, 23, "Print"],
Cell[14173238, 549558, 58, 1, 23, "Print"],
Cell[14173299, 549561, 58, 1, 23, "Print"],
Cell[14173360, 549564, 58, 1, 23, "Print"],
Cell[14173421, 549567, 58, 1, 23, "Print"],
Cell[14173482, 549570, 42989, 1070, 186, 9651, 654, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[14216520, 550646, 29, 0, 22, "Subsubsection"],
Cell[14216552, 550648, 54, 1, 27, "Input"],
Cell[14216609, 550651, 153, 4, 68, "Text"],
Cell[14216765, 550657, 27, 0, 32, "Text"],
Cell[14216795, 550659, 528, 9, 295, "Text"],
Cell[14217326, 550670, 66, 0, 32, "Text"],
Cell[14217395, 550672, 153, 4, 68, "Text"],
Cell[14217551, 550678, 27, 0, 32, "Text"],
Cell[14217581, 550680, 542, 9, 315, "Text"],
Cell[14218126, 550691, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[14218401, 550700, 45, 1, 27, "Input"],
Cell[14218449, 550703, 529, 9, 293, "Output"]
}, Open  ]],
Cell[14218993, 550715, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[14219133, 550721, 929, 17, 251, "Input"],
Cell[14220065, 550740, 58, 1, 23, "Print"],
Cell[14220126, 550743, 57, 1, 23, "Print"],
Cell[14220186, 550746, 62, 1, 23, "Print"],
Cell[14220251, 550749, 62, 1, 23, "Print"],
Cell[14220316, 550752, 63, 1, 23, "Print"],
Cell[14220382, 550755, 63, 1, 23, "Print"],
Cell[14220448, 550758, 61, 1, 23, "Print"],
Cell[14220512, 550761, 61, 1, 23, "Print"],
Cell[14220576, 550764, 62, 1, 23, "Print"],
Cell[14220641, 550767, 61, 1, 23, "Print"],
Cell[14220705, 550770, 58, 1, 23, "Print"],
Cell[14220766, 550773, 58, 1, 23, "Print"],
Cell[14220827, 550776, 58, 1, 23, "Print"],
Cell[14220888, 550779, 58, 1, 23, "Print"],
Cell[14220949, 550782, 58, 1, 23, "Print"],
Cell[14221010, 550785, 58, 1, 23, "Print"],
Cell[14221071, 550788, 58, 1, 23, "Print"],
Cell[14221132, 550791, 58, 1, 23, "Print"],
Cell[14221193, 550794, 17500, 645, 186, 7254, 514, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14238696, 551441, 58, 1, 23, "Print"],
Cell[14238757, 551444, 62, 1, 23, "Print"],
Cell[14238822, 551447, 62, 1, 23, "Print"],
Cell[14238887, 551450, 63, 1, 23, "Print"],
Cell[14238953, 551453, 62, 1, 23, "Print"],
Cell[14239018, 551456, 63, 1, 23, "Print"],
Cell[14239084, 551459, 61, 1, 23, "Print"],
Cell[14239148, 551462, 60, 1, 23, "Print"],
Cell[14239211, 551465, 58, 1, 23, "Print"],
Cell[14239272, 551468, 58, 1, 23, "Print"],
Cell[14239333, 551471, 58, 1, 23, "Print"],
Cell[14239394, 551474, 58, 1, 23, "Print"],
Cell[14239455, 551477, 58, 1, 23, "Print"],
Cell[14239516, 551480, 58, 1, 23, "Print"],
Cell[14239577, 551483, 58, 1, 23, "Print"],
Cell[14239638, 551486, 58, 1, 23, "Print"],
Cell[14239699, 551489, 58, 1, 23, "Print"],
Cell[14239760, 551492, 58, 1, 23, "Print"],
Cell[14239821, 551495, 18571, 688, 186, 8295, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14258395, 552185, 57, 1, 23, "Print"],
Cell[14258455, 552188, 61, 1, 23, "Print"],
Cell[14258519, 552191, 63, 1, 23, "Print"],
Cell[14258585, 552194, 63, 1, 23, "Print"],
Cell[14258651, 552197, 62, 1, 23, "Print"],
Cell[14258716, 552200, 58, 1, 23, "Print"],
Cell[14258777, 552203, 58, 1, 23, "Print"],
Cell[14258838, 552206, 58, 1, 23, "Print"],
Cell[14258899, 552209, 58, 1, 23, "Print"],
Cell[14258960, 552212, 58, 1, 23, "Print"],
Cell[14259021, 552215, 58, 1, 23, "Print"],
Cell[14259082, 552218, 58, 1, 23, "Print"],
Cell[14259143, 552221, 58, 1, 23, "Print"],
Cell[14259204, 552224, 58, 1, 23, "Print"],
Cell[14259265, 552227, 58, 1, 23, "Print"],
Cell[14259326, 552230, 58, 1, 23, "Print"],
Cell[14259387, 552233, 58, 1, 23, "Print"],
Cell[14259448, 552236, 58, 1, 23, "Print"],
Cell[14259509, 552239, 18330, 685, 186, 8293, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14277842, 552926, 62, 1, 23, "Print"],
Cell[14277907, 552929, 62, 1, 23, "Print"],
Cell[14277972, 552932, 58, 1, 23, "Print"],
Cell[14278033, 552935, 58, 1, 23, "Print"],
Cell[14278094, 552938, 58, 1, 23, "Print"],
Cell[14278155, 552941, 58, 1, 23, "Print"],
Cell[14278216, 552944, 58, 1, 23, "Print"],
Cell[14278277, 552947, 58, 1, 23, "Print"],
Cell[14278338, 552950, 58, 1, 23, "Print"],
Cell[14278399, 552953, 58, 1, 23, "Print"],
Cell[14278460, 552956, 58, 1, 23, "Print"],
Cell[14278521, 552959, 58, 1, 23, "Print"],
Cell[14278582, 552962, 58, 1, 23, "Print"],
Cell[14278643, 552965, 58, 1, 23, "Print"],
Cell[14278704, 552968, 58, 1, 23, "Print"],
Cell[14278765, 552971, 58, 1, 23, "Print"],
Cell[14278826, 552974, 58, 1, 23, "Print"],
Cell[14278887, 552977, 58, 1, 23, "Print"],
Cell[14278948, 552980, 17959, 673, 186, 8164, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14296910, 553655, 58, 1, 23, "Print"],
Cell[14296971, 553658, 60, 1, 23, "Print"],
Cell[14297034, 553661, 61, 1, 23, "Print"],
Cell[14297098, 553664, 62, 1, 23, "Print"],
Cell[14297163, 553667, 62, 1, 23, "Print"],
Cell[14297228, 553670, 63, 1, 23, "Print"],
Cell[14297294, 553673, 62, 1, 23, "Print"],
Cell[14297359, 553676, 60, 1, 23, "Print"],
Cell[14297422, 553679, 58, 1, 23, "Print"],
Cell[14297483, 553682, 58, 1, 23, "Print"],
Cell[14297544, 553685, 58, 1, 23, "Print"],
Cell[14297605, 553688, 58, 1, 23, "Print"],
Cell[14297666, 553691, 58, 1, 23, "Print"],
Cell[14297727, 553694, 58, 1, 23, "Print"],
Cell[14297788, 553697, 58, 1, 23, "Print"],
Cell[14297849, 553700, 58, 1, 23, "Print"],
Cell[14297910, 553703, 58, 1, 23, "Print"],
Cell[14297971, 553706, 58, 1, 23, "Print"],
Cell[14298032, 553709, 18543, 688, 186, 8287, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14316578, 554399, 58, 1, 23, "Print"],
Cell[14316639, 554402, 61, 1, 23, "Print"],
Cell[14316703, 554405, 62, 1, 23, "Print"],
Cell[14316768, 554408, 62, 1, 23, "Print"],
Cell[14316833, 554411, 62, 1, 23, "Print"],
Cell[14316898, 554414, 57, 1, 23, "Print"],
Cell[14316958, 554417, 57, 1, 23, "Print"],
Cell[14317018, 554420, 58, 1, 23, "Print"],
Cell[14317079, 554423, 58, 1, 23, "Print"],
Cell[14317140, 554426, 58, 1, 23, "Print"],
Cell[14317201, 554429, 58, 1, 23, "Print"],
Cell[14317262, 554432, 58, 1, 23, "Print"],
Cell[14317323, 554435, 58, 1, 23, "Print"],
Cell[14317384, 554438, 58, 1, 23, "Print"],
Cell[14317445, 554441, 58, 1, 23, "Print"],
Cell[14317506, 554444, 58, 1, 23, "Print"],
Cell[14317567, 554447, 58, 1, 23, "Print"],
Cell[14317628, 554450, 58, 1, 23, "Print"],
Cell[14317689, 554453, 19028, 709, 186, 8841, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14336720, 555164, 61, 1, 23, "Print"],
Cell[14336784, 555167, 63, 1, 23, "Print"],
Cell[14336850, 555170, 63, 1, 23, "Print"],
Cell[14336916, 555173, 61, 1, 23, "Print"],
Cell[14336980, 555176, 58, 1, 23, "Print"],
Cell[14337041, 555179, 58, 1, 23, "Print"],
Cell[14337102, 555182, 58, 1, 23, "Print"],
Cell[14337163, 555185, 58, 1, 23, "Print"],
Cell[14337224, 555188, 58, 1, 23, "Print"],
Cell[14337285, 555191, 58, 1, 23, "Print"],
Cell[14337346, 555194, 58, 1, 23, "Print"],
Cell[14337407, 555197, 58, 1, 23, "Print"],
Cell[14337468, 555200, 58, 1, 23, "Print"],
Cell[14337529, 555203, 58, 1, 23, "Print"],
Cell[14337590, 555206, 58, 1, 23, "Print"],
Cell[14337651, 555209, 58, 1, 23, "Print"],
Cell[14337712, 555212, 58, 1, 23, "Print"],
Cell[14337773, 555215, 58, 1, 23, "Print"],
Cell[14337834, 555218, 18882, 707, 186, 8856, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14356719, 555927, 63, 1, 23, "Print"],
Cell[14356785, 555930, 61, 1, 23, "Print"],
Cell[14356849, 555933, 58, 1, 23, "Print"],
Cell[14356910, 555936, 58, 1, 23, "Print"],
Cell[14356971, 555939, 58, 1, 23, "Print"],
Cell[14357032, 555942, 58, 1, 23, "Print"],
Cell[14357093, 555945, 58, 1, 23, "Print"],
Cell[14357154, 555948, 58, 1, 23, "Print"],
Cell[14357215, 555951, 58, 1, 23, "Print"],
Cell[14357276, 555954, 58, 1, 23, "Print"],
Cell[14357337, 555957, 58, 1, 23, "Print"],
Cell[14357398, 555960, 58, 1, 23, "Print"],
Cell[14357459, 555963, 58, 1, 23, "Print"],
Cell[14357520, 555966, 58, 1, 23, "Print"],
Cell[14357581, 555969, 58, 1, 23, "Print"],
Cell[14357642, 555972, 58, 1, 23, "Print"],
Cell[14357703, 555975, 58, 1, 23, "Print"],
Cell[14357764, 555978, 58, 1, 23, "Print"],
Cell[14357825, 555981, 18432, 678, 186, 8551, 552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14376260, 556661, 57, 1, 23, "Print"],
Cell[14376320, 556664, 62, 1, 23, "Print"],
Cell[14376385, 556667, 63, 1, 23, "Print"],
Cell[14376451, 556670, 61, 1, 23, "Print"],
Cell[14376515, 556673, 60, 1, 23, "Print"],
Cell[14376578, 556676, 58, 1, 23, "Print"],
Cell[14376639, 556679, 58, 1, 23, "Print"],
Cell[14376700, 556682, 58, 1, 23, "Print"],
Cell[14376761, 556685, 58, 1, 23, "Print"],
Cell[14376822, 556688, 58, 1, 23, "Print"],
Cell[14376883, 556691, 58, 1, 23, "Print"],
Cell[14376944, 556694, 58, 1, 23, "Print"],
Cell[14377005, 556697, 58, 1, 23, "Print"],
Cell[14377066, 556700, 58, 1, 23, "Print"],
Cell[14377127, 556703, 58, 1, 23, "Print"],
Cell[14377188, 556706, 58, 1, 23, "Print"],
Cell[14377249, 556709, 58, 1, 23, "Print"],
Cell[14377310, 556712, 58, 1, 23, "Print"],
Cell[14377371, 556715, 18309, 685, 186, 8292, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14395683, 557402, 61, 1, 23, "Print"],
Cell[14395747, 557405, 63, 1, 23, "Print"],
Cell[14395813, 557408, 62, 1, 23, "Print"],
Cell[14395878, 557411, 60, 1, 23, "Print"],
Cell[14395941, 557414, 58, 1, 23, "Print"],
Cell[14396002, 557417, 58, 1, 23, "Print"],
Cell[14396063, 557420, 58, 1, 23, "Print"],
Cell[14396124, 557423, 58, 1, 23, "Print"],
Cell[14396185, 557426, 58, 1, 23, "Print"],
Cell[14396246, 557429, 58, 1, 23, "Print"],
Cell[14396307, 557432, 58, 1, 23, "Print"],
Cell[14396368, 557435, 58, 1, 23, "Print"],
Cell[14396429, 557438, 58, 1, 23, "Print"],
Cell[14396490, 557441, 58, 1, 23, "Print"],
Cell[14396551, 557444, 58, 1, 23, "Print"],
Cell[14396612, 557447, 58, 1, 23, "Print"],
Cell[14396673, 557450, 58, 1, 23, "Print"],
Cell[14396734, 557453, 58, 1, 23, "Print"],
Cell[14396795, 557456, 18896, 707, 186, 8854, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14415694, 558165, 61, 1, 23, "Print"],
Cell[14415758, 558168, 63, 1, 23, "Print"],
Cell[14415824, 558171, 58, 1, 23, "Print"],
Cell[14415885, 558174, 58, 1, 23, "Print"],
Cell[14415946, 558177, 58, 1, 23, "Print"],
Cell[14416007, 558180, 58, 1, 23, "Print"],
Cell[14416068, 558183, 58, 1, 23, "Print"],
Cell[14416129, 558186, 58, 1, 23, "Print"],
Cell[14416190, 558189, 58, 1, 23, "Print"],
Cell[14416251, 558192, 58, 1, 23, "Print"],
Cell[14416312, 558195, 58, 1, 23, "Print"],
Cell[14416373, 558198, 58, 1, 23, "Print"],
Cell[14416434, 558201, 58, 1, 23, "Print"],
Cell[14416495, 558204, 58, 1, 23, "Print"],
Cell[14416556, 558207, 58, 1, 23, "Print"],
Cell[14416617, 558210, 58, 1, 23, "Print"],
Cell[14416678, 558213, 58, 1, 23, "Print"],
Cell[14416739, 558216, 58, 1, 23, "Print"],
Cell[14416800, 558219, 18610, 697, 186, 8725, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14435413, 558918, 63, 1, 23, "Print"],
Cell[14435479, 558921, 58, 1, 23, "Print"],
Cell[14435540, 558924, 58, 1, 23, "Print"],
Cell[14435601, 558927, 58, 1, 23, "Print"],
Cell[14435662, 558930, 58, 1, 23, "Print"],
Cell[14435723, 558933, 58, 1, 23, "Print"],
Cell[14435784, 558936, 58, 1, 23, "Print"],
Cell[14435845, 558939, 58, 1, 23, "Print"],
Cell[14435906, 558942, 58, 1, 23, "Print"],
Cell[14435967, 558945, 58, 1, 23, "Print"],
Cell[14436028, 558948, 58, 1, 23, "Print"],
Cell[14436089, 558951, 58, 1, 23, "Print"],
Cell[14436150, 558954, 58, 1, 23, "Print"],
Cell[14436211, 558957, 58, 1, 23, "Print"],
Cell[14436272, 558960, 58, 1, 23, "Print"],
Cell[14436333, 558963, 58, 1, 23, "Print"],
Cell[14436394, 558966, 58, 1, 23, "Print"],
Cell[14436455, 558969, 58, 1, 23, "Print"],
Cell[14436516, 558972, 20427, 791, 186, 9655, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14456946, 559765, 60, 1, 23, "Print"],
Cell[14457009, 559768, 62, 1, 23, "Print"],
Cell[14457074, 559771, 57, 1, 23, "Print"],
Cell[14457134, 559774, 58, 1, 23, "Print"],
Cell[14457195, 559777, 58, 1, 23, "Print"],
Cell[14457256, 559780, 58, 1, 23, "Print"],
Cell[14457317, 559783, 58, 1, 23, "Print"],
Cell[14457378, 559786, 58, 1, 23, "Print"],
Cell[14457439, 559789, 58, 1, 23, "Print"],
Cell[14457500, 559792, 58, 1, 23, "Print"],
Cell[14457561, 559795, 58, 1, 23, "Print"],
Cell[14457622, 559798, 58, 1, 23, "Print"],
Cell[14457683, 559801, 58, 1, 23, "Print"],
Cell[14457744, 559804, 58, 1, 23, "Print"],
Cell[14457805, 559807, 58, 1, 23, "Print"],
Cell[14457866, 559810, 58, 1, 23, "Print"],
Cell[14457927, 559813, 58, 1, 23, "Print"],
Cell[14457988, 559816, 58, 1, 23, "Print"],
Cell[14458049, 559819, 17968, 674, 186, 8161, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14476020, 560495, 63, 1, 23, "Print"],
Cell[14476086, 560498, 57, 1, 23, "Print"],
Cell[14476146, 560501, 58, 1, 23, "Print"],
Cell[14476207, 560504, 58, 1, 23, "Print"],
Cell[14476268, 560507, 58, 1, 23, "Print"],
Cell[14476329, 560510, 58, 1, 23, "Print"],
Cell[14476390, 560513, 58, 1, 23, "Print"],
Cell[14476451, 560516, 58, 1, 23, "Print"],
Cell[14476512, 560519, 58, 1, 23, "Print"],
Cell[14476573, 560522, 58, 1, 23, "Print"],
Cell[14476634, 560525, 58, 1, 23, "Print"],
Cell[14476695, 560528, 58, 1, 23, "Print"],
Cell[14476756, 560531, 58, 1, 23, "Print"],
Cell[14476817, 560534, 58, 1, 23, "Print"],
Cell[14476878, 560537, 58, 1, 23, "Print"],
Cell[14476939, 560540, 58, 1, 23, "Print"],
Cell[14477000, 560543, 58, 1, 23, "Print"],
Cell[14477061, 560546, 58, 1, 23, "Print"],
Cell[14477122, 560549, 18418, 678, 186, 8554, 552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14495543, 561229, 62, 1, 23, "Print"],
Cell[14495608, 561232, 58, 1, 23, "Print"],
Cell[14495669, 561235, 58, 1, 23, "Print"],
Cell[14495730, 561238, 58, 1, 23, "Print"],
Cell[14495791, 561241, 58, 1, 23, "Print"],
Cell[14495852, 561244, 58, 1, 23, "Print"],
Cell[14495913, 561247, 58, 1, 23, "Print"],
Cell[14495974, 561250, 58, 1, 23, "Print"],
Cell[14496035, 561253, 58, 1, 23, "Print"],
Cell[14496096, 561256, 58, 1, 23, "Print"],
Cell[14496157, 561259, 58, 1, 23, "Print"],
Cell[14496218, 561262, 58, 1, 23, "Print"],
Cell[14496279, 561265, 58, 1, 23, "Print"],
Cell[14496340, 561268, 58, 1, 23, "Print"],
Cell[14496401, 561271, 58, 1, 23, "Print"],
Cell[14496462, 561274, 58, 1, 23, "Print"],
Cell[14496523, 561277, 58, 1, 23, "Print"],
Cell[14496584, 561280, 58, 1, 23, "Print"],
Cell[14496645, 561283, 19909, 757, 186, 9266, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14516557, 562042, 58, 1, 23, "Print"],
Cell[14516618, 562045, 58, 1, 23, "Print"],
Cell[14516679, 562048, 58, 1, 23, "Print"],
Cell[14516740, 562051, 58, 1, 23, "Print"],
Cell[14516801, 562054, 58, 1, 23, "Print"],
Cell[14516862, 562057, 58, 1, 23, "Print"],
Cell[14516923, 562060, 58, 1, 23, "Print"],
Cell[14516984, 562063, 58, 1, 23, "Print"],
Cell[14517045, 562066, 58, 1, 23, "Print"],
Cell[14517106, 562069, 58, 1, 23, "Print"],
Cell[14517167, 562072, 58, 1, 23, "Print"],
Cell[14517228, 562075, 58, 1, 23, "Print"],
Cell[14517289, 562078, 58, 1, 23, "Print"],
Cell[14517350, 562081, 58, 1, 23, "Print"],
Cell[14517411, 562084, 58, 1, 23, "Print"],
Cell[14517472, 562087, 58, 1, 23, "Print"],
Cell[14517533, 562090, 58, 1, 23, "Print"],
Cell[14517594, 562093, 58, 1, 23, "Print"],
Cell[14517655, 562096, 42989, 1070, 186, 9651, 654, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[14560693, 563172, 29, 0, 22, "Subsubsection"],
Cell[14560725, 563174, 54, 1, 27, "Input"],
Cell[14560782, 563177, 153, 4, 68, "Text"],
Cell[14560938, 563183, 27, 0, 32, "Text"],
Cell[14560968, 563185, 528, 9, 295, "Text"],
Cell[14561499, 563196, 66, 0, 32, "Text"],
Cell[14561568, 563198, 153, 4, 68, "Text"],
Cell[14561724, 563204, 27, 0, 32, "Text"],
Cell[14561754, 563206, 542, 9, 315, "Text"],
Cell[14562299, 563217, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[14562574, 563226, 45, 1, 27, "Input"],
Cell[14562622, 563229, 530, 9, 293, "Output"]
}, Open  ]],
Cell[14563167, 563241, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[14563307, 563247, 929, 17, 251, "Input"],
Cell[14564239, 563266, 58, 1, 23, "Print"],
Cell[14564300, 563269, 58, 1, 23, "Print"],
Cell[14564361, 563272, 61, 1, 23, "Print"],
Cell[14564425, 563275, 61, 1, 23, "Print"],
Cell[14564489, 563278, 61, 1, 23, "Print"],
Cell[14564553, 563281, 63, 1, 23, "Print"],
Cell[14564619, 563284, 62, 1, 23, "Print"],
Cell[14564684, 563287, 63, 1, 23, "Print"],
Cell[14564750, 563290, 63, 1, 23, "Print"],
Cell[14564816, 563293, 62, 1, 23, "Print"],
Cell[14564881, 563296, 58, 1, 23, "Print"],
Cell[14564942, 563299, 57, 1, 23, "Print"],
Cell[14565002, 563302, 58, 1, 23, "Print"],
Cell[14565063, 563305, 58, 1, 23, "Print"],
Cell[14565124, 563308, 58, 1, 23, "Print"],
Cell[14565185, 563311, 58, 1, 23, "Print"],
Cell[14565246, 563314, 58, 1, 23, "Print"],
Cell[14565307, 563317, 58, 1, 23, "Print"],
Cell[14565368, 563320, 17518, 645, 186, 7256, 514, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14582889, 563967, 58, 1, 23, "Print"],
Cell[14582950, 563970, 61, 1, 23, "Print"],
Cell[14583014, 563973, 62, 1, 23, "Print"],
Cell[14583079, 563976, 62, 1, 23, "Print"],
Cell[14583144, 563979, 62, 1, 23, "Print"],
Cell[14583209, 563982, 63, 1, 23, "Print"],
Cell[14583275, 563985, 61, 1, 23, "Print"],
Cell[14583339, 563988, 60, 1, 23, "Print"],
Cell[14583402, 563991, 58, 1, 23, "Print"],
Cell[14583463, 563994, 58, 1, 23, "Print"],
Cell[14583524, 563997, 58, 1, 23, "Print"],
Cell[14583585, 564000, 58, 1, 23, "Print"],
Cell[14583646, 564003, 58, 1, 23, "Print"],
Cell[14583707, 564006, 58, 1, 23, "Print"],
Cell[14583768, 564009, 58, 1, 23, "Print"],
Cell[14583829, 564012, 58, 1, 23, "Print"],
Cell[14583890, 564015, 58, 1, 23, "Print"],
Cell[14583951, 564018, 58, 1, 23, "Print"],
Cell[14584012, 564021, 18570, 688, 186, 8294, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14602585, 564711, 61, 1, 23, "Print"],
Cell[14602649, 564714, 62, 1, 23, "Print"],
Cell[14602714, 564717, 63, 1, 23, "Print"],
Cell[14602780, 564720, 63, 1, 23, "Print"],
Cell[14602846, 564723, 62, 1, 23, "Print"],
Cell[14602911, 564726, 58, 1, 23, "Print"],
Cell[14602972, 564729, 58, 1, 23, "Print"],
Cell[14603033, 564732, 58, 1, 23, "Print"],
Cell[14603094, 564735, 58, 1, 23, "Print"],
Cell[14603155, 564738, 58, 1, 23, "Print"],
Cell[14603216, 564741, 58, 1, 23, "Print"],
Cell[14603277, 564744, 58, 1, 23, "Print"],
Cell[14603338, 564747, 58, 1, 23, "Print"],
Cell[14603399, 564750, 58, 1, 23, "Print"],
Cell[14603460, 564753, 58, 1, 23, "Print"],
Cell[14603521, 564756, 58, 1, 23, "Print"],
Cell[14603582, 564759, 58, 1, 23, "Print"],
Cell[14603643, 564762, 58, 1, 23, "Print"],
Cell[14603704, 564765, 18337, 686, 186, 8282, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14622044, 565453, 61, 1, 23, "Print"],
Cell[14622108, 565456, 63, 1, 23, "Print"],
Cell[14622174, 565459, 57, 1, 23, "Print"],
Cell[14622234, 565462, 58, 1, 23, "Print"],
Cell[14622295, 565465, 58, 1, 23, "Print"],
Cell[14622356, 565468, 58, 1, 23, "Print"],
Cell[14622417, 565471, 58, 1, 23, "Print"],
Cell[14622478, 565474, 58, 1, 23, "Print"],
Cell[14622539, 565477, 58, 1, 23, "Print"],
Cell[14622600, 565480, 58, 1, 23, "Print"],
Cell[14622661, 565483, 58, 1, 23, "Print"],
Cell[14622722, 565486, 58, 1, 23, "Print"],
Cell[14622783, 565489, 58, 1, 23, "Print"],
Cell[14622844, 565492, 58, 1, 23, "Print"],
Cell[14622905, 565495, 58, 1, 23, "Print"],
Cell[14622966, 565498, 58, 1, 23, "Print"],
Cell[14623027, 565501, 58, 1, 23, "Print"],
Cell[14623088, 565504, 58, 1, 23, "Print"],
Cell[14623149, 565507, 17964, 673, 186, 8169, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14641116, 566182, 58, 1, 23, "Print"],
Cell[14641177, 566185, 62, 1, 23, "Print"],
Cell[14641242, 566188, 62, 1, 23, "Print"],
Cell[14641307, 566191, 63, 1, 23, "Print"],
Cell[14641373, 566194, 62, 1, 23, "Print"],
Cell[14641438, 566197, 62, 1, 23, "Print"],
Cell[14641503, 566200, 61, 1, 23, "Print"],
Cell[14641567, 566203, 60, 1, 23, "Print"],
Cell[14641630, 566206, 57, 1, 23, "Print"],
Cell[14641690, 566209, 58, 1, 23, "Print"],
Cell[14641751, 566212, 58, 1, 23, "Print"],
Cell[14641812, 566215, 58, 1, 23, "Print"],
Cell[14641873, 566218, 58, 1, 23, "Print"],
Cell[14641934, 566221, 58, 1, 23, "Print"],
Cell[14641995, 566224, 58, 1, 23, "Print"],
Cell[14642056, 566227, 58, 1, 23, "Print"],
Cell[14642117, 566230, 58, 1, 23, "Print"],
Cell[14642178, 566233, 58, 1, 23, "Print"],
Cell[14642239, 566236, 18584, 689, 186, 8295, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14660826, 566927, 58, 1, 23, "Print"],
Cell[14660887, 566930, 62, 1, 23, "Print"],
Cell[14660952, 566933, 63, 1, 23, "Print"],
Cell[14661018, 566936, 62, 1, 23, "Print"],
Cell[14661083, 566939, 63, 1, 23, "Print"],
Cell[14661149, 566942, 61, 1, 23, "Print"],
Cell[14661213, 566945, 58, 1, 23, "Print"],
Cell[14661274, 566948, 58, 1, 23, "Print"],
Cell[14661335, 566951, 58, 1, 23, "Print"],
Cell[14661396, 566954, 58, 1, 23, "Print"],
Cell[14661457, 566957, 58, 1, 23, "Print"],
Cell[14661518, 566960, 58, 1, 23, "Print"],
Cell[14661579, 566963, 58, 1, 23, "Print"],
Cell[14661640, 566966, 58, 1, 23, "Print"],
Cell[14661701, 566969, 58, 1, 23, "Print"],
Cell[14661762, 566972, 58, 1, 23, "Print"],
Cell[14661823, 566975, 58, 1, 23, "Print"],
Cell[14661884, 566978, 58, 1, 23, "Print"],
Cell[14661945, 566981, 19016, 709, 186, 8845, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14680964, 567692, 61, 1, 23, "Print"],
Cell[14681028, 567695, 62, 1, 23, "Print"],
Cell[14681093, 567698, 63, 1, 23, "Print"],
Cell[14681159, 567701, 61, 1, 23, "Print"],
Cell[14681223, 567704, 58, 1, 23, "Print"],
Cell[14681284, 567707, 58, 1, 23, "Print"],
Cell[14681345, 567710, 58, 1, 23, "Print"],
Cell[14681406, 567713, 58, 1, 23, "Print"],
Cell[14681467, 567716, 58, 1, 23, "Print"],
Cell[14681528, 567719, 58, 1, 23, "Print"],
Cell[14681589, 567722, 58, 1, 23, "Print"],
Cell[14681650, 567725, 58, 1, 23, "Print"],
Cell[14681711, 567728, 58, 1, 23, "Print"],
Cell[14681772, 567731, 58, 1, 23, "Print"],
Cell[14681833, 567734, 58, 1, 23, "Print"],
Cell[14681894, 567737, 58, 1, 23, "Print"],
Cell[14681955, 567740, 58, 1, 23, "Print"],
Cell[14682016, 567743, 58, 1, 23, "Print"],
Cell[14682077, 567746, 18869, 707, 186, 8843, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14700949, 568455, 62, 1, 23, "Print"],
Cell[14701014, 568458, 60, 1, 23, "Print"],
Cell[14701077, 568461, 58, 1, 23, "Print"],
Cell[14701138, 568464, 58, 1, 23, "Print"],
Cell[14701199, 568467, 58, 1, 23, "Print"],
Cell[14701260, 568470, 58, 1, 23, "Print"],
Cell[14701321, 568473, 58, 1, 23, "Print"],
Cell[14701382, 568476, 58, 1, 23, "Print"],
Cell[14701443, 568479, 58, 1, 23, "Print"],
Cell[14701504, 568482, 58, 1, 23, "Print"],
Cell[14701565, 568485, 58, 1, 23, "Print"],
Cell[14701626, 568488, 58, 1, 23, "Print"],
Cell[14701687, 568491, 58, 1, 23, "Print"],
Cell[14701748, 568494, 58, 1, 23, "Print"],
Cell[14701809, 568497, 58, 1, 23, "Print"],
Cell[14701870, 568500, 58, 1, 23, "Print"],
Cell[14701931, 568503, 58, 1, 23, "Print"],
Cell[14701992, 568506, 58, 1, 23, "Print"],
Cell[14702053, 568509, 18420, 678, 186, 8551, 552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14720476, 569189, 58, 1, 23, "Print"],
Cell[14720537, 569192, 62, 1, 23, "Print"],
Cell[14720602, 569195, 62, 1, 23, "Print"],
Cell[14720667, 569198, 63, 1, 23, "Print"],
Cell[14720733, 569201, 62, 1, 23, "Print"],
Cell[14720798, 569204, 58, 1, 23, "Print"],
Cell[14720859, 569207, 58, 1, 23, "Print"],
Cell[14720920, 569210, 58, 1, 23, "Print"],
Cell[14720981, 569213, 58, 1, 23, "Print"],
Cell[14721042, 569216, 58, 1, 23, "Print"],
Cell[14721103, 569219, 58, 1, 23, "Print"],
Cell[14721164, 569222, 58, 1, 23, "Print"],
Cell[14721225, 569225, 58, 1, 23, "Print"],
Cell[14721286, 569228, 58, 1, 23, "Print"],
Cell[14721347, 569231, 58, 1, 23, "Print"],
Cell[14721408, 569234, 58, 1, 23, "Print"],
Cell[14721469, 569237, 58, 1, 23, "Print"],
Cell[14721530, 569240, 58, 1, 23, "Print"],
Cell[14721591, 569243, 18358, 686, 186, 8292, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14739952, 569931, 61, 1, 23, "Print"],
Cell[14740016, 569934, 62, 1, 23, "Print"],
Cell[14740081, 569937, 63, 1, 23, "Print"],
Cell[14740147, 569940, 61, 1, 23, "Print"],
Cell[14740211, 569943, 58, 1, 23, "Print"],
Cell[14740272, 569946, 58, 1, 23, "Print"],
Cell[14740333, 569949, 58, 1, 23, "Print"],
Cell[14740394, 569952, 58, 1, 23, "Print"],
Cell[14740455, 569955, 58, 1, 23, "Print"],
Cell[14740516, 569958, 58, 1, 23, "Print"],
Cell[14740577, 569961, 58, 1, 23, "Print"],
Cell[14740638, 569964, 58, 1, 23, "Print"],
Cell[14740699, 569967, 58, 1, 23, "Print"],
Cell[14740760, 569970, 58, 1, 23, "Print"],
Cell[14740821, 569973, 58, 1, 23, "Print"],
Cell[14740882, 569976, 58, 1, 23, "Print"],
Cell[14740943, 569979, 58, 1, 23, "Print"],
Cell[14741004, 569982, 58, 1, 23, "Print"],
Cell[14741065, 569985, 18880, 707, 186, 8854, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14759948, 570694, 62, 1, 23, "Print"],
Cell[14760013, 570697, 63, 1, 23, "Print"],
Cell[14760079, 570700, 58, 1, 23, "Print"],
Cell[14760140, 570703, 58, 1, 23, "Print"],
Cell[14760201, 570706, 58, 1, 23, "Print"],
Cell[14760262, 570709, 58, 1, 23, "Print"],
Cell[14760323, 570712, 58, 1, 23, "Print"],
Cell[14760384, 570715, 58, 1, 23, "Print"],
Cell[14760445, 570718, 58, 1, 23, "Print"],
Cell[14760506, 570721, 58, 1, 23, "Print"],
Cell[14760567, 570724, 58, 1, 23, "Print"],
Cell[14760628, 570727, 58, 1, 23, "Print"],
Cell[14760689, 570730, 58, 1, 23, "Print"],
Cell[14760750, 570733, 58, 1, 23, "Print"],
Cell[14760811, 570736, 58, 1, 23, "Print"],
Cell[14760872, 570739, 58, 1, 23, "Print"],
Cell[14760933, 570742, 58, 1, 23, "Print"],
Cell[14760994, 570745, 58, 1, 23, "Print"],
Cell[14761055, 570748, 18598, 697, 186, 8713, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14779656, 571447, 63, 1, 23, "Print"],
Cell[14779722, 571450, 58, 1, 23, "Print"],
Cell[14779783, 571453, 58, 1, 23, "Print"],
Cell[14779844, 571456, 58, 1, 23, "Print"],
Cell[14779905, 571459, 58, 1, 23, "Print"],
Cell[14779966, 571462, 58, 1, 23, "Print"],
Cell[14780027, 571465, 58, 1, 23, "Print"],
Cell[14780088, 571468, 58, 1, 23, "Print"],
Cell[14780149, 571471, 58, 1, 23, "Print"],
Cell[14780210, 571474, 58, 1, 23, "Print"],
Cell[14780271, 571477, 58, 1, 23, "Print"],
Cell[14780332, 571480, 58, 1, 23, "Print"],
Cell[14780393, 571483, 58, 1, 23, "Print"],
Cell[14780454, 571486, 58, 1, 23, "Print"],
Cell[14780515, 571489, 58, 1, 23, "Print"],
Cell[14780576, 571492, 58, 1, 23, "Print"],
Cell[14780637, 571495, 58, 1, 23, "Print"],
Cell[14780698, 571498, 58, 1, 23, "Print"],
Cell[14780759, 571501, 19912, 757, 186, 9253, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14800674, 572260, 62, 1, 23, "Print"],
Cell[14800739, 572263, 62, 1, 23, "Print"],
Cell[14800804, 572266, 58, 1, 23, "Print"],
Cell[14800865, 572269, 58, 1, 23, "Print"],
Cell[14800926, 572272, 58, 1, 23, "Print"],
Cell[14800987, 572275, 58, 1, 23, "Print"],
Cell[14801048, 572278, 58, 1, 23, "Print"],
Cell[14801109, 572281, 58, 1, 23, "Print"],
Cell[14801170, 572284, 58, 1, 23, "Print"],
Cell[14801231, 572287, 58, 1, 23, "Print"],
Cell[14801292, 572290, 58, 1, 23, "Print"],
Cell[14801353, 572293, 58, 1, 23, "Print"],
Cell[14801414, 572296, 58, 1, 23, "Print"],
Cell[14801475, 572299, 58, 1, 23, "Print"],
Cell[14801536, 572302, 58, 1, 23, "Print"],
Cell[14801597, 572305, 58, 1, 23, "Print"],
Cell[14801658, 572308, 58, 1, 23, "Print"],
Cell[14801719, 572311, 58, 1, 23, "Print"],
Cell[14801780, 572314, 17933, 673, 186, 8158, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14819716, 572989, 63, 1, 23, "Print"],
Cell[14819782, 572992, 60, 1, 23, "Print"],
Cell[14819845, 572995, 58, 1, 23, "Print"],
Cell[14819906, 572998, 58, 1, 23, "Print"],
Cell[14819967, 573001, 58, 1, 23, "Print"],
Cell[14820028, 573004, 58, 1, 23, "Print"],
Cell[14820089, 573007, 58, 1, 23, "Print"],
Cell[14820150, 573010, 58, 1, 23, "Print"],
Cell[14820211, 573013, 58, 1, 23, "Print"],
Cell[14820272, 573016, 58, 1, 23, "Print"],
Cell[14820333, 573019, 58, 1, 23, "Print"],
Cell[14820394, 573022, 58, 1, 23, "Print"],
Cell[14820455, 573025, 58, 1, 23, "Print"],
Cell[14820516, 573028, 58, 1, 23, "Print"],
Cell[14820577, 573031, 58, 1, 23, "Print"],
Cell[14820638, 573034, 58, 1, 23, "Print"],
Cell[14820699, 573037, 58, 1, 23, "Print"],
Cell[14820760, 573040, 58, 1, 23, "Print"],
Cell[14820821, 573043, 18418, 678, 186, 8551, 552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14839242, 573723, 62, 1, 23, "Print"],
Cell[14839307, 573726, 58, 1, 23, "Print"],
Cell[14839368, 573729, 58, 1, 23, "Print"],
Cell[14839429, 573732, 58, 1, 23, "Print"],
Cell[14839490, 573735, 58, 1, 23, "Print"],
Cell[14839551, 573738, 58, 1, 23, "Print"],
Cell[14839612, 573741, 58, 1, 23, "Print"],
Cell[14839673, 573744, 58, 1, 23, "Print"],
Cell[14839734, 573747, 58, 1, 23, "Print"],
Cell[14839795, 573750, 58, 1, 23, "Print"],
Cell[14839856, 573753, 58, 1, 23, "Print"],
Cell[14839917, 573756, 58, 1, 23, "Print"],
Cell[14839978, 573759, 58, 1, 23, "Print"],
Cell[14840039, 573762, 58, 1, 23, "Print"],
Cell[14840100, 573765, 58, 1, 23, "Print"],
Cell[14840161, 573768, 58, 1, 23, "Print"],
Cell[14840222, 573771, 58, 1, 23, "Print"],
Cell[14840283, 573774, 58, 1, 23, "Print"],
Cell[14840344, 573777, 19908, 757, 186, 9265, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14860255, 574536, 58, 1, 23, "Print"],
Cell[14860316, 574539, 58, 1, 23, "Print"],
Cell[14860377, 574542, 58, 1, 23, "Print"],
Cell[14860438, 574545, 58, 1, 23, "Print"],
Cell[14860499, 574548, 58, 1, 23, "Print"],
Cell[14860560, 574551, 58, 1, 23, "Print"],
Cell[14860621, 574554, 58, 1, 23, "Print"],
Cell[14860682, 574557, 58, 1, 23, "Print"],
Cell[14860743, 574560, 58, 1, 23, "Print"],
Cell[14860804, 574563, 58, 1, 23, "Print"],
Cell[14860865, 574566, 58, 1, 23, "Print"],
Cell[14860926, 574569, 58, 1, 23, "Print"],
Cell[14860987, 574572, 58, 1, 23, "Print"],
Cell[14861048, 574575, 58, 1, 23, "Print"],
Cell[14861109, 574578, 58, 1, 23, "Print"],
Cell[14861170, 574581, 58, 1, 23, "Print"],
Cell[14861231, 574584, 58, 1, 23, "Print"],
Cell[14861292, 574587, 58, 1, 23, "Print"],
Cell[14861353, 574590, 42989, 1070, 186, 9651, 654, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[14904391, 575666, 48, 0, 22, "Subsubsection"],
Cell[14904442, 575668, 54, 1, 27, "Input"],
Cell[14904499, 575671, 153, 4, 68, "Text"],
Cell[14904655, 575677, 27, 0, 32, "Text"],
Cell[14904685, 575679, 556, 10, 315, "Text"],
Cell[14905244, 575691, 66, 0, 32, "Text"],
Cell[14905313, 575693, 153, 4, 68, "Text"],
Cell[14905469, 575699, 27, 0, 32, "Text"],
Cell[14905499, 575701, 556, 10, 315, "Text"],
Cell[14906058, 575713, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[14906333, 575722, 45, 1, 27, "Input"],
Cell[14906381, 575725, 559, 10, 313, "Output"]
}, Open  ]],
Cell[14906955, 575738, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[14907095, 575744, 1081, 19, 299, "Input"],
Cell[14908179, 575765, 58, 1, 23, "Print"],
Cell[14908240, 575768, 58, 1, 23, "Print"],
Cell[14908301, 575771, 62, 1, 23, "Print"],
Cell[14908366, 575774, 61, 1, 23, "Print"],
Cell[14908430, 575777, 63, 1, 23, "Print"],
Cell[14908496, 575780, 62, 1, 23, "Print"],
Cell[14908561, 575783, 63, 1, 23, "Print"],
Cell[14908627, 575786, 63, 1, 23, "Print"],
Cell[14908693, 575789, 62, 1, 23, "Print"],
Cell[14908758, 575792, 60, 1, 23, "Print"],
Cell[14908821, 575795, 57, 1, 23, "Print"],
Cell[14908881, 575798, 58, 1, 23, "Print"],
Cell[14908942, 575801, 58, 1, 23, "Print"],
Cell[14909003, 575804, 58, 1, 23, "Print"],
Cell[14909064, 575807, 58, 1, 23, "Print"],
Cell[14909125, 575810, 58, 1, 23, "Print"],
Cell[14909186, 575813, 58, 1, 23, "Print"],
Cell[14909247, 575816, 58, 1, 23, "Print"],
Cell[14909308, 575819, 18785, 696, 186, 8398, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14928096, 576517, 58, 1, 23, "Print"],
Cell[14928157, 576520, 57, 1, 23, "Print"],
Cell[14928217, 576523, 62, 1, 23, "Print"],
Cell[14928282, 576526, 62, 1, 23, "Print"],
Cell[14928347, 576529, 62, 1, 23, "Print"],
Cell[14928412, 576532, 62, 1, 23, "Print"],
Cell[14928477, 576535, 63, 1, 23, "Print"],
Cell[14928543, 576538, 61, 1, 23, "Print"],
Cell[14928607, 576541, 62, 1, 23, "Print"],
Cell[14928672, 576544, 58, 1, 23, "Print"],
Cell[14928733, 576547, 58, 1, 23, "Print"],
Cell[14928794, 576550, 58, 1, 23, "Print"],
Cell[14928855, 576553, 58, 1, 23, "Print"],
Cell[14928916, 576556, 58, 1, 23, "Print"],
Cell[14928977, 576559, 58, 1, 23, "Print"],
Cell[14929038, 576562, 58, 1, 23, "Print"],
Cell[14929099, 576565, 58, 1, 23, "Print"],
Cell[14929160, 576568, 58, 1, 23, "Print"],
Cell[14929221, 576571, 18764, 695, 186, 8398, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14947988, 577268, 58, 1, 23, "Print"],
Cell[14948049, 577271, 61, 1, 23, "Print"],
Cell[14948113, 577274, 62, 1, 23, "Print"],
Cell[14948178, 577277, 63, 1, 23, "Print"],
Cell[14948244, 577280, 62, 1, 23, "Print"],
Cell[14948309, 577283, 60, 1, 23, "Print"],
Cell[14948372, 577286, 63, 1, 23, "Print"],
Cell[14948438, 577289, 61, 1, 23, "Print"],
Cell[14948502, 577292, 61, 1, 23, "Print"],
Cell[14948566, 577295, 58, 1, 23, "Print"],
Cell[14948627, 577298, 58, 1, 23, "Print"],
Cell[14948688, 577301, 58, 1, 23, "Print"],
Cell[14948749, 577304, 58, 1, 23, "Print"],
Cell[14948810, 577307, 58, 1, 23, "Print"],
Cell[14948871, 577310, 58, 1, 23, "Print"],
Cell[14948932, 577313, 58, 1, 23, "Print"],
Cell[14948993, 577316, 58, 1, 23, "Print"],
Cell[14949054, 577319, 58, 1, 23, "Print"],
Cell[14949115, 577322, 18703, 695, 186, 8401, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14967821, 578019, 58, 1, 23, "Print"],
Cell[14967882, 578022, 62, 1, 23, "Print"],
Cell[14967947, 578025, 61, 1, 23, "Print"],
Cell[14968011, 578028, 63, 1, 23, "Print"],
Cell[14968077, 578031, 63, 1, 23, "Print"],
Cell[14968143, 578034, 63, 1, 23, "Print"],
Cell[14968209, 578037, 62, 1, 23, "Print"],
Cell[14968274, 578040, 60, 1, 23, "Print"],
Cell[14968337, 578043, 61, 1, 23, "Print"],
Cell[14968401, 578046, 58, 1, 23, "Print"],
Cell[14968462, 578049, 58, 1, 23, "Print"],
Cell[14968523, 578052, 58, 1, 23, "Print"],
Cell[14968584, 578055, 58, 1, 23, "Print"],
Cell[14968645, 578058, 58, 1, 23, "Print"],
Cell[14968706, 578061, 58, 1, 23, "Print"],
Cell[14968767, 578064, 58, 1, 23, "Print"],
Cell[14968828, 578067, 58, 1, 23, "Print"],
Cell[14968889, 578070, 58, 1, 23, "Print"],
Cell[14968950, 578073, 18470, 687, 186, 8294, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14987423, 578762, 58, 1, 23, "Print"],
Cell[14987484, 578765, 61, 1, 23, "Print"],
Cell[14987548, 578768, 62, 1, 23, "Print"],
Cell[14987613, 578771, 62, 1, 23, "Print"],
Cell[14987678, 578774, 63, 1, 23, "Print"],
Cell[14987744, 578777, 62, 1, 23, "Print"],
Cell[14987809, 578780, 63, 1, 23, "Print"],
Cell[14987875, 578783, 63, 1, 23, "Print"],
Cell[14987941, 578786, 62, 1, 23, "Print"],
Cell[14988006, 578789, 60, 1, 23, "Print"],
Cell[14988069, 578792, 57, 1, 23, "Print"],
Cell[14988129, 578795, 58, 1, 23, "Print"],
Cell[14988190, 578798, 58, 1, 23, "Print"],
Cell[14988251, 578801, 58, 1, 23, "Print"],
Cell[14988312, 578804, 58, 1, 23, "Print"],
Cell[14988373, 578807, 58, 1, 23, "Print"],
Cell[14988434, 578810, 58, 1, 23, "Print"],
Cell[14988495, 578813, 58, 1, 23, "Print"],
Cell[14988556, 578816, 18772, 696, 186, 8401, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15007331, 579514, 58, 1, 23, "Print"],
Cell[15007392, 579517, 61, 1, 23, "Print"],
Cell[15007456, 579520, 61, 1, 23, "Print"],
Cell[15007520, 579523, 62, 1, 23, "Print"],
Cell[15007585, 579526, 62, 1, 23, "Print"],
Cell[15007650, 579529, 62, 1, 23, "Print"],
Cell[15007715, 579532, 62, 1, 23, "Print"],
Cell[15007780, 579535, 61, 1, 23, "Print"],
Cell[15007844, 579538, 62, 1, 23, "Print"],
Cell[15007909, 579541, 60, 1, 23, "Print"],
Cell[15007972, 579544, 57, 1, 23, "Print"],
Cell[15008032, 579547, 58, 1, 23, "Print"],
Cell[15008093, 579550, 58, 1, 23, "Print"],
Cell[15008154, 579553, 58, 1, 23, "Print"],
Cell[15008215, 579556, 58, 1, 23, "Print"],
Cell[15008276, 579559, 58, 1, 23, "Print"],
Cell[15008337, 579562, 58, 1, 23, "Print"],
Cell[15008398, 579565, 58, 1, 23, "Print"],
Cell[15008459, 579568, 18764, 695, 186, 8398, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15027226, 580265, 58, 1, 23, "Print"],
Cell[15027287, 580268, 60, 1, 23, "Print"],
Cell[15027350, 580271, 61, 1, 23, "Print"],
Cell[15027414, 580274, 63, 1, 23, "Print"],
Cell[15027480, 580277, 63, 1, 23, "Print"],
Cell[15027546, 580280, 61, 1, 23, "Print"],
Cell[15027610, 580283, 63, 1, 23, "Print"],
Cell[15027676, 580286, 62, 1, 23, "Print"],
Cell[15027741, 580289, 61, 1, 23, "Print"],
Cell[15027805, 580292, 57, 1, 23, "Print"],
Cell[15027865, 580295, 58, 1, 23, "Print"],
Cell[15027926, 580298, 58, 1, 23, "Print"],
Cell[15027987, 580301, 58, 1, 23, "Print"],
Cell[15028048, 580304, 58, 1, 23, "Print"],
Cell[15028109, 580307, 58, 1, 23, "Print"],
Cell[15028170, 580310, 58, 1, 23, "Print"],
Cell[15028231, 580313, 58, 1, 23, "Print"],
Cell[15028292, 580316, 58, 1, 23, "Print"],
Cell[15028353, 580319, 18731, 695, 186, 8397, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15047087, 581016, 58, 1, 23, "Print"],
Cell[15047148, 581019, 60, 1, 23, "Print"],
Cell[15047211, 581022, 62, 1, 23, "Print"],
Cell[15047276, 581025, 61, 1, 23, "Print"],
Cell[15047340, 581028, 62, 1, 23, "Print"],
Cell[15047405, 581031, 62, 1, 23, "Print"],
Cell[15047470, 581034, 63, 1, 23, "Print"],
Cell[15047536, 581037, 62, 1, 23, "Print"],
Cell[15047601, 581040, 61, 1, 23, "Print"],
Cell[15047665, 581043, 58, 1, 23, "Print"],
Cell[15047726, 581046, 58, 1, 23, "Print"],
Cell[15047787, 581049, 58, 1, 23, "Print"],
Cell[15047848, 581052, 58, 1, 23, "Print"],
Cell[15047909, 581055, 58, 1, 23, "Print"],
Cell[15047970, 581058, 58, 1, 23, "Print"],
Cell[15048031, 581061, 58, 1, 23, "Print"],
Cell[15048092, 581064, 58, 1, 23, "Print"],
Cell[15048153, 581067, 58, 1, 23, "Print"],
Cell[15048214, 581070, 18483, 687, 186, 8295, 557, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[15066746, 581763, 48, 0, 22, "Subsubsection"],
Cell[15066797, 581765, 54, 1, 27, "Input"],
Cell[15066854, 581768, 153, 4, 68, "Text"],
Cell[15067010, 581774, 27, 0, 32, "Text"],
Cell[15067040, 581776, 556, 10, 315, "Text"],
Cell[15067599, 581788, 66, 0, 32, "Text"],
Cell[15067668, 581790, 153, 4, 68, "Text"],
Cell[15067824, 581796, 27, 0, 32, "Text"],
Cell[15067854, 581798, 556, 10, 315, "Text"],
Cell[15068413, 581810, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[15068688, 581819, 45, 1, 27, "Input"],
Cell[15068736, 581822, 558, 10, 313, "Output"]
}, Open  ]],
Cell[15069309, 581835, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[15069449, 581841, 1081, 19, 299, "Input"],
Cell[15070533, 581862, 58, 1, 23, "Print"],
Cell[15070594, 581865, 57, 1, 23, "Print"],
Cell[15070654, 581868, 62, 1, 23, "Print"],
Cell[15070719, 581871, 62, 1, 23, "Print"],
Cell[15070784, 581874, 63, 1, 23, "Print"],
Cell[15070850, 581877, 62, 1, 23, "Print"],
Cell[15070915, 581880, 62, 1, 23, "Print"],
Cell[15070980, 581883, 63, 1, 23, "Print"],
Cell[15071046, 581886, 62, 1, 23, "Print"],
Cell[15071111, 581889, 60, 1, 23, "Print"],
Cell[15071174, 581892, 61, 1, 23, "Print"],
Cell[15071238, 581895, 58, 1, 23, "Print"],
Cell[15071299, 581898, 58, 1, 23, "Print"],
Cell[15071360, 581901, 58, 1, 23, "Print"],
Cell[15071421, 581904, 58, 1, 23, "Print"],
Cell[15071482, 581907, 58, 1, 23, "Print"],
Cell[15071543, 581910, 58, 1, 23, "Print"],
Cell[15071604, 581913, 58, 1, 23, "Print"],
Cell[15071665, 581916, 18806, 696, 186, 8403, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15090474, 582614, 58, 1, 23, "Print"],
Cell[15090535, 582617, 61, 1, 23, "Print"],
Cell[15090599, 582620, 61, 1, 23, "Print"],
Cell[15090663, 582623, 63, 1, 23, "Print"],
Cell[15090729, 582626, 63, 1, 23, "Print"],
Cell[15090795, 582629, 63, 1, 23, "Print"],
Cell[15090861, 582632, 61, 1, 23, "Print"],
Cell[15090925, 582635, 62, 1, 23, "Print"],
Cell[15090990, 582638, 62, 1, 23, "Print"],
Cell[15091055, 582641, 61, 1, 23, "Print"],
Cell[15091119, 582644, 58, 1, 23, "Print"],
Cell[15091180, 582647, 58, 1, 23, "Print"],
Cell[15091241, 582650, 58, 1, 23, "Print"],
Cell[15091302, 582653, 58, 1, 23, "Print"],
Cell[15091363, 582656, 58, 1, 23, "Print"],
Cell[15091424, 582659, 58, 1, 23, "Print"],
Cell[15091485, 582662, 58, 1, 23, "Print"],
Cell[15091546, 582665, 58, 1, 23, "Print"],
Cell[15091607, 582668, 18815, 696, 186, 8400, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15110425, 583366, 58, 1, 23, "Print"],
Cell[15110486, 583369, 60, 1, 23, "Print"],
Cell[15110549, 583372, 61, 1, 23, "Print"],
Cell[15110613, 583375, 63, 1, 23, "Print"],
Cell[15110679, 583378, 62, 1, 23, "Print"],
Cell[15110744, 583381, 62, 1, 23, "Print"],
Cell[15110809, 583384, 63, 1, 23, "Print"],
Cell[15110875, 583387, 62, 1, 23, "Print"],
Cell[15110940, 583390, 61, 1, 23, "Print"],
Cell[15111004, 583393, 58, 1, 23, "Print"],
Cell[15111065, 583396, 58, 1, 23, "Print"],
Cell[15111126, 583399, 58, 1, 23, "Print"],
Cell[15111187, 583402, 58, 1, 23, "Print"],
Cell[15111248, 583405, 58, 1, 23, "Print"],
Cell[15111309, 583408, 58, 1, 23, "Print"],
Cell[15111370, 583411, 58, 1, 23, "Print"],
Cell[15111431, 583414, 58, 1, 23, "Print"],
Cell[15111492, 583417, 58, 1, 23, "Print"],
Cell[15111553, 583420, 18715, 695, 186, 8397, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15130271, 584117, 58, 1, 23, "Print"],
Cell[15130332, 584120, 61, 1, 23, "Print"],
Cell[15130396, 584123, 62, 1, 23, "Print"],
Cell[15130461, 584126, 63, 1, 23, "Print"],
Cell[15130527, 584129, 63, 1, 23, "Print"],
Cell[15130593, 584132, 62, 1, 23, "Print"],
Cell[15130658, 584135, 61, 1, 23, "Print"],
Cell[15130722, 584138, 60, 1, 23, "Print"],
Cell[15130785, 584141, 58, 1, 23, "Print"],
Cell[15130846, 584144, 58, 1, 23, "Print"],
Cell[15130907, 584147, 58, 1, 23, "Print"],
Cell[15130968, 584150, 58, 1, 23, "Print"],
Cell[15131029, 584153, 58, 1, 23, "Print"],
Cell[15131090, 584156, 58, 1, 23, "Print"],
Cell[15131151, 584159, 58, 1, 23, "Print"],
Cell[15131212, 584162, 58, 1, 23, "Print"],
Cell[15131273, 584165, 58, 1, 23, "Print"],
Cell[15131334, 584168, 58, 1, 23, "Print"],
Cell[15131395, 584171, 18515, 688, 186, 8294, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15149913, 584861, 58, 1, 23, "Print"],
Cell[15149974, 584864, 61, 1, 23, "Print"],
Cell[15150038, 584867, 62, 1, 23, "Print"],
Cell[15150103, 584870, 62, 1, 23, "Print"],
Cell[15150168, 584873, 62, 1, 23, "Print"],
Cell[15150233, 584876, 63, 1, 23, "Print"],
Cell[15150299, 584879, 63, 1, 23, "Print"],
Cell[15150365, 584882, 62, 1, 23, "Print"],
Cell[15150430, 584885, 62, 1, 23, "Print"],
Cell[15150495, 584888, 61, 1, 23, "Print"],
Cell[15150559, 584891, 58, 1, 23, "Print"],
Cell[15150620, 584894, 58, 1, 23, "Print"],
Cell[15150681, 584897, 58, 1, 23, "Print"],
Cell[15150742, 584900, 58, 1, 23, "Print"],
Cell[15150803, 584903, 58, 1, 23, "Print"],
Cell[15150864, 584906, 58, 1, 23, "Print"],
Cell[15150925, 584909, 58, 1, 23, "Print"],
Cell[15150986, 584912, 58, 1, 23, "Print"],
Cell[15151047, 584915, 18801, 696, 186, 8398, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15169851, 585613, 58, 1, 23, "Print"],
Cell[15169912, 585616, 61, 1, 23, "Print"],
Cell[15169976, 585619, 62, 1, 23, "Print"],
Cell[15170041, 585622, 63, 1, 23, "Print"],
Cell[15170107, 585625, 62, 1, 23, "Print"],
Cell[15170172, 585628, 62, 1, 23, "Print"],
Cell[15170237, 585631, 63, 1, 23, "Print"],
Cell[15170303, 585634, 63, 1, 23, "Print"],
Cell[15170369, 585637, 61, 1, 23, "Print"],
Cell[15170433, 585640, 57, 1, 23, "Print"],
Cell[15170493, 585643, 58, 1, 23, "Print"],
Cell[15170554, 585646, 58, 1, 23, "Print"],
Cell[15170615, 585649, 58, 1, 23, "Print"],
Cell[15170676, 585652, 58, 1, 23, "Print"],
Cell[15170737, 585655, 58, 1, 23, "Print"],
Cell[15170798, 585658, 58, 1, 23, "Print"],
Cell[15170859, 585661, 58, 1, 23, "Print"],
Cell[15170920, 585664, 58, 1, 23, "Print"],
Cell[15170981, 585667, 18779, 696, 186, 8396, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15189763, 586365, 58, 1, 23, "Print"],
Cell[15189824, 586368, 61, 1, 23, "Print"],
Cell[15189888, 586371, 61, 1, 23, "Print"],
Cell[15189952, 586374, 63, 1, 23, "Print"],
Cell[15190018, 586377, 63, 1, 23, "Print"],
Cell[15190084, 586380, 60, 1, 23, "Print"],
Cell[15190147, 586383, 63, 1, 23, "Print"],
Cell[15190213, 586386, 61, 1, 23, "Print"],
Cell[15190277, 586389, 60, 1, 23, "Print"],
Cell[15190340, 586392, 57, 1, 23, "Print"],
Cell[15190400, 586395, 58, 1, 23, "Print"],
Cell[15190461, 586398, 58, 1, 23, "Print"],
Cell[15190522, 586401, 58, 1, 23, "Print"],
Cell[15190583, 586404, 58, 1, 23, "Print"],
Cell[15190644, 586407, 58, 1, 23, "Print"],
Cell[15190705, 586410, 58, 1, 23, "Print"],
Cell[15190766, 586413, 58, 1, 23, "Print"],
Cell[15190827, 586416, 58, 1, 23, "Print"],
Cell[15190888, 586419, 18735, 695, 186, 8401, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15209626, 587116, 58, 1, 23, "Print"],
Cell[15209687, 587119, 61, 1, 23, "Print"],
Cell[15209751, 587122, 62, 1, 23, "Print"],
Cell[15209816, 587125, 62, 1, 23, "Print"],
Cell[15209881, 587128, 62, 1, 23, "Print"],
Cell[15209946, 587131, 63, 1, 23, "Print"],
Cell[15210012, 587134, 61, 1, 23, "Print"],
Cell[15210076, 587137, 62, 1, 23, "Print"],
Cell[15210141, 587140, 58, 1, 23, "Print"],
Cell[15210202, 587143, 58, 1, 23, "Print"],
Cell[15210263, 587146, 58, 1, 23, "Print"],
Cell[15210324, 587149, 58, 1, 23, "Print"],
Cell[15210385, 587152, 58, 1, 23, "Print"],
Cell[15210446, 587155, 58, 1, 23, "Print"],
Cell[15210507, 587158, 58, 1, 23, "Print"],
Cell[15210568, 587161, 58, 1, 23, "Print"],
Cell[15210629, 587164, 58, 1, 23, "Print"],
Cell[15210690, 587167, 58, 1, 23, "Print"],
Cell[15210751, 587170, 18478, 687, 186, 8294, 557, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[15229278, 587863, 48, 0, 22, "Subsubsection"],
Cell[15229329, 587865, 54, 1, 27, "Input"],
Cell[15229386, 587868, 153, 4, 68, "Text"],
Cell[15229542, 587874, 27, 0, 32, "Text"],
Cell[15229572, 587876, 556, 10, 315, "Text"],
Cell[15230131, 587888, 66, 0, 32, "Text"],
Cell[15230200, 587890, 153, 4, 68, "Text"],
Cell[15230356, 587896, 27, 0, 32, "Text"],
Cell[15230386, 587898, 556, 10, 315, "Text"],
Cell[15230945, 587910, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[15231220, 587919, 45, 1, 27, "Input"],
Cell[15231268, 587922, 558, 10, 313, "Output"]
}, Open  ]],
Cell[15231841, 587935, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[15231981, 587941, 1081, 19, 299, "Input"],
Cell[15233065, 587962, 58, 1, 23, "Print"],
Cell[15233126, 587965, 57, 1, 23, "Print"],
Cell[15233186, 587968, 61, 1, 23, "Print"],
Cell[15233250, 587971, 60, 1, 23, "Print"],
Cell[15233313, 587974, 63, 1, 23, "Print"],
Cell[15233379, 587977, 63, 1, 23, "Print"],
Cell[15233445, 587980, 63, 1, 23, "Print"],
Cell[15233511, 587983, 62, 1, 23, "Print"],
Cell[15233576, 587986, 62, 1, 23, "Print"],
Cell[15233641, 587989, 61, 1, 23, "Print"],
Cell[15233705, 587992, 57, 1, 23, "Print"],
Cell[15233765, 587995, 58, 1, 23, "Print"],
Cell[15233826, 587998, 58, 1, 23, "Print"],
Cell[15233887, 588001, 58, 1, 23, "Print"],
Cell[15233948, 588004, 58, 1, 23, "Print"],
Cell[15234009, 588007, 58, 1, 23, "Print"],
Cell[15234070, 588010, 58, 1, 23, "Print"],
Cell[15234131, 588013, 58, 1, 23, "Print"],
Cell[15234192, 588016, 18803, 696, 186, 8400, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15252998, 588714, 58, 1, 23, "Print"],
Cell[15253059, 588717, 61, 1, 23, "Print"],
Cell[15253123, 588720, 62, 1, 23, "Print"],
Cell[15253188, 588723, 63, 1, 23, "Print"],
Cell[15253254, 588726, 63, 1, 23, "Print"],
Cell[15253320, 588729, 61, 1, 23, "Print"],
Cell[15253384, 588732, 63, 1, 23, "Print"],
Cell[15253450, 588735, 63, 1, 23, "Print"],
Cell[15253516, 588738, 61, 1, 23, "Print"],
Cell[15253580, 588741, 57, 1, 23, "Print"],
Cell[15253640, 588744, 58, 1, 23, "Print"],
Cell[15253701, 588747, 58, 1, 23, "Print"],
Cell[15253762, 588750, 58, 1, 23, "Print"],
Cell[15253823, 588753, 58, 1, 23, "Print"],
Cell[15253884, 588756, 58, 1, 23, "Print"],
Cell[15253945, 588759, 58, 1, 23, "Print"],
Cell[15254006, 588762, 58, 1, 23, "Print"],
Cell[15254067, 588765, 58, 1, 23, "Print"],
Cell[15254128, 588768, 18783, 696, 186, 8400, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15272914, 589466, 58, 1, 23, "Print"],
Cell[15272975, 589469, 60, 1, 23, "Print"],
Cell[15273038, 589472, 61, 1, 23, "Print"],
Cell[15273102, 589475, 62, 1, 23, "Print"],
Cell[15273167, 589478, 61, 1, 23, "Print"],
Cell[15273231, 589481, 61, 1, 23, "Print"],
Cell[15273295, 589484, 62, 1, 23, "Print"],
Cell[15273360, 589487, 61, 1, 23, "Print"],
Cell[15273424, 589490, 60, 1, 23, "Print"],
Cell[15273487, 589493, 58, 1, 23, "Print"],
Cell[15273548, 589496, 58, 1, 23, "Print"],
Cell[15273609, 589499, 58, 1, 23, "Print"],
Cell[15273670, 589502, 58, 1, 23, "Print"],
Cell[15273731, 589505, 58, 1, 23, "Print"],
Cell[15273792, 589508, 58, 1, 23, "Print"],
Cell[15273853, 589511, 58, 1, 23, "Print"],
Cell[15273914, 589514, 58, 1, 23, "Print"],
Cell[15273975, 589517, 58, 1, 23, "Print"],
Cell[15274036, 589520, 18763, 695, 186, 8397, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15292802, 590217, 58, 1, 23, "Print"],
Cell[15292863, 590220, 60, 1, 23, "Print"],
Cell[15292926, 590223, 62, 1, 23, "Print"],
Cell[15292991, 590226, 62, 1, 23, "Print"],
Cell[15293056, 590229, 62, 1, 23, "Print"],
Cell[15293121, 590232, 62, 1, 23, "Print"],
Cell[15293186, 590235, 63, 1, 23, "Print"],
Cell[15293252, 590238, 62, 1, 23, "Print"],
Cell[15293317, 590241, 58, 1, 23, "Print"],
Cell[15293378, 590244, 58, 1, 23, "Print"],
Cell[15293439, 590247, 58, 1, 23, "Print"],
Cell[15293500, 590250, 58, 1, 23, "Print"],
Cell[15293561, 590253, 58, 1, 23, "Print"],
Cell[15293622, 590256, 58, 1, 23, "Print"],
Cell[15293683, 590259, 58, 1, 23, "Print"],
Cell[15293744, 590262, 58, 1, 23, "Print"],
Cell[15293805, 590265, 58, 1, 23, "Print"],
Cell[15293866, 590268, 58, 1, 23, "Print"],
Cell[15293927, 590271, 18481, 687, 186, 8293, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15312411, 590960, 58, 1, 23, "Print"],
Cell[15312472, 590963, 57, 1, 23, "Print"],
Cell[15312532, 590966, 62, 1, 23, "Print"],
Cell[15312597, 590969, 63, 1, 23, "Print"],
Cell[15312663, 590972, 63, 1, 23, "Print"],
Cell[15312729, 590975, 63, 1, 23, "Print"],
Cell[15312795, 590978, 63, 1, 23, "Print"],
Cell[15312861, 590981, 63, 1, 23, "Print"],
Cell[15312927, 590984, 62, 1, 23, "Print"],
Cell[15312992, 590987, 61, 1, 23, "Print"],
Cell[15313056, 590990, 57, 1, 23, "Print"],
Cell[15313116, 590993, 58, 1, 23, "Print"],
Cell[15313177, 590996, 58, 1, 23, "Print"],
Cell[15313238, 590999, 58, 1, 23, "Print"],
Cell[15313299, 591002, 58, 1, 23, "Print"],
Cell[15313360, 591005, 58, 1, 23, "Print"],
Cell[15313421, 591008, 58, 1, 23, "Print"],
Cell[15313482, 591011, 58, 1, 23, "Print"],
Cell[15313543, 591014, 18804, 696, 186, 8401, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15332350, 591712, 58, 1, 23, "Print"],
Cell[15332411, 591715, 61, 1, 23, "Print"],
Cell[15332475, 591718, 61, 1, 23, "Print"],
Cell[15332539, 591721, 61, 1, 23, "Print"],
Cell[15332603, 591724, 63, 1, 23, "Print"],
Cell[15332669, 591727, 62, 1, 23, "Print"],
Cell[15332734, 591730, 63, 1, 23, "Print"],
Cell[15332800, 591733, 63, 1, 23, "Print"],
Cell[15332866, 591736, 62, 1, 23, "Print"],
Cell[15332931, 591739, 61, 1, 23, "Print"],
Cell[15332995, 591742, 58, 1, 23, "Print"],
Cell[15333056, 591745, 58, 1, 23, "Print"],
Cell[15333117, 591748, 58, 1, 23, "Print"],
Cell[15333178, 591751, 58, 1, 23, "Print"],
Cell[15333239, 591754, 58, 1, 23, "Print"],
Cell[15333300, 591757, 58, 1, 23, "Print"],
Cell[15333361, 591760, 58, 1, 23, "Print"],
Cell[15333422, 591763, 58, 1, 23, "Print"],
Cell[15333483, 591766, 18798, 696, 186, 8399, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15352284, 592464, 58, 1, 23, "Print"],
Cell[15352345, 592467, 61, 1, 23, "Print"],
Cell[15352409, 592470, 62, 1, 23, "Print"],
Cell[15352474, 592473, 63, 1, 23, "Print"],
Cell[15352540, 592476, 63, 1, 23, "Print"],
Cell[15352606, 592479, 62, 1, 23, "Print"],
Cell[15352671, 592482, 63, 1, 23, "Print"],
Cell[15352737, 592485, 61, 1, 23, "Print"],
Cell[15352801, 592488, 61, 1, 23, "Print"],
Cell[15352865, 592491, 58, 1, 23, "Print"],
Cell[15352926, 592494, 58, 1, 23, "Print"],
Cell[15352987, 592497, 58, 1, 23, "Print"],
Cell[15353048, 592500, 58, 1, 23, "Print"],
Cell[15353109, 592503, 58, 1, 23, "Print"],
Cell[15353170, 592506, 58, 1, 23, "Print"],
Cell[15353231, 592509, 58, 1, 23, "Print"],
Cell[15353292, 592512, 58, 1, 23, "Print"],
Cell[15353353, 592515, 58, 1, 23, "Print"],
Cell[15353414, 592518, 18716, 695, 186, 8398, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15372133, 593215, 58, 1, 23, "Print"],
Cell[15372194, 593218, 60, 1, 23, "Print"],
Cell[15372257, 593221, 62, 1, 23, "Print"],
Cell[15372322, 593224, 62, 1, 23, "Print"],
Cell[15372387, 593227, 62, 1, 23, "Print"],
Cell[15372452, 593230, 63, 1, 23, "Print"],
Cell[15372518, 593233, 62, 1, 23, "Print"],
Cell[15372583, 593236, 62, 1, 23, "Print"],
Cell[15372648, 593239, 57, 1, 23, "Print"],
Cell[15372708, 593242, 58, 1, 23, "Print"],
Cell[15372769, 593245, 58, 1, 23, "Print"],
Cell[15372830, 593248, 58, 1, 23, "Print"],
Cell[15372891, 593251, 58, 1, 23, "Print"],
Cell[15372952, 593254, 58, 1, 23, "Print"],
Cell[15373013, 593257, 58, 1, 23, "Print"],
Cell[15373074, 593260, 58, 1, 23, "Print"],
Cell[15373135, 593263, 58, 1, 23, "Print"],
Cell[15373196, 593266, 58, 1, 23, "Print"],
Cell[15373257, 593269, 18476, 687, 186, 8292, 557, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[15391782, 593962, 48, 0, 22, "Subsubsection"],
Cell[15391833, 593964, 54, 1, 27, "Input"],
Cell[15391890, 593967, 153, 4, 68, "Text"],
Cell[15392046, 593973, 27, 0, 32, "Text"],
Cell[15392076, 593975, 556, 10, 315, "Text"],
Cell[15392635, 593987, 66, 0, 32, "Text"],
Cell[15392704, 593989, 153, 4, 68, "Text"],
Cell[15392860, 593995, 27, 0, 32, "Text"],
Cell[15392890, 593997, 556, 10, 315, "Text"],
Cell[15393449, 594009, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[15393724, 594018, 45, 1, 27, "Input"],
Cell[15393772, 594021, 558, 10, 313, "Output"]
}, Open  ]],
Cell[15394345, 594034, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[15394485, 594040, 1081, 19, 299, "Input"],
Cell[15395569, 594061, 58, 1, 23, "Print"],
Cell[15395630, 594064, 61, 1, 23, "Print"],
Cell[15395694, 594067, 61, 1, 23, "Print"],
Cell[15395758, 594070, 63, 1, 23, "Print"],
Cell[15395824, 594073, 62, 1, 23, "Print"],
Cell[15395889, 594076, 63, 1, 23, "Print"],
Cell[15395955, 594079, 63, 1, 23, "Print"],
Cell[15396021, 594082, 62, 1, 23, "Print"],
Cell[15396086, 594085, 61, 1, 23, "Print"],
Cell[15396150, 594088, 61, 1, 23, "Print"],
Cell[15396214, 594091, 58, 1, 23, "Print"],
Cell[15396275, 594094, 58, 1, 23, "Print"],
Cell[15396336, 594097, 58, 1, 23, "Print"],
Cell[15396397, 594100, 58, 1, 23, "Print"],
Cell[15396458, 594103, 58, 1, 23, "Print"],
Cell[15396519, 594106, 58, 1, 23, "Print"],
Cell[15396580, 594109, 58, 1, 23, "Print"],
Cell[15396641, 594112, 58, 1, 23, "Print"],
Cell[15396702, 594115, 18820, 696, 186, 8401, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15415525, 594813, 58, 1, 23, "Print"],
Cell[15415586, 594816, 57, 1, 23, "Print"],
Cell[15415646, 594819, 62, 1, 23, "Print"],
Cell[15415711, 594822, 61, 1, 23, "Print"],
Cell[15415775, 594825, 63, 1, 23, "Print"],
Cell[15415841, 594828, 63, 1, 23, "Print"],
Cell[15415907, 594831, 63, 1, 23, "Print"],
Cell[15415973, 594834, 63, 1, 23, "Print"],
Cell[15416039, 594837, 62, 1, 23, "Print"],
Cell[15416104, 594840, 61, 1, 23, "Print"],
Cell[15416168, 594843, 58, 1, 23, "Print"],
Cell[15416229, 594846, 58, 1, 23, "Print"],
Cell[15416290, 594849, 58, 1, 23, "Print"],
Cell[15416351, 594852, 58, 1, 23, "Print"],
Cell[15416412, 594855, 58, 1, 23, "Print"],
Cell[15416473, 594858, 58, 1, 23, "Print"],
Cell[15416534, 594861, 58, 1, 23, "Print"],
Cell[15416595, 594864, 58, 1, 23, "Print"],
Cell[15416656, 594867, 18751, 695, 186, 8401, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15435410, 595564, 58, 1, 23, "Print"],
Cell[15435471, 595567, 61, 1, 23, "Print"],
Cell[15435535, 595570, 62, 1, 23, "Print"],
Cell[15435600, 595573, 63, 1, 23, "Print"],
Cell[15435666, 595576, 63, 1, 23, "Print"],
Cell[15435732, 595579, 62, 1, 23, "Print"],
Cell[15435797, 595582, 63, 1, 23, "Print"],
Cell[15435863, 595585, 62, 1, 23, "Print"],
Cell[15435928, 595588, 57, 1, 23, "Print"],
Cell[15435988, 595591, 58, 1, 23, "Print"],
Cell[15436049, 595594, 58, 1, 23, "Print"],
Cell[15436110, 595597, 58, 1, 23, "Print"],
Cell[15436171, 595600, 58, 1, 23, "Print"],
Cell[15436232, 595603, 58, 1, 23, "Print"],
Cell[15436293, 595606, 58, 1, 23, "Print"],
Cell[15436354, 595609, 58, 1, 23, "Print"],
Cell[15436415, 595612, 58, 1, 23, "Print"],
Cell[15436476, 595615, 58, 1, 23, "Print"],
Cell[15436537, 595618, 18731, 695, 186, 8397, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15455271, 596315, 58, 1, 23, "Print"],
Cell[15455332, 596318, 60, 1, 23, "Print"],
Cell[15455395, 596321, 62, 1, 23, "Print"],
Cell[15455460, 596324, 63, 1, 23, "Print"],
Cell[15455526, 596327, 63, 1, 23, "Print"],
Cell[15455592, 596330, 61, 1, 23, "Print"],
Cell[15455656, 596333, 61, 1, 23, "Print"],
Cell[15455720, 596336, 62, 1, 23, "Print"],
Cell[15455785, 596339, 58, 1, 23, "Print"],
Cell[15455846, 596342, 58, 1, 23, "Print"],
Cell[15455907, 596345, 58, 1, 23, "Print"],
Cell[15455968, 596348, 58, 1, 23, "Print"],
Cell[15456029, 596351, 58, 1, 23, "Print"],
Cell[15456090, 596354, 58, 1, 23, "Print"],
Cell[15456151, 596357, 58, 1, 23, "Print"],
Cell[15456212, 596360, 58, 1, 23, "Print"],
Cell[15456273, 596363, 58, 1, 23, "Print"],
Cell[15456334, 596366, 58, 1, 23, "Print"],
Cell[15456395, 596369, 18450, 687, 186, 8294, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15474848, 597058, 58, 1, 23, "Print"],
Cell[15474909, 597061, 57, 1, 23, "Print"],
Cell[15474969, 597064, 62, 1, 23, "Print"],
Cell[15475034, 597067, 62, 1, 23, "Print"],
Cell[15475099, 597070, 62, 1, 23, "Print"],
Cell[15475164, 597073, 63, 1, 23, "Print"],
Cell[15475230, 597076, 63, 1, 23, "Print"],
Cell[15475296, 597079, 62, 1, 23, "Print"],
Cell[15475361, 597082, 62, 1, 23, "Print"],
Cell[15475426, 597085, 60, 1, 23, "Print"],
Cell[15475489, 597088, 61, 1, 23, "Print"],
Cell[15475553, 597091, 58, 1, 23, "Print"],
Cell[15475614, 597094, 58, 1, 23, "Print"],
Cell[15475675, 597097, 58, 1, 23, "Print"],
Cell[15475736, 597100, 58, 1, 23, "Print"],
Cell[15475797, 597103, 58, 1, 23, "Print"],
Cell[15475858, 597106, 58, 1, 23, "Print"],
Cell[15475919, 597109, 58, 1, 23, "Print"],
Cell[15475980, 597112, 18820, 696, 186, 8401, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15494803, 597810, 58, 1, 23, "Print"],
Cell[15494864, 597813, 60, 1, 23, "Print"],
Cell[15494927, 597816, 61, 1, 23, "Print"],
Cell[15494991, 597819, 63, 1, 23, "Print"],
Cell[15495057, 597822, 62, 1, 23, "Print"],
Cell[15495122, 597825, 62, 1, 23, "Print"],
Cell[15495187, 597828, 63, 1, 23, "Print"],
Cell[15495253, 597831, 63, 1, 23, "Print"],
Cell[15495319, 597834, 61, 1, 23, "Print"],
Cell[15495383, 597837, 60, 1, 23, "Print"],
Cell[15495446, 597840, 58, 1, 23, "Print"],
Cell[15495507, 597843, 58, 1, 23, "Print"],
Cell[15495568, 597846, 58, 1, 23, "Print"],
Cell[15495629, 597849, 58, 1, 23, "Print"],
Cell[15495690, 597852, 58, 1, 23, "Print"],
Cell[15495751, 597855, 58, 1, 23, "Print"],
Cell[15495812, 597858, 58, 1, 23, "Print"],
Cell[15495873, 597861, 58, 1, 23, "Print"],
Cell[15495934, 597864, 18800, 696, 186, 8401, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15514737, 598562, 58, 1, 23, "Print"],
Cell[15514798, 598565, 60, 1, 23, "Print"],
Cell[15514861, 598568, 61, 1, 23, "Print"],
Cell[15514925, 598571, 62, 1, 23, "Print"],
Cell[15514990, 598574, 61, 1, 23, "Print"],
Cell[15515054, 598577, 62, 1, 23, "Print"],
Cell[15515119, 598580, 63, 1, 23, "Print"],
Cell[15515185, 598583, 61, 1, 23, "Print"],
Cell[15515249, 598586, 57, 1, 23, "Print"],
Cell[15515309, 598589, 61, 1, 23, "Print"],
Cell[15515373, 598592, 58, 1, 23, "Print"],
Cell[15515434, 598595, 58, 1, 23, "Print"],
Cell[15515495, 598598, 58, 1, 23, "Print"],
Cell[15515556, 598601, 58, 1, 23, "Print"],
Cell[15515617, 598604, 58, 1, 23, "Print"],
Cell[15515678, 598607, 58, 1, 23, "Print"],
Cell[15515739, 598610, 58, 1, 23, "Print"],
Cell[15515800, 598613, 58, 1, 23, "Print"],
Cell[15515861, 598616, 18719, 695, 186, 8401, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15534583, 599313, 58, 1, 23, "Print"],
Cell[15534644, 599316, 61, 1, 23, "Print"],
Cell[15534708, 599319, 62, 1, 23, "Print"],
Cell[15534773, 599322, 63, 1, 23, "Print"],
Cell[15534839, 599325, 63, 1, 23, "Print"],
Cell[15534905, 599328, 63, 1, 23, "Print"],
Cell[15534971, 599331, 61, 1, 23, "Print"],
Cell[15535035, 599334, 62, 1, 23, "Print"],
Cell[15535100, 599337, 58, 1, 23, "Print"],
Cell[15535161, 599340, 58, 1, 23, "Print"],
Cell[15535222, 599343, 58, 1, 23, "Print"],
Cell[15535283, 599346, 58, 1, 23, "Print"],
Cell[15535344, 599349, 58, 1, 23, "Print"],
Cell[15535405, 599352, 58, 1, 23, "Print"],
Cell[15535466, 599355, 58, 1, 23, "Print"],
Cell[15535527, 599358, 58, 1, 23, "Print"],
Cell[15535588, 599361, 58, 1, 23, "Print"],
Cell[15535649, 599364, 58, 1, 23, "Print"],
Cell[15535710, 599367, 18463, 687, 186, 8295, 557, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[15554222, 600060, 48, 0, 22, "Subsubsection"],
Cell[15554273, 600062, 54, 1, 27, "Input"],
Cell[15554330, 600065, 153, 4, 68, "Text"],
Cell[15554486, 600071, 27, 0, 32, "Text"],
Cell[15554516, 600073, 556, 10, 315, "Text"],
Cell[15555075, 600085, 66, 0, 32, "Text"],
Cell[15555144, 600087, 153, 4, 68, "Text"],
Cell[15555300, 600093, 27, 0, 32, "Text"],
Cell[15555330, 600095, 556, 10, 315, "Text"],
Cell[15555889, 600107, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[15556164, 600116, 45, 1, 27, "Input"],
Cell[15556212, 600119, 559, 10, 313, "Output"]
}, Open  ]],
Cell[15556786, 600132, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[15556926, 600138, 1081, 19, 299, "Input"],
Cell[15558010, 600159, 58, 1, 23, "Print"],
Cell[15558071, 600162, 58, 1, 23, "Print"],
Cell[15558132, 600165, 62, 1, 23, "Print"],
Cell[15558197, 600168, 62, 1, 23, "Print"],
Cell[15558262, 600171, 62, 1, 23, "Print"],
Cell[15558327, 600174, 63, 1, 23, "Print"],
Cell[15558393, 600177, 63, 1, 23, "Print"],
Cell[15558459, 600180, 63, 1, 23, "Print"],
Cell[15558525, 600183, 62, 1, 23, "Print"],
Cell[15558590, 600186, 60, 1, 23, "Print"],
Cell[15558653, 600189, 58, 1, 23, "Print"],
Cell[15558714, 600192, 58, 1, 23, "Print"],
Cell[15558775, 600195, 58, 1, 23, "Print"],
Cell[15558836, 600198, 58, 1, 23, "Print"],
Cell[15558897, 600201, 58, 1, 23, "Print"],
Cell[15558958, 600204, 58, 1, 23, "Print"],
Cell[15559019, 600207, 58, 1, 23, "Print"],
Cell[15559080, 600210, 58, 1, 23, "Print"],
Cell[15559141, 600213, 18802, 696, 186, 8399, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15577946, 600911, 58, 1, 23, "Print"],
Cell[15578007, 600914, 60, 1, 23, "Print"],
Cell[15578070, 600917, 61, 1, 23, "Print"],
Cell[15578134, 600920, 63, 1, 23, "Print"],
Cell[15578200, 600923, 63, 1, 23, "Print"],
Cell[15578266, 600926, 62, 1, 23, "Print"],
Cell[15578331, 600929, 63, 1, 23, "Print"],
Cell[15578397, 600932, 63, 1, 23, "Print"],
Cell[15578463, 600935, 62, 1, 23, "Print"],
Cell[15578528, 600938, 57, 1, 23, "Print"],
Cell[15578588, 600941, 58, 1, 23, "Print"],
Cell[15578649, 600944, 58, 1, 23, "Print"],
Cell[15578710, 600947, 58, 1, 23, "Print"],
Cell[15578771, 600950, 58, 1, 23, "Print"],
Cell[15578832, 600953, 58, 1, 23, "Print"],
Cell[15578893, 600956, 58, 1, 23, "Print"],
Cell[15578954, 600959, 58, 1, 23, "Print"],
Cell[15579015, 600962, 58, 1, 23, "Print"],
Cell[15579076, 600965, 18735, 695, 186, 8401, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15597814, 601662, 58, 1, 23, "Print"],
Cell[15597875, 601665, 61, 1, 23, "Print"],
Cell[15597939, 601668, 61, 1, 23, "Print"],
Cell[15598003, 601671, 62, 1, 23, "Print"],
Cell[15598068, 601674, 62, 1, 23, "Print"],
Cell[15598133, 601677, 62, 1, 23, "Print"],
Cell[15598198, 601680, 63, 1, 23, "Print"],
Cell[15598264, 601683, 61, 1, 23, "Print"],
Cell[15598328, 601686, 61, 1, 23, "Print"],
Cell[15598392, 601689, 57, 1, 23, "Print"],
Cell[15598452, 601692, 58, 1, 23, "Print"],
Cell[15598513, 601695, 58, 1, 23, "Print"],
Cell[15598574, 601698, 58, 1, 23, "Print"],
Cell[15598635, 601701, 58, 1, 23, "Print"],
Cell[15598696, 601704, 58, 1, 23, "Print"],
Cell[15598757, 601707, 58, 1, 23, "Print"],
Cell[15598818, 601710, 58, 1, 23, "Print"],
Cell[15598879, 601713, 58, 1, 23, "Print"],
Cell[15598940, 601716, 18716, 695, 186, 8398, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15617659, 602413, 58, 1, 23, "Print"],
Cell[15617720, 602416, 62, 1, 23, "Print"],
Cell[15617785, 602419, 62, 1, 23, "Print"],
Cell[15617850, 602422, 63, 1, 23, "Print"],
Cell[15617916, 602425, 63, 1, 23, "Print"],
Cell[15617982, 602428, 63, 1, 23, "Print"],
Cell[15618048, 602431, 63, 1, 23, "Print"],
Cell[15618114, 602434, 62, 1, 23, "Print"],
Cell[15618179, 602437, 58, 1, 23, "Print"],
Cell[15618240, 602440, 58, 1, 23, "Print"],
Cell[15618301, 602443, 58, 1, 23, "Print"],
Cell[15618362, 602446, 58, 1, 23, "Print"],
Cell[15618423, 602449, 58, 1, 23, "Print"],
Cell[15618484, 602452, 58, 1, 23, "Print"],
Cell[15618545, 602455, 58, 1, 23, "Print"],
Cell[15618606, 602458, 58, 1, 23, "Print"],
Cell[15618667, 602461, 58, 1, 23, "Print"],
Cell[15618728, 602464, 58, 1, 23, "Print"],
Cell[15618789, 602467, 18452, 687, 186, 8296, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15637244, 603156, 58, 1, 23, "Print"],
Cell[15637305, 603159, 57, 1, 23, "Print"],
Cell[15637365, 603162, 61, 1, 23, "Print"],
Cell[15637429, 603165, 62, 1, 23, "Print"],
Cell[15637494, 603168, 62, 1, 23, "Print"],
Cell[15637559, 603171, 62, 1, 23, "Print"],
Cell[15637624, 603174, 63, 1, 23, "Print"],
Cell[15637690, 603177, 63, 1, 23, "Print"],
Cell[15637756, 603180, 62, 1, 23, "Print"],
Cell[15637821, 603183, 60, 1, 23, "Print"],
Cell[15637884, 603186, 58, 1, 23, "Print"],
Cell[15637945, 603189, 58, 1, 23, "Print"],
Cell[15638006, 603192, 58, 1, 23, "Print"],
Cell[15638067, 603195, 58, 1, 23, "Print"],
Cell[15638128, 603198, 58, 1, 23, "Print"],
Cell[15638189, 603201, 58, 1, 23, "Print"],
Cell[15638250, 603204, 58, 1, 23, "Print"],
Cell[15638311, 603207, 58, 1, 23, "Print"],
Cell[15638372, 603210, 18815, 696, 186, 8396, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15657190, 603908, 58, 1, 23, "Print"],
Cell[15657251, 603911, 57, 1, 23, "Print"],
Cell[15657311, 603914, 62, 1, 23, "Print"],
Cell[15657376, 603917, 63, 1, 23, "Print"],
Cell[15657442, 603920, 61, 1, 23, "Print"],
Cell[15657506, 603923, 63, 1, 23, "Print"],
Cell[15657572, 603926, 63, 1, 23, "Print"],
Cell[15657638, 603929, 61, 1, 23, "Print"],
Cell[15657702, 603932, 62, 1, 23, "Print"],
Cell[15657767, 603935, 58, 1, 23, "Print"],
Cell[15657828, 603938, 58, 1, 23, "Print"],
Cell[15657889, 603941, 58, 1, 23, "Print"],
Cell[15657950, 603944, 58, 1, 23, "Print"],
Cell[15658011, 603947, 58, 1, 23, "Print"],
Cell[15658072, 603950, 58, 1, 23, "Print"],
Cell[15658133, 603953, 58, 1, 23, "Print"],
Cell[15658194, 603956, 58, 1, 23, "Print"],
Cell[15658255, 603959, 58, 1, 23, "Print"],
Cell[15658316, 603962, 18751, 695, 186, 8401, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15677070, 604659, 58, 1, 23, "Print"],
Cell[15677131, 604662, 57, 1, 23, "Print"],
Cell[15677191, 604665, 60, 1, 23, "Print"],
Cell[15677254, 604668, 63, 1, 23, "Print"],
Cell[15677320, 604671, 63, 1, 23, "Print"],
Cell[15677386, 604674, 61, 1, 23, "Print"],
Cell[15677450, 604677, 62, 1, 23, "Print"],
Cell[15677515, 604680, 61, 1, 23, "Print"],
Cell[15677579, 604683, 60, 1, 23, "Print"],
Cell[15677642, 604686, 58, 1, 23, "Print"],
Cell[15677703, 604689, 58, 1, 23, "Print"],
Cell[15677764, 604692, 58, 1, 23, "Print"],
Cell[15677825, 604695, 58, 1, 23, "Print"],
Cell[15677886, 604698, 58, 1, 23, "Print"],
Cell[15677947, 604701, 58, 1, 23, "Print"],
Cell[15678008, 604704, 58, 1, 23, "Print"],
Cell[15678069, 604707, 58, 1, 23, "Print"],
Cell[15678130, 604710, 58, 1, 23, "Print"],
Cell[15678191, 604713, 18717, 695, 186, 8399, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15696911, 605410, 58, 1, 23, "Print"],
Cell[15696972, 605413, 60, 1, 23, "Print"],
Cell[15697035, 605416, 62, 1, 23, "Print"],
Cell[15697100, 605419, 62, 1, 23, "Print"],
Cell[15697165, 605422, 62, 1, 23, "Print"],
Cell[15697230, 605425, 63, 1, 23, "Print"],
Cell[15697296, 605428, 63, 1, 23, "Print"],
Cell[15697362, 605431, 62, 1, 23, "Print"],
Cell[15697427, 605434, 61, 1, 23, "Print"],
Cell[15697491, 605437, 58, 1, 23, "Print"],
Cell[15697552, 605440, 58, 1, 23, "Print"],
Cell[15697613, 605443, 58, 1, 23, "Print"],
Cell[15697674, 605446, 58, 1, 23, "Print"],
Cell[15697735, 605449, 58, 1, 23, "Print"],
Cell[15697796, 605452, 58, 1, 23, "Print"],
Cell[15697857, 605455, 58, 1, 23, "Print"],
Cell[15697918, 605458, 58, 1, 23, "Print"],
Cell[15697979, 605461, 58, 1, 23, "Print"],
Cell[15698040, 605464, 18490, 687, 186, 8290, 557, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[15716579, 606157, 42, 0, 22, "Subsubsection"],
Cell[15716624, 606159, 54, 1, 27, "Input"],
Cell[15716681, 606162, 153, 4, 68, "Text"],
Cell[15716837, 606168, 27, 0, 32, "Text"],
Cell[15716867, 606170, 542, 10, 315, "Text"],
Cell[15717412, 606182, 66, 0, 32, "Text"],
Cell[15717481, 606184, 153, 4, 68, "Text"],
Cell[15717637, 606190, 27, 0, 32, "Text"],
Cell[15717667, 606192, 557, 10, 315, "Text"],
Cell[15718227, 606204, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[15718502, 606213, 45, 1, 27, "Input"],
Cell[15718550, 606216, 544, 10, 313, "Output"]
}, Open  ]],
Cell[15719109, 606229, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[15719249, 606235, 1013, 19, 251, "Input"],
Cell[15720265, 606256, 61, 1, 23, "Print"],
Cell[15720329, 606259, 60, 1, 23, "Print"],
Cell[15720392, 606262, 57, 1, 23, "Print"],
Cell[15720452, 606265, 58, 1, 23, "Print"],
Cell[15720513, 606268, 58, 1, 23, "Print"],
Cell[15720574, 606271, 58, 1, 23, "Print"],
Cell[15720635, 606274, 20374, 679, 186, 7145, 511, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15741012, 606955, 63, 1, 23, "Print"],
Cell[15741078, 606958, 62, 1, 23, "Print"],
Cell[15741143, 606961, 57, 1, 23, "Print"],
Cell[15741203, 606964, 58, 1, 23, "Print"],
Cell[15741264, 606967, 58, 1, 23, "Print"],
Cell[15741325, 606970, 58, 1, 23, "Print"],
Cell[15741386, 606973, 21738, 779, 186, 8961, 617, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15763127, 607754, 63, 1, 23, "Print"],
Cell[15763193, 607757, 63, 1, 23, "Print"],
Cell[15763259, 607760, 62, 1, 23, "Print"],
Cell[15763324, 607763, 62, 1, 23, "Print"],
Cell[15763389, 607766, 60, 1, 23, "Print"],
Cell[15763452, 607769, 57, 1, 23, "Print"],
Cell[15763512, 607772, 19597, 715, 186, 8355, 572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15783112, 608489, 58, 1, 23, "Print"],
Cell[15783173, 608492, 61, 1, 23, "Print"],
Cell[15783237, 608495, 62, 1, 23, "Print"],
Cell[15783302, 608498, 62, 1, 23, "Print"],
Cell[15783367, 608501, 61, 1, 23, "Print"],
Cell[15783431, 608504, 63, 1, 23, "Print"],
Cell[15783497, 608507, 19145, 683, 186, 8068, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15802645, 609192, 63, 1, 23, "Print"],
Cell[15802711, 609195, 61, 1, 23, "Print"],
Cell[15802775, 609198, 61, 1, 23, "Print"],
Cell[15802839, 609201, 57, 1, 23, "Print"],
Cell[15802899, 609204, 58, 1, 23, "Print"],
Cell[15802960, 609207, 58, 1, 23, "Print"],
Cell[15803021, 609210, 21730, 774, 186, 8896, 611, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15824754, 609986, 63, 1, 23, "Print"],
Cell[15824820, 609989, 63, 1, 23, "Print"],
Cell[15824886, 609992, 61, 1, 23, "Print"],
Cell[15824950, 609995, 60, 1, 23, "Print"],
Cell[15825013, 609998, 61, 1, 23, "Print"],
Cell[15825077, 610001, 58, 1, 23, "Print"],
Cell[15825138, 610004, 22154, 832, 186, 9841, 675, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15847295, 610838, 62, 1, 23, "Print"],
Cell[15847360, 610841, 62, 1, 23, "Print"],
Cell[15847425, 610844, 63, 1, 23, "Print"],
Cell[15847491, 610847, 61, 1, 23, "Print"],
Cell[15847555, 610850, 61, 1, 23, "Print"],
Cell[15847619, 610853, 62, 1, 23, "Print"],
Cell[15847684, 610856, 19713, 705, 186, 8627, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15867400, 611563, 58, 1, 23, "Print"],
Cell[15867461, 611566, 58, 1, 23, "Print"],
Cell[15867522, 611569, 63, 1, 23, "Print"],
Cell[15867588, 611572, 63, 1, 23, "Print"],
Cell[15867654, 611575, 62, 1, 23, "Print"],
Cell[15867719, 611578, 63, 1, 23, "Print"],
Cell[15867785, 611581, 21671, 836, 186, 9962, 687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15889459, 612419, 62, 1, 23, "Print"],
Cell[15889524, 612422, 62, 1, 23, "Print"],
Cell[15889589, 612425, 62, 1, 23, "Print"],
Cell[15889654, 612428, 61, 1, 23, "Print"],
Cell[15889718, 612431, 60, 1, 23, "Print"],
Cell[15889781, 612434, 61, 1, 23, "Print"],
Cell[15889845, 612437, 19599, 721, 186, 8413, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15909447, 613160, 61, 1, 23, "Print"],
Cell[15909511, 613163, 62, 1, 23, "Print"],
Cell[15909576, 613166, 61, 1, 23, "Print"],
Cell[15909640, 613169, 61, 1, 23, "Print"],
Cell[15909704, 613172, 62, 1, 23, "Print"],
Cell[15909769, 613175, 62, 1, 23, "Print"],
Cell[15909834, 613178, 19704, 705, 186, 8617, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15929541, 613885, 58, 1, 23, "Print"],
Cell[15929602, 613888, 62, 1, 23, "Print"],
Cell[15929667, 613891, 61, 1, 23, "Print"],
Cell[15929731, 613894, 61, 1, 23, "Print"],
Cell[15929795, 613897, 63, 1, 23, "Print"],
Cell[15929861, 613900, 63, 1, 23, "Print"],
Cell[15929927, 613903, 19800, 707, 186, 8617, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15949730, 614612, 58, 1, 23, "Print"],
Cell[15949791, 614615, 58, 1, 23, "Print"],
Cell[15949852, 614618, 58, 1, 23, "Print"],
Cell[15949913, 614621, 58, 1, 23, "Print"],
Cell[15949974, 614624, 62, 1, 23, "Print"],
Cell[15950039, 614627, 62, 1, 23, "Print"],
Cell[15950104, 614630, 22284, 796, 186, 9464, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15972391, 615428, 58, 1, 23, "Print"],
Cell[15972452, 615431, 61, 1, 23, "Print"],
Cell[15972516, 615434, 62, 1, 23, "Print"],
Cell[15972581, 615437, 61, 1, 23, "Print"],
Cell[15972645, 615440, 63, 1, 23, "Print"],
Cell[15972711, 615443, 62, 1, 23, "Print"],
Cell[15972776, 615446, 19109, 683, 186, 8064, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15991888, 616131, 58, 1, 23, "Print"],
Cell[15991949, 616134, 58, 1, 23, "Print"],
Cell[15992010, 616137, 62, 1, 23, "Print"],
Cell[15992075, 616140, 63, 1, 23, "Print"],
Cell[15992141, 616143, 63, 1, 23, "Print"],
Cell[15992207, 616146, 63, 1, 23, "Print"],
Cell[15992273, 616149, 21600, 825, 186, 9849, 675, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16013876, 616976, 58, 1, 23, "Print"],
Cell[16013937, 616979, 58, 1, 23, "Print"],
Cell[16013998, 616982, 58, 1, 23, "Print"],
Cell[16014059, 616985, 58, 1, 23, "Print"],
Cell[16014120, 616988, 62, 1, 23, "Print"],
Cell[16014185, 616991, 60, 1, 23, "Print"],
Cell[16014248, 616994, 21450, 750, 186, 8936, 591, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16035701, 617746, 58, 1, 23, "Print"],
Cell[16035762, 617749, 58, 1, 23, "Print"],
Cell[16035823, 617752, 58, 1, 23, "Print"],
Cell[16035884, 617755, 58, 1, 23, "Print"],
Cell[16035945, 617758, 58, 1, 23, "Print"],
Cell[16036006, 617761, 58, 1, 23, "Print"],
Cell[16036067, 617764, 35116, 973, 186, 9608, 654, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[16071232, 618743, 42, 0, 22, "Subsubsection"],
Cell[16071277, 618745, 54, 1, 27, "Input"],
Cell[16071334, 618748, 153, 4, 68, "Text"],
Cell[16071490, 618754, 27, 0, 32, "Text"],
Cell[16071520, 618756, 542, 10, 315, "Text"],
Cell[16072065, 618768, 66, 0, 32, "Text"],
Cell[16072134, 618770, 153, 4, 68, "Text"],
Cell[16072290, 618776, 27, 0, 32, "Text"],
Cell[16072320, 618778, 557, 10, 315, "Text"],
Cell[16072880, 618790, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[16073155, 618799, 45, 1, 27, "Input"],
Cell[16073203, 618802, 545, 10, 313, "Output"]
}, Open  ]],
Cell[16073763, 618815, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[16073903, 618821, 1013, 19, 251, "Input"],
Cell[16074919, 618842, 61, 1, 23, "Print"],
Cell[16074983, 618845, 60, 1, 23, "Print"],
Cell[16075046, 618848, 58, 1, 23, "Print"],
Cell[16075107, 618851, 58, 1, 23, "Print"],
Cell[16075168, 618854, 58, 1, 23, "Print"],
Cell[16075229, 618857, 58, 1, 23, "Print"],
Cell[16075290, 618860, 20058, 691, 186, 7315, 529, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16095351, 619553, 63, 1, 23, "Print"],
Cell[16095417, 619556, 62, 1, 23, "Print"],
Cell[16095482, 619559, 57, 1, 23, "Print"],
Cell[16095542, 619562, 58, 1, 23, "Print"],
Cell[16095603, 619565, 58, 1, 23, "Print"],
Cell[16095664, 619568, 58, 1, 23, "Print"],
Cell[16095725, 619571, 21752, 779, 186, 8958, 617, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16117480, 620352, 62, 1, 23, "Print"],
Cell[16117545, 620355, 62, 1, 23, "Print"],
Cell[16117610, 620358, 61, 1, 23, "Print"],
Cell[16117674, 620361, 61, 1, 23, "Print"],
Cell[16117738, 620364, 61, 1, 23, "Print"],
Cell[16117802, 620367, 61, 1, 23, "Print"],
Cell[16117866, 620370, 19895, 732, 186, 8536, 587, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16137764, 621104, 58, 1, 23, "Print"],
Cell[16137825, 621107, 62, 1, 23, "Print"],
Cell[16137890, 621110, 62, 1, 23, "Print"],
Cell[16137955, 621113, 63, 1, 23, "Print"],
Cell[16138021, 621116, 63, 1, 23, "Print"],
Cell[16138087, 621119, 62, 1, 23, "Print"],
Cell[16138152, 621122, 19085, 683, 186, 8057, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16157240, 621807, 63, 1, 23, "Print"],
Cell[16157306, 621810, 61, 1, 23, "Print"],
Cell[16157370, 621813, 60, 1, 23, "Print"],
Cell[16157433, 621816, 58, 1, 23, "Print"],
Cell[16157494, 621819, 58, 1, 23, "Print"],
Cell[16157555, 621822, 58, 1, 23, "Print"],
Cell[16157616, 621825, 21853, 786, 186, 9018, 623, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16179472, 622613, 62, 1, 23, "Print"],
Cell[16179537, 622616, 63, 1, 23, "Print"],
Cell[16179603, 622619, 62, 1, 23, "Print"],
Cell[16179668, 622622, 60, 1, 23, "Print"],
Cell[16179731, 622625, 57, 1, 23, "Print"],
Cell[16179791, 622628, 58, 1, 23, "Print"],
Cell[16179852, 622631, 21718, 813, 186, 9669, 660, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16201573, 623446, 63, 1, 23, "Print"],
Cell[16201639, 623449, 62, 1, 23, "Print"],
Cell[16201704, 623452, 61, 1, 23, "Print"],
Cell[16201768, 623455, 62, 1, 23, "Print"],
Cell[16201833, 623458, 61, 1, 23, "Print"],
Cell[16201897, 623461, 62, 1, 23, "Print"],
Cell[16201962, 623464, 19760, 706, 186, 8624, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16221725, 624172, 58, 1, 23, "Print"],
Cell[16221786, 624175, 58, 1, 23, "Print"],
Cell[16221847, 624178, 63, 1, 23, "Print"],
Cell[16221913, 624181, 62, 1, 23, "Print"],
Cell[16221978, 624184, 62, 1, 23, "Print"],
Cell[16222043, 624187, 63, 1, 23, "Print"],
Cell[16222109, 624190, 21622, 825, 186, 9847, 675, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16243734, 625017, 62, 1, 23, "Print"],
Cell[16243799, 625020, 63, 1, 23, "Print"],
Cell[16243865, 625023, 62, 1, 23, "Print"],
Cell[16243930, 625026, 62, 1, 23, "Print"],
Cell[16243995, 625029, 60, 1, 23, "Print"],
Cell[16244058, 625032, 61, 1, 23, "Print"],
Cell[16244122, 625035, 19692, 722, 186, 8409, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16263817, 625759, 62, 1, 23, "Print"],
Cell[16263882, 625762, 62, 1, 23, "Print"],
Cell[16263947, 625765, 63, 1, 23, "Print"],
Cell[16264013, 625768, 61, 1, 23, "Print"],
Cell[16264077, 625771, 60, 1, 23, "Print"],
Cell[16264140, 625774, 62, 1, 23, "Print"],
Cell[16264205, 625777, 19783, 706, 186, 8620, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16283991, 626485, 58, 1, 23, "Print"],
Cell[16284052, 626488, 62, 1, 23, "Print"],
Cell[16284117, 626491, 63, 1, 23, "Print"],
Cell[16284183, 626494, 61, 1, 23, "Print"],
Cell[16284247, 626497, 62, 1, 23, "Print"],
Cell[16284312, 626500, 63, 1, 23, "Print"],
Cell[16284378, 626503, 19782, 706, 186, 8616, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16304163, 627211, 58, 1, 23, "Print"],
Cell[16304224, 627214, 58, 1, 23, "Print"],
Cell[16304285, 627217, 58, 1, 23, "Print"],
Cell[16304346, 627220, 58, 1, 23, "Print"],
Cell[16304407, 627223, 61, 1, 23, "Print"],
Cell[16304471, 627226, 63, 1, 23, "Print"],
Cell[16304537, 627229, 21934, 779, 186, 9250, 618, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16326474, 628010, 58, 1, 23, "Print"],
Cell[16326535, 628013, 62, 1, 23, "Print"],
Cell[16326600, 628016, 63, 1, 23, "Print"],
Cell[16326666, 628019, 63, 1, 23, "Print"],
Cell[16326732, 628022, 62, 1, 23, "Print"],
Cell[16326797, 628025, 63, 1, 23, "Print"],
Cell[16326863, 628028, 19097, 683, 186, 8068, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16345963, 628713, 58, 1, 23, "Print"],
Cell[16346024, 628716, 58, 1, 23, "Print"],
Cell[16346085, 628719, 63, 1, 23, "Print"],
Cell[16346151, 628722, 62, 1, 23, "Print"],
Cell[16346216, 628725, 62, 1, 23, "Print"],
Cell[16346281, 628728, 62, 1, 23, "Print"],
Cell[16346346, 628731, 21657, 831, 186, 9907, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16368006, 629564, 58, 1, 23, "Print"],
Cell[16368067, 629567, 58, 1, 23, "Print"],
Cell[16368128, 629570, 58, 1, 23, "Print"],
Cell[16368189, 629573, 58, 1, 23, "Print"],
Cell[16368250, 629576, 62, 1, 23, "Print"],
Cell[16368315, 629579, 63, 1, 23, "Print"],
Cell[16368381, 629582, 21864, 784, 186, 9301, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16390248, 630368, 58, 1, 23, "Print"],
Cell[16390309, 630371, 58, 1, 23, "Print"],
Cell[16390370, 630374, 58, 1, 23, "Print"],
Cell[16390431, 630377, 58, 1, 23, "Print"],
Cell[16390492, 630380, 58, 1, 23, "Print"],
Cell[16390553, 630383, 58, 1, 23, "Print"],
Cell[16390614, 630386, 35116, 973, 186, 9608, 654, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[16425779, 631365, 42, 0, 22, "Subsubsection"],
Cell[16425824, 631367, 54, 1, 27, "Input"],
Cell[16425881, 631370, 153, 4, 68, "Text"],
Cell[16426037, 631376, 27, 0, 32, "Text"],
Cell[16426067, 631378, 542, 10, 315, "Text"],
Cell[16426612, 631390, 66, 0, 32, "Text"],
Cell[16426681, 631392, 153, 4, 68, "Text"],
Cell[16426837, 631398, 27, 0, 32, "Text"],
Cell[16426867, 631400, 557, 10, 315, "Text"],
Cell[16427427, 631412, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[16427702, 631421, 45, 1, 27, "Input"],
Cell[16427750, 631424, 545, 10, 313, "Output"]
}, Open  ]],
Cell[16428310, 631437, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[16428450, 631443, 1013, 19, 251, "Input"],
Cell[16429466, 631464, 62, 1, 23, "Print"],
Cell[16429531, 631467, 60, 1, 23, "Print"],
Cell[16429594, 631470, 58, 1, 23, "Print"],
Cell[16429655, 631473, 58, 1, 23, "Print"],
Cell[16429716, 631476, 58, 1, 23, "Print"],
Cell[16429777, 631479, 58, 1, 23, "Print"],
Cell[16429838, 631482, 20368, 718, 186, 7633, 556, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16450209, 632202, 63, 1, 23, "Print"],
Cell[16450275, 632205, 60, 1, 23, "Print"],
Cell[16450338, 632208, 61, 1, 23, "Print"],
Cell[16450402, 632211, 61, 1, 23, "Print"],
Cell[16450466, 632214, 58, 1, 23, "Print"],
Cell[16450527, 632217, 58, 1, 23, "Print"],
Cell[16450588, 632220, 21422, 763, 186, 8760, 602, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16472013, 632985, 62, 1, 23, "Print"],
Cell[16472078, 632988, 63, 1, 23, "Print"],
Cell[16472144, 632991, 62, 1, 23, "Print"],
Cell[16472209, 632994, 62, 1, 23, "Print"],
Cell[16472274, 632997, 60, 1, 23, "Print"],
Cell[16472337, 633000, 58, 1, 23, "Print"],
Cell[16472398, 633003, 19652, 721, 186, 8418, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16492053, 633726, 58, 1, 23, "Print"],
Cell[16492114, 633729, 62, 1, 23, "Print"],
Cell[16492179, 633732, 61, 1, 23, "Print"],
Cell[16492243, 633735, 61, 1, 23, "Print"],
Cell[16492307, 633738, 63, 1, 23, "Print"],
Cell[16492373, 633741, 63, 1, 23, "Print"],
Cell[16492439, 633744, 19144, 683, 186, 8067, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16511586, 634429, 63, 1, 23, "Print"],
Cell[16511652, 634432, 62, 1, 23, "Print"],
Cell[16511717, 634435, 60, 1, 23, "Print"],
Cell[16511780, 634438, 58, 1, 23, "Print"],
Cell[16511841, 634441, 58, 1, 23, "Print"],
Cell[16511902, 634444, 58, 1, 23, "Print"],
Cell[16511963, 634447, 21903, 787, 186, 9019, 623, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16533869, 635236, 63, 1, 23, "Print"],
Cell[16533935, 635239, 63, 1, 23, "Print"],
Cell[16534001, 635242, 62, 1, 23, "Print"],
Cell[16534066, 635245, 60, 1, 23, "Print"],
Cell[16534129, 635248, 58, 1, 23, "Print"],
Cell[16534190, 635251, 58, 1, 23, "Print"],
Cell[16534251, 635254, 21740, 814, 186, 9650, 660, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16555994, 636070, 63, 1, 23, "Print"],
Cell[16556060, 636073, 63, 1, 23, "Print"],
Cell[16556126, 636076, 63, 1, 23, "Print"],
Cell[16556192, 636079, 61, 1, 23, "Print"],
Cell[16556256, 636082, 62, 1, 23, "Print"],
Cell[16556321, 636085, 62, 1, 23, "Print"],
Cell[16556386, 636088, 19703, 705, 186, 8617, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16576092, 636795, 58, 1, 23, "Print"],
Cell[16576153, 636798, 58, 1, 23, "Print"],
Cell[16576214, 636801, 62, 1, 23, "Print"],
Cell[16576279, 636804, 63, 1, 23, "Print"],
Cell[16576345, 636807, 62, 1, 23, "Print"],
Cell[16576410, 636810, 63, 1, 23, "Print"],
Cell[16576476, 636813, 21675, 831, 186, 9924, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16598154, 637646, 62, 1, 23, "Print"],
Cell[16598219, 637649, 63, 1, 23, "Print"],
Cell[16598285, 637652, 62, 1, 23, "Print"],
Cell[16598350, 637655, 62, 1, 23, "Print"],
Cell[16598415, 637658, 60, 1, 23, "Print"],
Cell[16598478, 637661, 57, 1, 23, "Print"],
Cell[16598538, 637664, 19910, 732, 186, 8551, 587, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16618451, 638398, 63, 1, 23, "Print"],
Cell[16618517, 638401, 62, 1, 23, "Print"],
Cell[16618582, 638404, 63, 1, 23, "Print"],
Cell[16618648, 638407, 60, 1, 23, "Print"],
Cell[16618711, 638410, 60, 1, 23, "Print"],
Cell[16618774, 638413, 61, 1, 23, "Print"],
Cell[16618838, 638416, 19706, 706, 186, 8599, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16638547, 639124, 58, 1, 23, "Print"],
Cell[16638608, 639127, 62, 1, 23, "Print"],
Cell[16638673, 639130, 62, 1, 23, "Print"],
Cell[16638738, 639133, 63, 1, 23, "Print"],
Cell[16638804, 639136, 62, 1, 23, "Print"],
Cell[16638869, 639139, 63, 1, 23, "Print"],
Cell[16638935, 639142, 19768, 706, 186, 8619, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16658706, 639850, 58, 1, 23, "Print"],
Cell[16658767, 639853, 58, 1, 23, "Print"],
Cell[16658828, 639856, 58, 1, 23, "Print"],
Cell[16658889, 639859, 58, 1, 23, "Print"],
Cell[16658950, 639862, 62, 1, 23, "Print"],
Cell[16659015, 639865, 63, 1, 23, "Print"],
Cell[16659081, 639868, 21857, 778, 186, 9254, 618, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16680941, 640648, 58, 1, 23, "Print"],
Cell[16681002, 640651, 62, 1, 23, "Print"],
Cell[16681067, 640654, 62, 1, 23, "Print"],
Cell[16681132, 640657, 62, 1, 23, "Print"],
Cell[16681197, 640660, 62, 1, 23, "Print"],
Cell[16681262, 640663, 63, 1, 23, "Print"],
Cell[16681328, 640666, 19128, 683, 186, 8068, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16700459, 641351, 58, 1, 23, "Print"],
Cell[16700520, 641354, 58, 1, 23, "Print"],
Cell[16700581, 641357, 61, 1, 23, "Print"],
Cell[16700645, 641360, 63, 1, 23, "Print"],
Cell[16700711, 641363, 63, 1, 23, "Print"],
Cell[16700777, 641366, 62, 1, 23, "Print"],
Cell[16700842, 641369, 21714, 836, 186, 9981, 687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16722559, 642207, 58, 1, 23, "Print"],
Cell[16722620, 642210, 58, 1, 23, "Print"],
Cell[16722681, 642213, 58, 1, 23, "Print"],
Cell[16722742, 642216, 58, 1, 23, "Print"],
Cell[16722803, 642219, 62, 1, 23, "Print"],
Cell[16722868, 642222, 62, 1, 23, "Print"],
Cell[16722933, 642225, 21833, 767, 186, 9129, 606, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16744769, 642994, 58, 1, 23, "Print"],
Cell[16744830, 642997, 58, 1, 23, "Print"],
Cell[16744891, 643000, 58, 1, 23, "Print"],
Cell[16744952, 643003, 58, 1, 23, "Print"],
Cell[16745013, 643006, 58, 1, 23, "Print"],
Cell[16745074, 643009, 58, 1, 23, "Print"],
Cell[16745135, 643012, 35116, 973, 186, 9608, 654, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[16780300, 643991, 42, 0, 22, "Subsubsection"],
Cell[16780345, 643993, 54, 1, 27, "Input"],
Cell[16780402, 643996, 153, 4, 68, "Text"],
Cell[16780558, 644002, 27, 0, 32, "Text"],
Cell[16780588, 644004, 542, 10, 315, "Text"],
Cell[16781133, 644016, 66, 0, 32, "Text"],
Cell[16781202, 644018, 153, 4, 68, "Text"],
Cell[16781358, 644024, 27, 0, 32, "Text"],
Cell[16781388, 644026, 557, 10, 315, "Text"],
Cell[16781948, 644038, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[16782223, 644047, 45, 1, 27, "Input"],
Cell[16782271, 644050, 545, 10, 313, "Output"]
}, Open  ]],
Cell[16782831, 644063, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[16782971, 644069, 1013, 19, 251, "Input"],
Cell[16783987, 644090, 61, 1, 23, "Print"],
Cell[16784051, 644093, 61, 1, 23, "Print"],
Cell[16784115, 644096, 58, 1, 23, "Print"],
Cell[16784176, 644099, 58, 1, 23, "Print"],
Cell[16784237, 644102, 58, 1, 23, "Print"],
Cell[16784298, 644105, 58, 1, 23, "Print"],
Cell[16784359, 644108, 20148, 681, 186, 7195, 517, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16804510, 644791, 62, 1, 23, "Print"],
Cell[16804575, 644794, 61, 1, 23, "Print"],
Cell[16804639, 644797, 61, 1, 23, "Print"],
Cell[16804703, 644800, 57, 1, 23, "Print"],
Cell[16804763, 644803, 58, 1, 23, "Print"],
Cell[16804824, 644806, 58, 1, 23, "Print"],
Cell[16804885, 644809, 21727, 774, 186, 8897, 611, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16826615, 645585, 63, 1, 23, "Print"],
Cell[16826681, 645588, 62, 1, 23, "Print"],
Cell[16826746, 645591, 62, 1, 23, "Print"],
Cell[16826811, 645594, 62, 1, 23, "Print"],
Cell[16826876, 645597, 61, 1, 23, "Print"],
Cell[16826940, 645600, 61, 1, 23, "Print"],
Cell[16827004, 645603, 19622, 716, 186, 8347, 572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16846629, 646321, 58, 1, 23, "Print"],
Cell[16846690, 646324, 61, 1, 23, "Print"],
Cell[16846754, 646327, 62, 1, 23, "Print"],
Cell[16846819, 646330, 63, 1, 23, "Print"],
Cell[16846885, 646333, 62, 1, 23, "Print"],
Cell[16846950, 646336, 61, 1, 23, "Print"],
Cell[16847014, 646339, 19135, 683, 186, 8058, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16866152, 647024, 63, 1, 23, "Print"],
Cell[16866218, 647027, 61, 1, 23, "Print"],
Cell[16866282, 647030, 60, 1, 23, "Print"],
Cell[16866345, 647033, 58, 1, 23, "Print"],
Cell[16866406, 647036, 58, 1, 23, "Print"],
Cell[16866467, 647039, 58, 1, 23, "Print"],
Cell[16866528, 647042, 21729, 774, 186, 8895, 611, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16888260, 647818, 63, 1, 23, "Print"],
Cell[16888326, 647821, 62, 1, 23, "Print"],
Cell[16888391, 647824, 62, 1, 23, "Print"],
Cell[16888456, 647827, 60, 1, 23, "Print"],
Cell[16888519, 647830, 61, 1, 23, "Print"],
Cell[16888583, 647833, 60, 1, 23, "Print"],
Cell[16888646, 647836, 22122, 831, 186, 9858, 675, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16910771, 648669, 60, 1, 23, "Print"],
Cell[16910834, 648672, 62, 1, 23, "Print"],
Cell[16910899, 648675, 63, 1, 23, "Print"],
Cell[16910965, 648678, 62, 1, 23, "Print"],
Cell[16911030, 648681, 61, 1, 23, "Print"],
Cell[16911094, 648684, 61, 1, 23, "Print"],
Cell[16911158, 648687, 19718, 706, 186, 8619, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16930879, 649395, 58, 1, 23, "Print"],
Cell[16930940, 649398, 58, 1, 23, "Print"],
Cell[16931001, 649401, 62, 1, 23, "Print"],
Cell[16931066, 649404, 63, 1, 23, "Print"],
Cell[16931132, 649407, 62, 1, 23, "Print"],
Cell[16931197, 649410, 63, 1, 23, "Print"],
Cell[16931263, 649413, 21692, 831, 186, 9911, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16952958, 650246, 62, 1, 23, "Print"],
Cell[16953023, 650249, 63, 1, 23, "Print"],
Cell[16953089, 650252, 61, 1, 23, "Print"],
Cell[16953153, 650255, 61, 1, 23, "Print"],
Cell[16953217, 650258, 61, 1, 23, "Print"],
Cell[16953281, 650261, 57, 1, 23, "Print"],
Cell[16953341, 650264, 19940, 732, 186, 8548, 587, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16973284, 650998, 63, 1, 23, "Print"],
Cell[16973350, 651001, 62, 1, 23, "Print"],
Cell[16973415, 651004, 63, 1, 23, "Print"],
Cell[16973481, 651007, 61, 1, 23, "Print"],
Cell[16973545, 651010, 61, 1, 23, "Print"],
Cell[16973609, 651013, 62, 1, 23, "Print"],
Cell[16973674, 651016, 19754, 706, 186, 8619, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16993431, 651724, 58, 1, 23, "Print"],
Cell[16993492, 651727, 60, 1, 23, "Print"],
Cell[16993555, 651730, 63, 1, 23, "Print"],
Cell[16993621, 651733, 62, 1, 23, "Print"],
Cell[16993686, 651736, 62, 1, 23, "Print"],
Cell[16993751, 651739, 63, 1, 23, "Print"],
Cell[16993817, 651742, 19733, 706, 186, 8615, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17013553, 652450, 58, 1, 23, "Print"],
Cell[17013614, 652453, 58, 1, 23, "Print"],
Cell[17013675, 652456, 58, 1, 23, "Print"],
Cell[17013736, 652459, 57, 1, 23, "Print"],
Cell[17013796, 652462, 60, 1, 23, "Print"],
Cell[17013859, 652465, 62, 1, 23, "Print"],
Cell[17013924, 652468, 22349, 797, 186, 9464, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17036276, 653267, 58, 1, 23, "Print"],
Cell[17036337, 653270, 62, 1, 23, "Print"],
Cell[17036402, 653273, 63, 1, 23, "Print"],
Cell[17036468, 653276, 63, 1, 23, "Print"],
Cell[17036534, 653279, 62, 1, 23, "Print"],
Cell[17036599, 653282, 63, 1, 23, "Print"],
Cell[17036665, 653285, 19078, 683, 186, 8049, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17055746, 653970, 58, 1, 23, "Print"],
Cell[17055807, 653973, 58, 1, 23, "Print"],
Cell[17055868, 653976, 63, 1, 23, "Print"],
Cell[17055934, 653979, 63, 1, 23, "Print"],
Cell[17056000, 653982, 63, 1, 23, "Print"],
Cell[17056066, 653985, 63, 1, 23, "Print"],
Cell[17056132, 653988, 21651, 831, 186, 9900, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17077786, 654821, 58, 1, 23, "Print"],
Cell[17077847, 654824, 58, 1, 23, "Print"],
Cell[17077908, 654827, 58, 1, 23, "Print"],
Cell[17077969, 654830, 57, 1, 23, "Print"],
Cell[17078029, 654833, 60, 1, 23, "Print"],
Cell[17078092, 654836, 62, 1, 23, "Print"],
Cell[17078157, 654839, 22349, 797, 186, 9464, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17100509, 655638, 58, 1, 23, "Print"],
Cell[17100570, 655641, 58, 1, 23, "Print"],
Cell[17100631, 655644, 58, 1, 23, "Print"],
Cell[17100692, 655647, 58, 1, 23, "Print"],
Cell[17100753, 655650, 58, 1, 23, "Print"],
Cell[17100814, 655653, 58, 1, 23, "Print"],
Cell[17100875, 655656, 35116, 973, 186, 9608, 654, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[17136040, 656635, 42, 0, 22, "Subsubsection"],
Cell[17136085, 656637, 54, 1, 27, "Input"],
Cell[17136142, 656640, 153, 4, 68, "Text"],
Cell[17136298, 656646, 27, 0, 32, "Text"],
Cell[17136328, 656648, 542, 10, 315, "Text"],
Cell[17136873, 656660, 66, 0, 32, "Text"],
Cell[17136942, 656662, 153, 4, 68, "Text"],
Cell[17137098, 656668, 27, 0, 32, "Text"],
Cell[17137128, 656670, 557, 10, 315, "Text"],
Cell[17137688, 656682, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[17137963, 656691, 45, 1, 27, "Input"],
Cell[17138011, 656694, 545, 10, 313, "Output"]
}, Open  ]],
Cell[17138571, 656707, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[17138711, 656713, 1013, 19, 251, "Input"],
Cell[17139727, 656734, 61, 1, 23, "Print"],
Cell[17139791, 656737, 60, 1, 23, "Print"],
Cell[17139854, 656740, 58, 1, 23, "Print"],
Cell[17139915, 656743, 58, 1, 23, "Print"],
Cell[17139976, 656746, 58, 1, 23, "Print"],
Cell[17140037, 656749, 58, 1, 23, "Print"],
Cell[17140098, 656752, 20324, 712, 186, 7573, 550, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17160425, 657466, 63, 1, 23, "Print"],
Cell[17160491, 657469, 62, 1, 23, "Print"],
Cell[17160556, 657472, 61, 1, 23, "Print"],
Cell[17160620, 657475, 57, 1, 23, "Print"],
Cell[17160680, 657478, 58, 1, 23, "Print"],
Cell[17160741, 657481, 58, 1, 23, "Print"],
Cell[17160802, 657484, 21836, 786, 186, 9001, 623, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17182641, 658272, 63, 1, 23, "Print"],
Cell[17182707, 658275, 61, 1, 23, "Print"],
Cell[17182771, 658278, 62, 1, 23, "Print"],
Cell[17182836, 658281, 61, 1, 23, "Print"],
Cell[17182900, 658284, 61, 1, 23, "Print"],
Cell[17182964, 658287, 60, 1, 23, "Print"],
Cell[17183027, 658290, 19572, 715, 186, 8347, 572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17202602, 659007, 58, 1, 23, "Print"],
Cell[17202663, 659010, 62, 1, 23, "Print"],
Cell[17202728, 659013, 62, 1, 23, "Print"],
Cell[17202793, 659016, 63, 1, 23, "Print"],
Cell[17202859, 659019, 62, 1, 23, "Print"],
Cell[17202924, 659022, 62, 1, 23, "Print"],
Cell[17202989, 659025, 19118, 683, 186, 8058, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17222110, 659710, 63, 1, 23, "Print"],
Cell[17222176, 659713, 62, 1, 23, "Print"],
Cell[17222241, 659716, 60, 1, 23, "Print"],
Cell[17222304, 659719, 57, 1, 23, "Print"],
Cell[17222364, 659722, 58, 1, 23, "Print"],
Cell[17222425, 659725, 58, 1, 23, "Print"],
Cell[17222486, 659728, 21363, 762, 186, 8751, 602, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17243852, 660492, 62, 1, 23, "Print"],
Cell[17243917, 660495, 61, 1, 23, "Print"],
Cell[17243981, 660498, 61, 1, 23, "Print"],
Cell[17244045, 660501, 61, 1, 23, "Print"],
Cell[17244109, 660504, 61, 1, 23, "Print"],
Cell[17244173, 660507, 58, 1, 23, "Print"],
Cell[17244234, 660510, 21749, 814, 186, 9651, 660, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17265986, 661326, 60, 1, 23, "Print"],
Cell[17266049, 661329, 62, 1, 23, "Print"],
Cell[17266114, 661332, 63, 1, 23, "Print"],
Cell[17266180, 661335, 60, 1, 23, "Print"],
Cell[17266243, 661338, 61, 1, 23, "Print"],
Cell[17266307, 661341, 62, 1, 23, "Print"],
Cell[17266372, 661344, 19695, 705, 186, 8609, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17286070, 662051, 58, 1, 23, "Print"],
Cell[17286131, 662054, 58, 1, 23, "Print"],
Cell[17286192, 662057, 63, 1, 23, "Print"],
Cell[17286258, 662060, 63, 1, 23, "Print"],
Cell[17286324, 662063, 62, 1, 23, "Print"],
Cell[17286389, 662066, 62, 1, 23, "Print"],
Cell[17286454, 662069, 21622, 830, 186, 9904, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17308079, 662901, 62, 1, 23, "Print"],
Cell[17308144, 662904, 62, 1, 23, "Print"],
Cell[17308209, 662907, 61, 1, 23, "Print"],
Cell[17308273, 662910, 62, 1, 23, "Print"],
Cell[17308338, 662913, 61, 1, 23, "Print"],
Cell[17308402, 662916, 61, 1, 23, "Print"],
Cell[17308466, 662919, 19647, 721, 186, 8413, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17328116, 663642, 63, 1, 23, "Print"],
Cell[17328182, 663645, 60, 1, 23, "Print"],
Cell[17328245, 663648, 63, 1, 23, "Print"],
Cell[17328311, 663651, 60, 1, 23, "Print"],
Cell[17328374, 663654, 62, 1, 23, "Print"],
Cell[17328439, 663657, 61, 1, 23, "Print"],
Cell[17328503, 663660, 19758, 706, 186, 8619, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17348264, 664368, 58, 1, 23, "Print"],
Cell[17348325, 664371, 61, 1, 23, "Print"],
Cell[17348389, 664374, 63, 1, 23, "Print"],
Cell[17348455, 664377, 63, 1, 23, "Print"],
Cell[17348521, 664380, 62, 1, 23, "Print"],
Cell[17348586, 664383, 63, 1, 23, "Print"],
Cell[17348652, 664386, 19761, 706, 186, 8627, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17368416, 665094, 58, 1, 23, "Print"],
Cell[17368477, 665097, 58, 1, 23, "Print"],
Cell[17368538, 665100, 58, 1, 23, "Print"],
Cell[17368599, 665103, 58, 1, 23, "Print"],
Cell[17368660, 665106, 62, 1, 23, "Print"],
Cell[17368725, 665109, 63, 1, 23, "Print"],
Cell[17368791, 665112, 21840, 767, 186, 9142, 606, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17390634, 665881, 58, 1, 23, "Print"],
Cell[17390695, 665884, 62, 1, 23, "Print"],
Cell[17390760, 665887, 62, 1, 23, "Print"],
Cell[17390825, 665890, 63, 1, 23, "Print"],
Cell[17390891, 665893, 63, 1, 23, "Print"],
Cell[17390957, 665896, 63, 1, 23, "Print"],
Cell[17391023, 665899, 19120, 683, 186, 8075, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17410146, 666584, 58, 1, 23, "Print"],
Cell[17410207, 666587, 58, 1, 23, "Print"],
Cell[17410268, 666590, 61, 1, 23, "Print"],
Cell[17410332, 666593, 63, 1, 23, "Print"],
Cell[17410398, 666596, 63, 1, 23, "Print"],
Cell[17410464, 666599, 61, 1, 23, "Print"],
Cell[17410528, 666602, 21695, 836, 186, 9969, 687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17432226, 667440, 58, 1, 23, "Print"],
Cell[17432287, 667443, 58, 1, 23, "Print"],
Cell[17432348, 667446, 58, 1, 23, "Print"],
Cell[17432409, 667449, 57, 1, 23, "Print"],
Cell[17432469, 667452, 62, 1, 23, "Print"],
Cell[17432534, 667455, 61, 1, 23, "Print"],
Cell[17432598, 667458, 22325, 796, 186, 9452, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17454926, 668256, 58, 1, 23, "Print"],
Cell[17454987, 668259, 58, 1, 23, "Print"],
Cell[17455048, 668262, 58, 1, 23, "Print"],
Cell[17455109, 668265, 58, 1, 23, "Print"],
Cell[17455170, 668268, 58, 1, 23, "Print"],
Cell[17455231, 668271, 58, 1, 23, "Print"],
Cell[17455292, 668274, 35116, 973, 186, 9608, 654, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[17490457, 669253, 61, 0, 22, "Subsubsection"],
Cell[17490521, 669255, 54, 1, 27, "Input"],
Cell[17490578, 669258, 153, 4, 68, "Text"],
Cell[17490734, 669264, 27, 0, 32, "Text"],
Cell[17490764, 669266, 562, 10, 315, "Text"],
Cell[17491329, 669278, 66, 0, 32, "Text"],
Cell[17491398, 669280, 153, 4, 68, "Text"],
Cell[17491554, 669286, 27, 0, 32, "Text"],
Cell[17491584, 669288, 563, 10, 315, "Text"],
Cell[17492150, 669300, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[17492425, 669309, 45, 1, 27, "Input"],
Cell[17492473, 669312, 565, 10, 288, "Output"]
}, Open  ]],
Cell[17493053, 669325, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[17493193, 669331, 1169, 21, 299, "Input"],
Cell[17494365, 669354, 62, 1, 23, "Print"],
Cell[17494430, 669357, 60, 1, 23, "Print"],
Cell[17494493, 669360, 58, 1, 23, "Print"],
Cell[17494554, 669363, 58, 1, 23, "Print"],
Cell[17494615, 669366, 58, 1, 23, "Print"],
Cell[17494676, 669369, 58, 1, 23, "Print"],
Cell[17494737, 669372, 21938, 762, 186, 8652, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17516678, 670136, 62, 1, 23, "Print"],
Cell[17516743, 670139, 61, 1, 23, "Print"],
Cell[17516807, 670142, 57, 1, 23, "Print"],
Cell[17516867, 670145, 58, 1, 23, "Print"],
Cell[17516928, 670148, 58, 1, 23, "Print"],
Cell[17516989, 670151, 58, 1, 23, "Print"],
Cell[17517050, 670154, 22394, 801, 186, 9100, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17539447, 670957, 61, 1, 23, "Print"],
Cell[17539511, 670960, 62, 1, 23, "Print"],
Cell[17539576, 670963, 58, 1, 23, "Print"],
Cell[17539637, 670966, 58, 1, 23, "Print"],
Cell[17539698, 670969, 58, 1, 23, "Print"],
Cell[17539759, 670972, 58, 1, 23, "Print"],
Cell[17539820, 670975, 20263, 684, 186, 7906, 527, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17560086, 671661, 62, 1, 23, "Print"],
Cell[17560151, 671664, 61, 1, 23, "Print"],
Cell[17560215, 671667, 61, 1, 23, "Print"],
Cell[17560279, 671670, 58, 1, 23, "Print"],
Cell[17560340, 671673, 58, 1, 23, "Print"],
Cell[17560401, 671676, 58, 1, 23, "Print"],
Cell[17560462, 671679, 20520, 706, 186, 8121, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17580985, 672387, 62, 1, 23, "Print"],
Cell[17581050, 672390, 61, 1, 23, "Print"],
Cell[17581114, 672393, 58, 1, 23, "Print"],
Cell[17581175, 672396, 58, 1, 23, "Print"],
Cell[17581236, 672399, 58, 1, 23, "Print"],
Cell[17581297, 672402, 58, 1, 23, "Print"],
Cell[17581358, 672405, 21977, 778, 186, 8825, 611, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17603338, 673185, 62, 1, 23, "Print"],
Cell[17603403, 673188, 62, 1, 23, "Print"],
Cell[17603468, 673191, 57, 1, 23, "Print"],
Cell[17603528, 673194, 58, 1, 23, "Print"],
Cell[17603589, 673197, 58, 1, 23, "Print"],
Cell[17603650, 673200, 58, 1, 23, "Print"],
Cell[17603711, 673203, 22794, 834, 186, 9484, 665, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17626508, 674039, 62, 1, 23, "Print"],
Cell[17626573, 674042, 60, 1, 23, "Print"],
Cell[17626636, 674045, 58, 1, 23, "Print"],
Cell[17626697, 674048, 58, 1, 23, "Print"],
Cell[17626758, 674051, 58, 1, 23, "Print"],
Cell[17626819, 674054, 58, 1, 23, "Print"],
Cell[17626880, 674057, 20455, 694, 186, 8052, 536, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17647338, 674753, 62, 1, 23, "Print"],
Cell[17647403, 674756, 62, 1, 23, "Print"],
Cell[17647468, 674759, 57, 1, 23, "Print"],
Cell[17647528, 674762, 58, 1, 23, "Print"],
Cell[17647589, 674765, 58, 1, 23, "Print"],
Cell[17647650, 674768, 58, 1, 23, "Print"],
Cell[17647711, 674771, 20713, 726, 186, 8395, 569, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[17668473, 675503, 61, 0, 22, "Subsubsection"],
Cell[17668537, 675505, 54, 1, 27, "Input"],
Cell[17668594, 675508, 153, 4, 68, "Text"],
Cell[17668750, 675514, 27, 0, 32, "Text"],
Cell[17668780, 675516, 562, 10, 315, "Text"],
Cell[17669345, 675528, 66, 0, 32, "Text"],
Cell[17669414, 675530, 153, 4, 68, "Text"],
Cell[17669570, 675536, 27, 0, 32, "Text"],
Cell[17669600, 675538, 563, 10, 315, "Text"],
Cell[17670166, 675550, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[17670441, 675559, 45, 1, 27, "Input"],
Cell[17670489, 675562, 565, 10, 288, "Output"]
}, Open  ]],
Cell[17671069, 675575, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[17671209, 675581, 1169, 21, 299, "Input"],
Cell[17672381, 675604, 60, 1, 23, "Print"],
Cell[17672444, 675607, 60, 1, 23, "Print"],
Cell[17672507, 675610, 58, 1, 23, "Print"],
Cell[17672568, 675613, 58, 1, 23, "Print"],
Cell[17672629, 675616, 58, 1, 23, "Print"],
Cell[17672690, 675619, 58, 1, 23, "Print"],
Cell[17672751, 675622, 21837, 760, 186, 8657, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17694591, 676384, 62, 1, 23, "Print"],
Cell[17694656, 676387, 61, 1, 23, "Print"],
Cell[17694720, 676390, 58, 1, 23, "Print"],
Cell[17694781, 676393, 57, 1, 23, "Print"],
Cell[17694841, 676396, 58, 1, 23, "Print"],
Cell[17694902, 676399, 58, 1, 23, "Print"],
Cell[17694963, 676402, 22347, 816, 186, 9256, 650, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17717313, 677220, 61, 1, 23, "Print"],
Cell[17717377, 677223, 61, 1, 23, "Print"],
Cell[17717441, 677226, 61, 1, 23, "Print"],
Cell[17717505, 677229, 58, 1, 23, "Print"],
Cell[17717566, 677232, 58, 1, 23, "Print"],
Cell[17717627, 677235, 58, 1, 23, "Print"],
Cell[17717688, 677238, 20734, 708, 186, 8165, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17738425, 677948, 62, 1, 23, "Print"],
Cell[17738490, 677951, 61, 1, 23, "Print"],
Cell[17738554, 677954, 57, 1, 23, "Print"],
Cell[17738614, 677957, 58, 1, 23, "Print"],
Cell[17738675, 677960, 58, 1, 23, "Print"],
Cell[17738736, 677963, 58, 1, 23, "Print"],
Cell[17738797, 677966, 20773, 721, 186, 8326, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17759573, 678689, 62, 1, 23, "Print"],
Cell[17759638, 678692, 62, 1, 23, "Print"],
Cell[17759703, 678695, 60, 1, 23, "Print"],
Cell[17759766, 678698, 58, 1, 23, "Print"],
Cell[17759827, 678701, 58, 1, 23, "Print"],
Cell[17759888, 678704, 58, 1, 23, "Print"],
Cell[17759949, 678707, 22438, 801, 186, 9100, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17782390, 679510, 61, 1, 23, "Print"],
Cell[17782454, 679513, 62, 1, 23, "Print"],
Cell[17782519, 679516, 58, 1, 23, "Print"],
Cell[17782580, 679519, 58, 1, 23, "Print"],
Cell[17782641, 679522, 58, 1, 23, "Print"],
Cell[17782702, 679525, 58, 1, 23, "Print"],
Cell[17782763, 679528, 20558, 700, 186, 8107, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17803324, 680230, 61, 1, 23, "Print"],
Cell[17803388, 680233, 62, 1, 23, "Print"],
Cell[17803453, 680236, 58, 1, 23, "Print"],
Cell[17803514, 680239, 58, 1, 23, "Print"],
Cell[17803575, 680242, 58, 1, 23, "Print"],
Cell[17803636, 680245, 58, 1, 23, "Print"],
Cell[17803697, 680248, 20667, 696, 186, 8054, 536, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17824367, 680946, 61, 1, 23, "Print"],
Cell[17824431, 680949, 62, 1, 23, "Print"],
Cell[17824496, 680952, 58, 1, 23, "Print"],
Cell[17824557, 680955, 58, 1, 23, "Print"],
Cell[17824618, 680958, 58, 1, 23, "Print"],
Cell[17824679, 680961, 58, 1, 23, "Print"],
Cell[17824740, 680964, 21032, 747, 186, 8642, 590, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[17845821, 681717, 61, 0, 22, "Subsubsection"],
Cell[17845885, 681719, 54, 1, 27, "Input"],
Cell[17845942, 681722, 153, 4, 68, "Text"],
Cell[17846098, 681728, 27, 0, 32, "Text"],
Cell[17846128, 681730, 562, 10, 315, "Text"],
Cell[17846693, 681742, 66, 0, 32, "Text"],
Cell[17846762, 681744, 153, 4, 68, "Text"],
Cell[17846918, 681750, 27, 0, 32, "Text"],
Cell[17846948, 681752, 563, 10, 315, "Text"],
Cell[17847514, 681764, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[17847789, 681773, 45, 1, 27, "Input"],
Cell[17847837, 681776, 565, 10, 288, "Output"]
}, Open  ]],
Cell[17848417, 681789, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[17848557, 681795, 1169, 21, 299, "Input"],
Cell[17849729, 681818, 62, 1, 23, "Print"],
Cell[17849794, 681821, 61, 1, 23, "Print"],
Cell[17849858, 681824, 58, 1, 23, "Print"],
Cell[17849919, 681827, 58, 1, 23, "Print"],
Cell[17849980, 681830, 58, 1, 23, "Print"],
Cell[17850041, 681833, 58, 1, 23, "Print"],
Cell[17850102, 681836, 22313, 805, 186, 9150, 638, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17872418, 682643, 61, 1, 23, "Print"],
Cell[17872482, 682646, 62, 1, 23, "Print"],
Cell[17872547, 682649, 57, 1, 23, "Print"],
Cell[17872607, 682652, 58, 1, 23, "Print"],
Cell[17872668, 682655, 58, 1, 23, "Print"],
Cell[17872729, 682658, 58, 1, 23, "Print"],
Cell[17872790, 682661, 22817, 829, 186, 9398, 659, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17895610, 683492, 61, 1, 23, "Print"],
Cell[17895674, 683495, 62, 1, 23, "Print"],
Cell[17895739, 683498, 57, 1, 23, "Print"],
Cell[17895799, 683501, 58, 1, 23, "Print"],
Cell[17895860, 683504, 58, 1, 23, "Print"],
Cell[17895921, 683507, 58, 1, 23, "Print"],
Cell[17895982, 683510, 20698, 702, 186, 8113, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17916683, 684214, 62, 1, 23, "Print"],
Cell[17916748, 684217, 62, 1, 23, "Print"],
Cell[17916813, 684220, 57, 1, 23, "Print"],
Cell[17916873, 684223, 57, 1, 23, "Print"],
Cell[17916933, 684226, 58, 1, 23, "Print"],
Cell[17916994, 684229, 58, 1, 23, "Print"],
Cell[17917055, 684232, 20456, 705, 186, 8124, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17937514, 684939, 61, 1, 23, "Print"],
Cell[17937578, 684942, 61, 1, 23, "Print"],
Cell[17937642, 684945, 58, 1, 23, "Print"],
Cell[17937703, 684948, 57, 1, 23, "Print"],
Cell[17937763, 684951, 58, 1, 23, "Print"],
Cell[17937824, 684954, 58, 1, 23, "Print"],
Cell[17937885, 684957, 22284, 799, 186, 9084, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17960172, 685758, 61, 1, 23, "Print"],
Cell[17960236, 685761, 61, 1, 23, "Print"],
Cell[17960300, 685764, 58, 1, 23, "Print"],
Cell[17960361, 685767, 57, 1, 23, "Print"],
Cell[17960421, 685770, 58, 1, 23, "Print"],
Cell[17960482, 685773, 58, 1, 23, "Print"],
Cell[17960543, 685776, 21990, 783, 186, 8891, 617, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17982536, 686561, 62, 1, 23, "Print"],
Cell[17982601, 686564, 61, 1, 23, "Print"],
Cell[17982665, 686567, 58, 1, 23, "Print"],
Cell[17982726, 686570, 58, 1, 23, "Print"],
Cell[17982787, 686573, 58, 1, 23, "Print"],
Cell[17982848, 686576, 58, 1, 23, "Print"],
Cell[17982909, 686579, 20870, 727, 186, 8431, 569, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18003782, 687308, 62, 1, 23, "Print"],
Cell[18003847, 687311, 61, 1, 23, "Print"],
Cell[18003911, 687314, 57, 1, 23, "Print"],
Cell[18003971, 687317, 57, 1, 23, "Print"],
Cell[18004031, 687320, 58, 1, 23, "Print"],
Cell[18004092, 687323, 58, 1, 23, "Print"],
Cell[18004153, 687326, 20547, 718, 186, 8327, 563, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[18024749, 688050, 61, 0, 22, "Subsubsection"],
Cell[18024813, 688052, 54, 1, 27, "Input"],
Cell[18024870, 688055, 153, 4, 68, "Text"],
Cell[18025026, 688061, 27, 0, 32, "Text"],
Cell[18025056, 688063, 562, 10, 315, "Text"],
Cell[18025621, 688075, 66, 0, 32, "Text"],
Cell[18025690, 688077, 153, 4, 68, "Text"],
Cell[18025846, 688083, 27, 0, 32, "Text"],
Cell[18025876, 688085, 563, 10, 315, "Text"],
Cell[18026442, 688097, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[18026717, 688106, 45, 1, 27, "Input"],
Cell[18026765, 688109, 565, 10, 288, "Output"]
}, Open  ]],
Cell[18027345, 688122, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[18027485, 688128, 1169, 21, 299, "Input"],
Cell[18028657, 688151, 62, 1, 23, "Print"],
Cell[18028722, 688154, 61, 1, 23, "Print"],
Cell[18028786, 688157, 58, 1, 23, "Print"],
Cell[18028847, 688160, 58, 1, 23, "Print"],
Cell[18028908, 688163, 58, 1, 23, "Print"],
Cell[18028969, 688166, 58, 1, 23, "Print"],
Cell[18029030, 688169, 22160, 808, 186, 9208, 644, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18051193, 688979, 62, 1, 23, "Print"],
Cell[18051258, 688982, 61, 1, 23, "Print"],
Cell[18051322, 688985, 58, 1, 23, "Print"],
Cell[18051383, 688988, 58, 1, 23, "Print"],
Cell[18051444, 688991, 58, 1, 23, "Print"],
Cell[18051505, 688994, 58, 1, 23, "Print"],
Cell[18051566, 688997, 22370, 806, 186, 9150, 638, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18073939, 689805, 62, 1, 23, "Print"],
Cell[18074004, 689808, 61, 1, 23, "Print"],
Cell[18074068, 689811, 57, 1, 23, "Print"],
Cell[18074128, 689814, 58, 1, 23, "Print"],
Cell[18074189, 689817, 58, 1, 23, "Print"],
Cell[18074250, 689820, 58, 1, 23, "Print"],
Cell[18074311, 689823, 20471, 710, 186, 8228, 554, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18094785, 690535, 62, 1, 23, "Print"],
Cell[18094850, 690538, 61, 1, 23, "Print"],
Cell[18094914, 690541, 60, 1, 23, "Print"],
Cell[18094977, 690544, 57, 1, 23, "Print"],
Cell[18095037, 690547, 58, 1, 23, "Print"],
Cell[18095098, 690550, 58, 1, 23, "Print"],
Cell[18095159, 690553, 20675, 720, 186, 8325, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18115837, 691275, 62, 1, 23, "Print"],
Cell[18115902, 691278, 61, 1, 23, "Print"],
Cell[18115966, 691281, 57, 1, 23, "Print"],
Cell[18116026, 691284, 58, 1, 23, "Print"],
Cell[18116087, 691287, 58, 1, 23, "Print"],
Cell[18116148, 691290, 58, 1, 23, "Print"],
Cell[18116209, 691293, 21838, 776, 186, 8824, 611, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18138050, 692071, 62, 1, 23, "Print"],
Cell[18138115, 692074, 62, 1, 23, "Print"],
Cell[18138180, 692077, 58, 1, 23, "Print"],
Cell[18138241, 692080, 58, 1, 23, "Print"],
Cell[18138302, 692083, 58, 1, 23, "Print"],
Cell[18138363, 692086, 58, 1, 23, "Print"],
Cell[18138424, 692089, 21942, 772, 186, 8778, 605, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18160369, 692863, 62, 1, 23, "Print"],
Cell[18160434, 692866, 62, 1, 23, "Print"],
Cell[18160499, 692869, 61, 1, 23, "Print"],
Cell[18160563, 692872, 58, 1, 23, "Print"],
Cell[18160624, 692875, 58, 1, 23, "Print"],
Cell[18160685, 692878, 58, 1, 23, "Print"],
Cell[18160746, 692881, 20593, 711, 186, 8231, 554, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18181342, 693594, 63, 1, 23, "Print"],
Cell[18181408, 693597, 62, 1, 23, "Print"],
Cell[18181473, 693600, 57, 1, 23, "Print"],
Cell[18181533, 693603, 57, 1, 23, "Print"],
Cell[18181593, 693606, 58, 1, 23, "Print"],
Cell[18181654, 693609, 58, 1, 23, "Print"],
Cell[18181715, 693612, 21050, 742, 186, 8588, 584, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[18202814, 694360, 61, 0, 22, "Subsubsection"],
Cell[18202878, 694362, 54, 1, 27, "Input"],
Cell[18202935, 694365, 153, 4, 68, "Text"],
Cell[18203091, 694371, 27, 0, 32, "Text"],
Cell[18203121, 694373, 562, 10, 315, "Text"],
Cell[18203686, 694385, 66, 0, 32, "Text"],
Cell[18203755, 694387, 153, 4, 68, "Text"],
Cell[18203911, 694393, 27, 0, 32, "Text"],
Cell[18203941, 694395, 563, 10, 315, "Text"],
Cell[18204507, 694407, 250, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[18204782, 694416, 45, 1, 27, "Input"],
Cell[18204830, 694419, 565, 10, 288, "Output"]
}, Open  ]],
Cell[18205410, 694432, 115, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[18205550, 694438, 1169, 21, 299, "Input"],
Cell[18206722, 694461, 62, 1, 23, "Print"],
Cell[18206787, 694464, 60, 1, 23, "Print"],
Cell[18206850, 694467, 58, 1, 23, "Print"],
Cell[18206911, 694470, 58, 1, 23, "Print"],
Cell[18206972, 694473, 58, 1, 23, "Print"],
Cell[18207033, 694476, 58, 1, 23, "Print"],
Cell[18207094, 694479, 22277, 805, 186, 9146, 638, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18229374, 695286, 62, 1, 23, "Print"],
Cell[18229439, 695289, 62, 1, 23, "Print"],
Cell[18229504, 695292, 58, 1, 23, "Print"],
Cell[18229565, 695295, 58, 1, 23, "Print"],
Cell[18229626, 695298, 58, 1, 23, "Print"],
Cell[18229687, 695301, 58, 1, 23, "Print"],
Cell[18229748, 695304, 20564, 695, 186, 8052, 536, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18250315, 696001, 61, 1, 23, "Print"],
Cell[18250379, 696004, 62, 1, 23, "Print"],
Cell[18250444, 696007, 61, 1, 23, "Print"],
Cell[18250508, 696010, 58, 1, 23, "Print"],
Cell[18250569, 696013, 58, 1, 23, "Print"],
Cell[18250630, 696016, 58, 1, 23, "Print"],
Cell[18250691, 696019, 20682, 702, 186, 8113, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18271376, 696723, 60, 1, 23, "Print"],
Cell[18271439, 696726, 62, 1, 23, "Print"],
Cell[18271504, 696729, 58, 1, 23, "Print"],
Cell[18271565, 696732, 57, 1, 23, "Print"],
Cell[18271625, 696735, 58, 1, 23, "Print"],
Cell[18271686, 696738, 58, 1, 23, "Print"],
Cell[18271747, 696741, 20741, 726, 186, 8384, 569, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18292491, 697469, 61, 1, 23, "Print"],
Cell[18292555, 697472, 61, 1, 23, "Print"],
Cell[18292619, 697475, 58, 1, 23, "Print"],
Cell[18292680, 697478, 58, 1, 23, "Print"],
Cell[18292741, 697481, 58, 1, 23, "Print"],
Cell[18292802, 697484, 58, 1, 23, "Print"],
Cell[18292863, 697487, 21893, 771, 186, 8774, 605, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18314759, 698260, 61, 1, 23, "Print"],
Cell[18314823, 698263, 62, 1, 23, "Print"],
Cell[18314888, 698266, 58, 1, 23, "Print"],
Cell[18314949, 698269, 58, 1, 23, "Print"],
Cell[18315010, 698272, 58, 1, 23, "Print"],
Cell[18315071, 698275, 58, 1, 23, "Print"],
Cell[18315132, 698278, 22400, 796, 186, 9029, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18337535, 699076, 61, 1, 23, "Print"],
Cell[18337599, 699079, 62, 1, 23, "Print"],
Cell[18337664, 699082, 58, 1, 23, "Print"],
Cell[18337725, 699085, 58, 1, 23, "Print"],
Cell[18337786, 699088, 58, 1, 23, "Print"],
Cell[18337847, 699091, 58, 1, 23, "Print"],
Cell[18337908, 699094, 20572, 706, 186, 8170, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18358483, 699802, 61, 1, 23, "Print"],
Cell[18358547, 699805, 62, 1, 23, "Print"],
Cell[18358612, 699808, 60, 1, 23, "Print"],
Cell[18358675, 699811, 57, 1, 23, "Print"],
Cell[18358735, 699814, 58, 1, 23, "Print"],
Cell[18358796, 699817, 58, 1, 23, "Print"],
Cell[18358857, 699820, 20676, 715, 186, 8261, 557, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[18379582, 700541, 32, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[18379639, 700545, 1174, 21, 235, "Input"],
Cell[18380816, 700568, 57, 1, 23, "Print"],
Cell[18380876, 700571, 57, 1, 23, "Print"],
Cell[18380936, 700574, 57, 1, 23, "Print"],
Cell[18380996, 700577, 57, 1, 23, "Print"],
Cell[18381056, 700580, 57, 1, 23, "Print"],
Cell[18381116, 700583, 57, 1, 23, "Print"],
Cell[18381176, 700586, 58, 1, 23, "Print"],
Cell[18381237, 700589, 62, 1, 23, "Print"],
Cell[18381302, 700592, 63, 1, 23, "Print"],
Cell[18381368, 700595, 64, 1, 23, "Print"],
Cell[18381435, 700598, 64, 1, 23, "Print"],
Cell[18381502, 700601, 65, 1, 23, "Print"],
Cell[18381570, 700604, 65, 1, 23, "Print"],
Cell[18381638, 700607, 64, 1, 23, "Print"],
Cell[18381705, 700610, 64, 1, 23, "Print"],
Cell[18381772, 700613, 64, 1, 23, "Print"],
Cell[18381839, 700616, 64, 1, 23, "Print"],
Cell[18381906, 700619, 63, 1, 23, "Print"],
Cell[18381972, 700622, 62, 1, 23, "Print"],
Cell[18382037, 700625, 57, 1, 23, "Print"],
Cell[18382097, 700628, 57, 1, 23, "Print"],
Cell[18382157, 700631, 57, 1, 23, "Print"],
Cell[18382217, 700634, 57, 1, 23, "Print"],
Cell[18382277, 700637, 57, 1, 23, "Print"],
Cell[18382337, 700640, 17614, 677, 186, 7684, 550, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18399954, 701319, 57, 1, 23, "Print"],
Cell[18400014, 701322, 57, 1, 23, "Print"],
Cell[18400074, 701325, 57, 1, 23, "Print"],
Cell[18400134, 701328, 57, 1, 23, "Print"],
Cell[18400194, 701331, 57, 1, 23, "Print"],
Cell[18400254, 701334, 57, 1, 23, "Print"],
Cell[18400314, 701337, 57, 1, 23, "Print"],
Cell[18400374, 701340, 57, 1, 23, "Print"],
Cell[18400434, 701343, 57, 1, 23, "Print"],
Cell[18400494, 701346, 57, 1, 23, "Print"],
Cell[18400554, 701349, 62, 1, 23, "Print"],
Cell[18400619, 701352, 64, 1, 23, "Print"],
Cell[18400686, 701355, 65, 1, 23, "Print"],
Cell[18400754, 701358, 63, 1, 23, "Print"],
Cell[18400820, 701361, 64, 1, 23, "Print"],
Cell[18400887, 701364, 64, 1, 23, "Print"],
Cell[18400954, 701367, 64, 1, 23, "Print"],
Cell[18401021, 701370, 64, 1, 23, "Print"],
Cell[18401088, 701373, 63, 1, 23, "Print"],
Cell[18401154, 701376, 62, 1, 23, "Print"],
Cell[18401219, 701379, 61, 1, 23, "Print"],
Cell[18401283, 701382, 57, 1, 23, "Print"],
Cell[18401343, 701385, 57, 1, 23, "Print"],
Cell[18401403, 701388, 57, 1, 23, "Print"],
Cell[18401463, 701391, 18812, 722, 186, 8714, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18420278, 702115, 57, 1, 23, "Print"],
Cell[18420338, 702118, 57, 1, 23, "Print"],
Cell[18420398, 702121, 57, 1, 23, "Print"],
Cell[18420458, 702124, 57, 1, 23, "Print"],
Cell[18420518, 702127, 57, 1, 23, "Print"],
Cell[18420578, 702130, 57, 1, 23, "Print"],
Cell[18420638, 702133, 57, 1, 23, "Print"],
Cell[18420698, 702136, 57, 1, 23, "Print"],
Cell[18420758, 702139, 57, 1, 23, "Print"],
Cell[18420818, 702142, 57, 1, 23, "Print"],
Cell[18420878, 702145, 57, 1, 23, "Print"],
Cell[18420938, 702148, 57, 1, 23, "Print"],
Cell[18420998, 702151, 57, 1, 23, "Print"],
Cell[18421058, 702154, 63, 1, 23, "Print"],
Cell[18421124, 702157, 65, 1, 23, "Print"],
Cell[18421192, 702160, 65, 1, 23, "Print"],
Cell[18421260, 702163, 64, 1, 23, "Print"],
Cell[18421327, 702166, 64, 1, 23, "Print"],
Cell[18421394, 702169, 64, 1, 23, "Print"],
Cell[18421461, 702172, 63, 1, 23, "Print"],
Cell[18421527, 702175, 63, 1, 23, "Print"],
Cell[18421593, 702178, 63, 1, 23, "Print"],
Cell[18421659, 702181, 61, 1, 23, "Print"],
Cell[18421723, 702184, 62, 1, 23, "Print"],
Cell[18421788, 702187, 18812, 722, 186, 8717, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18440603, 702911, 57, 1, 23, "Print"],
Cell[18440663, 702914, 57, 1, 23, "Print"],
Cell[18440723, 702917, 57, 1, 23, "Print"],
Cell[18440783, 702920, 57, 1, 23, "Print"],
Cell[18440843, 702923, 57, 1, 23, "Print"],
Cell[18440903, 702926, 57, 1, 23, "Print"],
Cell[18440963, 702929, 57, 1, 23, "Print"],
Cell[18441023, 702932, 57, 1, 23, "Print"],
Cell[18441083, 702935, 57, 1, 23, "Print"],
Cell[18441143, 702938, 57, 1, 23, "Print"],
Cell[18441203, 702941, 57, 1, 23, "Print"],
Cell[18441263, 702944, 57, 1, 23, "Print"],
Cell[18441323, 702947, 57, 1, 23, "Print"],
Cell[18441383, 702950, 57, 1, 23, "Print"],
Cell[18441443, 702953, 57, 1, 23, "Print"],
Cell[18441503, 702956, 57, 1, 23, "Print"],
Cell[18441563, 702959, 58, 1, 23, "Print"],
Cell[18441624, 702962, 62, 1, 23, "Print"],
Cell[18441689, 702965, 65, 1, 23, "Print"],
Cell[18441757, 702968, 65, 1, 23, "Print"],
Cell[18441825, 702971, 65, 1, 23, "Print"],
Cell[18441893, 702974, 64, 1, 23, "Print"],
Cell[18441960, 702977, 64, 1, 23, "Print"],
Cell[18442027, 702980, 63, 1, 23, "Print"],
Cell[18442093, 702983, 18571, 712, 186, 8582, 584, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18460667, 703697, 57, 1, 23, "Print"],
Cell[18460727, 703700, 57, 1, 23, "Print"],
Cell[18460787, 703703, 57, 1, 23, "Print"],
Cell[18460847, 703706, 57, 1, 23, "Print"],
Cell[18460907, 703709, 57, 1, 23, "Print"],
Cell[18460967, 703712, 57, 1, 23, "Print"],
Cell[18461027, 703715, 57, 1, 23, "Print"],
Cell[18461087, 703718, 57, 1, 23, "Print"],
Cell[18461147, 703721, 57, 1, 23, "Print"],
Cell[18461207, 703724, 58, 1, 23, "Print"],
Cell[18461268, 703727, 62, 1, 23, "Print"],
Cell[18461333, 703730, 63, 1, 23, "Print"],
Cell[18461399, 703733, 64, 1, 23, "Print"],
Cell[18461466, 703736, 65, 1, 23, "Print"],
Cell[18461534, 703739, 64, 1, 23, "Print"],
Cell[18461601, 703742, 64, 1, 23, "Print"],
Cell[18461668, 703745, 64, 1, 23, "Print"],
Cell[18461735, 703748, 63, 1, 23, "Print"],
Cell[18461801, 703751, 62, 1, 23, "Print"],
Cell[18461866, 703754, 62, 1, 23, "Print"],
Cell[18461931, 703757, 58, 1, 23, "Print"],
Cell[18461992, 703760, 57, 1, 23, "Print"],
Cell[18462052, 703763, 57, 1, 23, "Print"],
Cell[18462112, 703766, 57, 1, 23, "Print"],
Cell[18462172, 703769, 18878, 723, 186, 8719, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18481053, 704494, 57, 1, 23, "Print"],
Cell[18481113, 704497, 57, 1, 23, "Print"],
Cell[18481173, 704500, 57, 1, 23, "Print"],
Cell[18481233, 704503, 57, 1, 23, "Print"],
Cell[18481293, 704506, 57, 1, 23, "Print"],
Cell[18481353, 704509, 57, 1, 23, "Print"],
Cell[18481413, 704512, 57, 1, 23, "Print"],
Cell[18481473, 704515, 57, 1, 23, "Print"],
Cell[18481533, 704518, 57, 1, 23, "Print"],
Cell[18481593, 704521, 57, 1, 23, "Print"],
Cell[18481653, 704524, 57, 1, 23, "Print"],
Cell[18481713, 704527, 58, 1, 23, "Print"],
Cell[18481774, 704530, 62, 1, 23, "Print"],
Cell[18481839, 704533, 64, 1, 23, "Print"],
Cell[18481906, 704536, 65, 1, 23, "Print"],
Cell[18481974, 704539, 65, 1, 23, "Print"],
Cell[18482042, 704542, 65, 1, 23, "Print"],
Cell[18482110, 704545, 64, 1, 23, "Print"],
Cell[18482177, 704548, 64, 1, 23, "Print"],
Cell[18482244, 704551, 63, 1, 23, "Print"],
Cell[18482310, 704554, 62, 1, 23, "Print"],
Cell[18482375, 704557, 62, 1, 23, "Print"],
Cell[18482440, 704560, 62, 1, 23, "Print"],
Cell[18482505, 704563, 57, 1, 23, "Print"],
Cell[18482565, 704566, 19482, 746, 186, 9270, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18502050, 705314, 57, 1, 23, "Print"],
Cell[18502110, 705317, 57, 1, 23, "Print"],
Cell[18502170, 705320, 57, 1, 23, "Print"],
Cell[18502230, 705323, 57, 1, 23, "Print"],
Cell[18502290, 705326, 57, 1, 23, "Print"],
Cell[18502350, 705329, 57, 1, 23, "Print"],
Cell[18502410, 705332, 57, 1, 23, "Print"],
Cell[18502470, 705335, 57, 1, 23, "Print"],
Cell[18502530, 705338, 57, 1, 23, "Print"],
Cell[18502590, 705341, 57, 1, 23, "Print"],
Cell[18502650, 705344, 57, 1, 23, "Print"],
Cell[18502710, 705347, 57, 1, 23, "Print"],
Cell[18502770, 705350, 57, 1, 23, "Print"],
Cell[18502830, 705353, 57, 1, 23, "Print"],
Cell[18502890, 705356, 62, 1, 23, "Print"],
Cell[18502955, 705359, 63, 1, 23, "Print"],
Cell[18503021, 705362, 65, 1, 23, "Print"],
Cell[18503089, 705365, 65, 1, 23, "Print"],
Cell[18503157, 705368, 65, 1, 23, "Print"],
Cell[18503225, 705371, 64, 1, 23, "Print"],
Cell[18503292, 705374, 64, 1, 23, "Print"],
Cell[18503359, 705377, 64, 1, 23, "Print"],
Cell[18503426, 705380, 64, 1, 23, "Print"],
Cell[18503493, 705383, 63, 1, 23, "Print"],
Cell[18503559, 705386, 19450, 745, 186, 9294, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18523012, 706133, 57, 1, 23, "Print"],
Cell[18523072, 706136, 57, 1, 23, "Print"],
Cell[18523132, 706139, 57, 1, 23, "Print"],
Cell[18523192, 706142, 57, 1, 23, "Print"],
Cell[18523252, 706145, 57, 1, 23, "Print"],
Cell[18523312, 706148, 57, 1, 23, "Print"],
Cell[18523372, 706151, 57, 1, 23, "Print"],
Cell[18523432, 706154, 57, 1, 23, "Print"],
Cell[18523492, 706157, 57, 1, 23, "Print"],
Cell[18523552, 706160, 57, 1, 23, "Print"],
Cell[18523612, 706163, 57, 1, 23, "Print"],
Cell[18523672, 706166, 57, 1, 23, "Print"],
Cell[18523732, 706169, 57, 1, 23, "Print"],
Cell[18523792, 706172, 57, 1, 23, "Print"],
Cell[18523852, 706175, 57, 1, 23, "Print"],
Cell[18523912, 706178, 57, 1, 23, "Print"],
Cell[18523972, 706181, 57, 1, 23, "Print"],
Cell[18524032, 706184, 57, 1, 23, "Print"],
Cell[18524092, 706187, 61, 1, 23, "Print"],
Cell[18524156, 706190, 64, 1, 23, "Print"],
Cell[18524223, 706193, 65, 1, 23, "Print"],
Cell[18524291, 706196, 64, 1, 23, "Print"],
Cell[18524358, 706199, 65, 1, 23, "Print"],
Cell[18524426, 706202, 65, 1, 23, "Print"],
Cell[18524494, 706205, 19072, 717, 186, 8964, 588, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18543569, 706924, 57, 1, 23, "Print"],
Cell[18543629, 706927, 57, 1, 23, "Print"],
Cell[18543689, 706930, 57, 1, 23, "Print"],
Cell[18543749, 706933, 57, 1, 23, "Print"],
Cell[18543809, 706936, 57, 1, 23, "Print"],
Cell[18543869, 706939, 57, 1, 23, "Print"],
Cell[18543929, 706942, 57, 1, 23, "Print"],
Cell[18543989, 706945, 57, 1, 23, "Print"],
Cell[18544049, 706948, 57, 1, 23, "Print"],
Cell[18544109, 706951, 57, 1, 23, "Print"],
Cell[18544169, 706954, 57, 1, 23, "Print"],
Cell[18544229, 706957, 57, 1, 23, "Print"],
Cell[18544289, 706960, 62, 1, 23, "Print"],
Cell[18544354, 706963, 64, 1, 23, "Print"],
Cell[18544421, 706966, 65, 1, 23, "Print"],
Cell[18544489, 706969, 64, 1, 23, "Print"],
Cell[18544556, 706972, 64, 1, 23, "Print"],
Cell[18544623, 706975, 64, 1, 23, "Print"],
Cell[18544690, 706978, 63, 1, 23, "Print"],
Cell[18544756, 706981, 64, 1, 23, "Print"],
Cell[18544823, 706984, 62, 1, 23, "Print"],
Cell[18544888, 706987, 62, 1, 23, "Print"],
Cell[18544953, 706990, 63, 1, 23, "Print"],
Cell[18545019, 706993, 61, 1, 23, "Print"],
Cell[18545083, 706996, 18791, 722, 186, 8708, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18563877, 707720, 57, 1, 23, "Print"],
Cell[18563937, 707723, 57, 1, 23, "Print"],
Cell[18563997, 707726, 57, 1, 23, "Print"],
Cell[18564057, 707729, 57, 1, 23, "Print"],
Cell[18564117, 707732, 57, 1, 23, "Print"],
Cell[18564177, 707735, 57, 1, 23, "Print"],
Cell[18564237, 707738, 57, 1, 23, "Print"],
Cell[18564297, 707741, 57, 1, 23, "Print"],
Cell[18564357, 707744, 57, 1, 23, "Print"],
Cell[18564417, 707747, 57, 1, 23, "Print"],
Cell[18564477, 707750, 57, 1, 23, "Print"],
Cell[18564537, 707753, 57, 1, 23, "Print"],
Cell[18564597, 707756, 57, 1, 23, "Print"],
Cell[18564657, 707759, 57, 1, 23, "Print"],
Cell[18564717, 707762, 63, 1, 23, "Print"],
Cell[18564783, 707765, 64, 1, 23, "Print"],
Cell[18564850, 707768, 64, 1, 23, "Print"],
Cell[18564917, 707771, 65, 1, 23, "Print"],
Cell[18564985, 707774, 65, 1, 23, "Print"],
Cell[18565053, 707777, 63, 1, 23, "Print"],
Cell[18565119, 707780, 64, 1, 23, "Print"],
Cell[18565186, 707783, 63, 1, 23, "Print"],
Cell[18565252, 707786, 62, 1, 23, "Print"],
Cell[18565317, 707789, 63, 1, 23, "Print"],
Cell[18565383, 707792, 19465, 745, 186, 9293, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18584851, 708539, 57, 1, 23, "Print"],
Cell[18584911, 708542, 57, 1, 23, "Print"],
Cell[18584971, 708545, 57, 1, 23, "Print"],
Cell[18585031, 708548, 57, 1, 23, "Print"],
Cell[18585091, 708551, 57, 1, 23, "Print"],
Cell[18585151, 708554, 57, 1, 23, "Print"],
Cell[18585211, 708557, 57, 1, 23, "Print"],
Cell[18585271, 708560, 57, 1, 23, "Print"],
Cell[18585331, 708563, 57, 1, 23, "Print"],
Cell[18585391, 708566, 57, 1, 23, "Print"],
Cell[18585451, 708569, 57, 1, 23, "Print"],
Cell[18585511, 708572, 57, 1, 23, "Print"],
Cell[18585571, 708575, 57, 1, 23, "Print"],
Cell[18585631, 708578, 57, 1, 23, "Print"],
Cell[18585691, 708581, 57, 1, 23, "Print"],
Cell[18585751, 708584, 57, 1, 23, "Print"],
Cell[18585811, 708587, 57, 1, 23, "Print"],
Cell[18585871, 708590, 64, 1, 23, "Print"],
Cell[18585938, 708593, 64, 1, 23, "Print"],
Cell[18586005, 708596, 64, 1, 23, "Print"],
Cell[18586072, 708599, 64, 1, 23, "Print"],
Cell[18586139, 708602, 63, 1, 23, "Print"],
Cell[18586205, 708605, 63, 1, 23, "Print"],
Cell[18586271, 708608, 64, 1, 23, "Print"],
Cell[18586338, 708611, 19225, 735, 186, 9138, 606, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18605566, 709348, 57, 1, 23, "Print"],
Cell[18605626, 709351, 57, 1, 23, "Print"],
Cell[18605686, 709354, 57, 1, 23, "Print"],
Cell[18605746, 709357, 57, 1, 23, "Print"],
Cell[18605806, 709360, 57, 1, 23, "Print"],
Cell[18605866, 709363, 57, 1, 23, "Print"],
Cell[18605926, 709366, 57, 1, 23, "Print"],
Cell[18605986, 709369, 57, 1, 23, "Print"],
Cell[18606046, 709372, 57, 1, 23, "Print"],
Cell[18606106, 709375, 57, 1, 23, "Print"],
Cell[18606166, 709378, 57, 1, 23, "Print"],
Cell[18606226, 709381, 57, 1, 23, "Print"],
Cell[18606286, 709384, 57, 1, 23, "Print"],
Cell[18606346, 709387, 57, 1, 23, "Print"],
Cell[18606406, 709390, 57, 1, 23, "Print"],
Cell[18606466, 709393, 57, 1, 23, "Print"],
Cell[18606526, 709396, 57, 1, 23, "Print"],
Cell[18606586, 709399, 57, 1, 23, "Print"],
Cell[18606646, 709402, 57, 1, 23, "Print"],
Cell[18606706, 709405, 57, 1, 23, "Print"],
Cell[18606766, 709408, 57, 1, 23, "Print"],
Cell[18606826, 709411, 64, 1, 23, "Print"],
Cell[18606893, 709414, 64, 1, 23, "Print"],
Cell[18606960, 709417, 65, 1, 23, "Print"],
Cell[18607028, 709420, 20280, 798, 186, 9742, 663, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18627311, 710220, 57, 1, 23, "Print"],
Cell[18627371, 710223, 57, 1, 23, "Print"],
Cell[18627431, 710226, 57, 1, 23, "Print"],
Cell[18627491, 710229, 57, 1, 23, "Print"],
Cell[18627551, 710232, 57, 1, 23, "Print"],
Cell[18627611, 710235, 57, 1, 23, "Print"],
Cell[18627671, 710238, 57, 1, 23, "Print"],
Cell[18627731, 710241, 57, 1, 23, "Print"],
Cell[18627791, 710244, 57, 1, 23, "Print"],
Cell[18627851, 710247, 57, 1, 23, "Print"],
Cell[18627911, 710250, 57, 1, 23, "Print"],
Cell[18627971, 710253, 57, 1, 23, "Print"],
Cell[18628031, 710256, 57, 1, 23, "Print"],
Cell[18628091, 710259, 57, 1, 23, "Print"],
Cell[18628151, 710262, 57, 1, 23, "Print"],
Cell[18628211, 710265, 57, 1, 23, "Print"],
Cell[18628271, 710268, 58, 1, 23, "Print"],
Cell[18628332, 710271, 63, 1, 23, "Print"],
Cell[18628398, 710274, 64, 1, 23, "Print"],
Cell[18628465, 710277, 64, 1, 23, "Print"],
Cell[18628532, 710280, 64, 1, 23, "Print"],
Cell[18628599, 710283, 64, 1, 23, "Print"],
Cell[18628666, 710286, 63, 1, 23, "Print"],
Cell[18628732, 710289, 64, 1, 23, "Print"],
Cell[18628799, 710292, 18559, 712, 186, 8581, 584, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18647361, 711006, 57, 1, 23, "Print"],
Cell[18647421, 711009, 57, 1, 23, "Print"],
Cell[18647481, 711012, 57, 1, 23, "Print"],
Cell[18647541, 711015, 57, 1, 23, "Print"],
Cell[18647601, 711018, 57, 1, 23, "Print"],
Cell[18647661, 711021, 57, 1, 23, "Print"],
Cell[18647721, 711024, 57, 1, 23, "Print"],
Cell[18647781, 711027, 57, 1, 23, "Print"],
Cell[18647841, 711030, 57, 1, 23, "Print"],
Cell[18647901, 711033, 57, 1, 23, "Print"],
Cell[18647961, 711036, 57, 1, 23, "Print"],
Cell[18648021, 711039, 57, 1, 23, "Print"],
Cell[18648081, 711042, 57, 1, 23, "Print"],
Cell[18648141, 711045, 57, 1, 23, "Print"],
Cell[18648201, 711048, 57, 1, 23, "Print"],
Cell[18648261, 711051, 57, 1, 23, "Print"],
Cell[18648321, 711054, 57, 1, 23, "Print"],
Cell[18648381, 711057, 57, 1, 23, "Print"],
Cell[18648441, 711060, 62, 1, 23, "Print"],
Cell[18648506, 711063, 63, 1, 23, "Print"],
Cell[18648572, 711066, 65, 1, 23, "Print"],
Cell[18648640, 711069, 65, 1, 23, "Print"],
Cell[18648708, 711072, 65, 1, 23, "Print"],
Cell[18648776, 711075, 65, 1, 23, "Print"],
Cell[18648844, 711078, 19088, 717, 186, 8968, 588, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18667935, 711797, 57, 1, 23, "Print"],
Cell[18667995, 711800, 57, 1, 23, "Print"],
Cell[18668055, 711803, 57, 1, 23, "Print"],
Cell[18668115, 711806, 57, 1, 23, "Print"],
Cell[18668175, 711809, 57, 1, 23, "Print"],
Cell[18668235, 711812, 57, 1, 23, "Print"],
Cell[18668295, 711815, 57, 1, 23, "Print"],
Cell[18668355, 711818, 57, 1, 23, "Print"],
Cell[18668415, 711821, 57, 1, 23, "Print"],
Cell[18668475, 711824, 57, 1, 23, "Print"],
Cell[18668535, 711827, 57, 1, 23, "Print"],
Cell[18668595, 711830, 57, 1, 23, "Print"],
Cell[18668655, 711833, 57, 1, 23, "Print"],
Cell[18668715, 711836, 57, 1, 23, "Print"],
Cell[18668775, 711839, 57, 1, 23, "Print"],
Cell[18668835, 711842, 57, 1, 23, "Print"],
Cell[18668895, 711845, 57, 1, 23, "Print"],
Cell[18668955, 711848, 57, 1, 23, "Print"],
Cell[18669015, 711851, 57, 1, 23, "Print"],
Cell[18669075, 711854, 57, 1, 23, "Print"],
Cell[18669135, 711857, 58, 1, 23, "Print"],
Cell[18669196, 711860, 63, 1, 23, "Print"],
Cell[18669262, 711863, 64, 1, 23, "Print"],
Cell[18669329, 711866, 65, 1, 23, "Print"],
Cell[18669397, 711869, 20257, 792, 186, 9696, 657, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18689657, 712663, 57, 1, 23, "Print"],
Cell[18689717, 712666, 57, 1, 23, "Print"],
Cell[18689777, 712669, 57, 1, 23, "Print"],
Cell[18689837, 712672, 57, 1, 23, "Print"],
Cell[18689897, 712675, 57, 1, 23, "Print"],
Cell[18689957, 712678, 57, 1, 23, "Print"],
Cell[18690017, 712681, 57, 1, 23, "Print"],
Cell[18690077, 712684, 57, 1, 23, "Print"],
Cell[18690137, 712687, 57, 1, 23, "Print"],
Cell[18690197, 712690, 57, 1, 23, "Print"],
Cell[18690257, 712693, 57, 1, 23, "Print"],
Cell[18690317, 712696, 57, 1, 23, "Print"],
Cell[18690377, 712699, 57, 1, 23, "Print"],
Cell[18690437, 712702, 57, 1, 23, "Print"],
Cell[18690497, 712705, 57, 1, 23, "Print"],
Cell[18690557, 712708, 57, 1, 23, "Print"],
Cell[18690617, 712711, 57, 1, 23, "Print"],
Cell[18690677, 712714, 57, 1, 23, "Print"],
Cell[18690737, 712717, 57, 1, 23, "Print"],
Cell[18690797, 712720, 57, 1, 23, "Print"],
Cell[18690857, 712723, 57, 1, 23, "Print"],
Cell[18690917, 712726, 57, 1, 23, "Print"],
Cell[18690977, 712729, 57, 1, 23, "Print"],
Cell[18691037, 712732, 57, 1, 23, "Print"],
Cell[18691097, 712735, 55682, 1192, 186, 9300, 615, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18746816, 713932, 1315, 23, 395, "Input"],
Cell[18748134, 713957, 57, 1, 23, "Print"],
Cell[18748194, 713960, 57, 1, 23, "Print"],
Cell[18748254, 713963, 57, 1, 23, "Print"],
Cell[18748314, 713966, 57, 1, 23, "Print"],
Cell[18748374, 713969, 57, 1, 23, "Print"],
Cell[18748434, 713972, 57, 1, 23, "Print"],
Cell[18748494, 713975, 57, 1, 23, "Print"],
Cell[18748554, 713978, 62, 1, 23, "Print"],
Cell[18748619, 713981, 62, 1, 23, "Print"],
Cell[18748684, 713984, 64, 1, 23, "Print"],
Cell[18748751, 713987, 63, 1, 23, "Print"],
Cell[18748817, 713990, 65, 1, 23, "Print"],
Cell[18748885, 713993, 65, 1, 23, "Print"],
Cell[18748953, 713996, 65, 1, 23, "Print"],
Cell[18749021, 713999, 64, 1, 23, "Print"],
Cell[18749088, 714002, 64, 1, 23, "Print"],
Cell[18749155, 714005, 64, 1, 23, "Print"],
Cell[18749222, 714008, 63, 1, 23, "Print"],
Cell[18749288, 714011, 62, 1, 23, "Print"],
Cell[18749353, 714014, 57, 1, 23, "Print"],
Cell[18749413, 714017, 57, 1, 23, "Print"],
Cell[18749473, 714020, 57, 1, 23, "Print"],
Cell[18749533, 714023, 57, 1, 23, "Print"],
Cell[18749593, 714026, 57, 1, 23, "Print"],
Cell[18749653, 714029, 19005, 729, 186, 8829, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18768661, 714760, 57, 1, 23, "Print"],
Cell[18768721, 714763, 57, 1, 23, "Print"],
Cell[18768781, 714766, 57, 1, 23, "Print"],
Cell[18768841, 714769, 57, 1, 23, "Print"],
Cell[18768901, 714772, 57, 1, 23, "Print"],
Cell[18768961, 714775, 57, 1, 23, "Print"],
Cell[18769021, 714778, 57, 1, 23, "Print"],
Cell[18769081, 714781, 57, 1, 23, "Print"],
Cell[18769141, 714784, 61, 1, 23, "Print"],
Cell[18769205, 714787, 63, 1, 23, "Print"],
Cell[18769271, 714790, 64, 1, 23, "Print"],
Cell[18769338, 714793, 65, 1, 23, "Print"],
Cell[18769406, 714796, 65, 1, 23, "Print"],
Cell[18769474, 714799, 65, 1, 23, "Print"],
Cell[18769542, 714802, 64, 1, 23, "Print"],
Cell[18769609, 714805, 64, 1, 23, "Print"],
Cell[18769676, 714808, 63, 1, 23, "Print"],
Cell[18769742, 714811, 63, 1, 23, "Print"],
Cell[18769808, 714814, 62, 1, 23, "Print"],
Cell[18769873, 714817, 58, 1, 23, "Print"],
Cell[18769934, 714820, 57, 1, 23, "Print"],
Cell[18769994, 714823, 57, 1, 23, "Print"],
Cell[18770054, 714826, 57, 1, 23, "Print"],
Cell[18770114, 714829, 57, 1, 23, "Print"],
Cell[18770174, 714832, 19012, 729, 186, 8824, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18789189, 715563, 57, 1, 23, "Print"],
Cell[18789249, 715566, 57, 1, 23, "Print"],
Cell[18789309, 715569, 57, 1, 23, "Print"],
Cell[18789369, 715572, 57, 1, 23, "Print"],
Cell[18789429, 715575, 57, 1, 23, "Print"],
Cell[18789489, 715578, 57, 1, 23, "Print"],
Cell[18789549, 715581, 57, 1, 23, "Print"],
Cell[18789609, 715584, 57, 1, 23, "Print"],
Cell[18789669, 715587, 57, 1, 23, "Print"],
Cell[18789729, 715590, 61, 1, 23, "Print"],
Cell[18789793, 715593, 64, 1, 23, "Print"],
Cell[18789860, 715596, 65, 1, 23, "Print"],
Cell[18789928, 715599, 64, 1, 23, "Print"],
Cell[18789995, 715602, 65, 1, 23, "Print"],
Cell[18790063, 715605, 63, 1, 23, "Print"],
Cell[18790129, 715608, 64, 1, 23, "Print"],
Cell[18790196, 715611, 63, 1, 23, "Print"],
Cell[18790262, 715614, 62, 1, 23, "Print"],
Cell[18790327, 715617, 63, 1, 23, "Print"],
Cell[18790393, 715620, 62, 1, 23, "Print"],
Cell[18790458, 715623, 57, 1, 23, "Print"],
Cell[18790518, 715626, 57, 1, 23, "Print"],
Cell[18790578, 715629, 57, 1, 23, "Print"],
Cell[18790638, 715632, 57, 1, 23, "Print"],
Cell[18790698, 715635, 19007, 729, 186, 8819, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18809708, 716366, 57, 1, 23, "Print"],
Cell[18809768, 716369, 57, 1, 23, "Print"],
Cell[18809828, 716372, 57, 1, 23, "Print"],
Cell[18809888, 716375, 57, 1, 23, "Print"],
Cell[18809948, 716378, 57, 1, 23, "Print"],
Cell[18810008, 716381, 57, 1, 23, "Print"],
Cell[18810068, 716384, 57, 1, 23, "Print"],
Cell[18810128, 716387, 57, 1, 23, "Print"],
Cell[18810188, 716390, 57, 1, 23, "Print"],
Cell[18810248, 716393, 58, 1, 23, "Print"],
Cell[18810309, 716396, 63, 1, 23, "Print"],
Cell[18810375, 716399, 64, 1, 23, "Print"],
Cell[18810442, 716402, 65, 1, 23, "Print"],
Cell[18810510, 716405, 64, 1, 23, "Print"],
Cell[18810577, 716408, 64, 1, 23, "Print"],
Cell[18810644, 716411, 64, 1, 23, "Print"],
Cell[18810711, 716414, 64, 1, 23, "Print"],
Cell[18810778, 716417, 64, 1, 23, "Print"],
Cell[18810845, 716420, 62, 1, 23, "Print"],
Cell[18810910, 716423, 62, 1, 23, "Print"],
Cell[18810975, 716426, 62, 1, 23, "Print"],
Cell[18811040, 716429, 57, 1, 23, "Print"],
Cell[18811100, 716432, 57, 1, 23, "Print"],
Cell[18811160, 716435, 57, 1, 23, "Print"],
Cell[18811220, 716438, 18715, 721, 186, 8721, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18829938, 717161, 57, 1, 23, "Print"],
Cell[18829998, 717164, 57, 1, 23, "Print"],
Cell[18830058, 717167, 57, 1, 23, "Print"],
Cell[18830118, 717170, 57, 1, 23, "Print"],
Cell[18830178, 717173, 57, 1, 23, "Print"],
Cell[18830238, 717176, 57, 1, 23, "Print"],
Cell[18830298, 717179, 57, 1, 23, "Print"],
Cell[18830358, 717182, 61, 1, 23, "Print"],
Cell[18830422, 717185, 62, 1, 23, "Print"],
Cell[18830487, 717188, 62, 1, 23, "Print"],
Cell[18830552, 717191, 63, 1, 23, "Print"],
Cell[18830618, 717194, 65, 1, 23, "Print"],
Cell[18830686, 717197, 65, 1, 23, "Print"],
Cell[18830754, 717200, 65, 1, 23, "Print"],
Cell[18830822, 717203, 63, 1, 23, "Print"],
Cell[18830888, 717206, 64, 1, 23, "Print"],
Cell[18830955, 717209, 64, 1, 23, "Print"],
Cell[18831022, 717212, 63, 1, 23, "Print"],
Cell[18831088, 717215, 62, 1, 23, "Print"],
Cell[18831153, 717218, 61, 1, 23, "Print"],
Cell[18831217, 717221, 57, 1, 23, "Print"],
Cell[18831277, 717224, 57, 1, 23, "Print"],
Cell[18831337, 717227, 57, 1, 23, "Print"],
Cell[18831397, 717230, 57, 1, 23, "Print"],
Cell[18831457, 717233, 18996, 729, 186, 8820, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18850456, 717964, 57, 1, 23, "Print"],
Cell[18850516, 717967, 57, 1, 23, "Print"],
Cell[18850576, 717970, 57, 1, 23, "Print"],
Cell[18850636, 717973, 57, 1, 23, "Print"],
Cell[18850696, 717976, 57, 1, 23, "Print"],
Cell[18850756, 717979, 57, 1, 23, "Print"],
Cell[18850816, 717982, 57, 1, 23, "Print"],
Cell[18850876, 717985, 57, 1, 23, "Print"],
Cell[18850936, 717988, 62, 1, 23, "Print"],
Cell[18851001, 717991, 63, 1, 23, "Print"],
Cell[18851067, 717994, 63, 1, 23, "Print"],
Cell[18851133, 717997, 63, 1, 23, "Print"],
Cell[18851199, 718000, 64, 1, 23, "Print"],
Cell[18851266, 718003, 65, 1, 23, "Print"],
Cell[18851334, 718006, 64, 1, 23, "Print"],
Cell[18851401, 718009, 63, 1, 23, "Print"],
Cell[18851467, 718012, 64, 1, 23, "Print"],
Cell[18851534, 718015, 63, 1, 23, "Print"],
Cell[18851600, 718018, 62, 1, 23, "Print"],
Cell[18851665, 718021, 57, 1, 23, "Print"],
Cell[18851725, 718024, 57, 1, 23, "Print"],
Cell[18851785, 718027, 57, 1, 23, "Print"],
Cell[18851845, 718030, 57, 1, 23, "Print"],
Cell[18851905, 718033, 57, 1, 23, "Print"],
Cell[18851965, 718036, 19027, 729, 186, 8823, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18870995, 718767, 57, 1, 23, "Print"],
Cell[18871055, 718770, 57, 1, 23, "Print"],
Cell[18871115, 718773, 57, 1, 23, "Print"],
Cell[18871175, 718776, 57, 1, 23, "Print"],
Cell[18871235, 718779, 57, 1, 23, "Print"],
Cell[18871295, 718782, 57, 1, 23, "Print"],
Cell[18871355, 718785, 57, 1, 23, "Print"],
Cell[18871415, 718788, 57, 1, 23, "Print"],
Cell[18871475, 718791, 61, 1, 23, "Print"],
Cell[18871539, 718794, 62, 1, 23, "Print"],
Cell[18871604, 718797, 62, 1, 23, "Print"],
Cell[18871669, 718800, 64, 1, 23, "Print"],
Cell[18871736, 718803, 65, 1, 23, "Print"],
Cell[18871804, 718806, 65, 1, 23, "Print"],
Cell[18871872, 718809, 63, 1, 23, "Print"],
Cell[18871938, 718812, 64, 1, 23, "Print"],
Cell[18872005, 718815, 64, 1, 23, "Print"],
Cell[18872072, 718818, 63, 1, 23, "Print"],
Cell[18872138, 718821, 62, 1, 23, "Print"],
Cell[18872203, 718824, 58, 1, 23, "Print"],
Cell[18872264, 718827, 57, 1, 23, "Print"],
Cell[18872324, 718830, 57, 1, 23, "Print"],
Cell[18872384, 718833, 57, 1, 23, "Print"],
Cell[18872444, 718836, 57, 1, 23, "Print"],
Cell[18872504, 718839, 19011, 729, 186, 8823, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18891518, 719570, 57, 1, 23, "Print"],
Cell[18891578, 719573, 57, 1, 23, "Print"],
Cell[18891638, 719576, 57, 1, 23, "Print"],
Cell[18891698, 719579, 57, 1, 23, "Print"],
Cell[18891758, 719582, 57, 1, 23, "Print"],
Cell[18891818, 719585, 57, 1, 23, "Print"],
Cell[18891878, 719588, 57, 1, 23, "Print"],
Cell[18891938, 719591, 57, 1, 23, "Print"],
Cell[18891998, 719594, 57, 1, 23, "Print"],
Cell[18892058, 719597, 62, 1, 23, "Print"],
Cell[18892123, 719600, 63, 1, 23, "Print"],
Cell[18892189, 719603, 63, 1, 23, "Print"],
Cell[18892255, 719606, 65, 1, 23, "Print"],
Cell[18892323, 719609, 65, 1, 23, "Print"],
Cell[18892391, 719612, 63, 1, 23, "Print"],
Cell[18892457, 719615, 64, 1, 23, "Print"],
Cell[18892524, 719618, 64, 1, 23, "Print"],
Cell[18892591, 719621, 63, 1, 23, "Print"],
Cell[18892657, 719624, 62, 1, 23, "Print"],
Cell[18892722, 719627, 62, 1, 23, "Print"],
Cell[18892787, 719630, 62, 1, 23, "Print"],
Cell[18892852, 719633, 57, 1, 23, "Print"],
Cell[18892912, 719636, 57, 1, 23, "Print"],
Cell[18892972, 719639, 57, 1, 23, "Print"],
Cell[18893032, 719642, 18756, 721, 186, 8718, 593, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[18911849, 720370, 50, 0, 30, "Subsection"],
Cell[18911902, 720372, 48, 1, 27, "Input"],
Cell[18911953, 720375, 44, 1, 27, "Input"],
Cell[18912000, 720378, 57, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[18912082, 720383, 29, 0, 28, "Subsubsection"],
Cell[18912114, 720385, 54, 1, 27, "Input"],
Cell[18912171, 720388, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[18912447, 720397, 45, 1, 27, "Input"],
Cell[18912495, 720400, 533, 9, 243, "Output"]
}, Open  ]],
Cell[18913043, 720412, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[18913183, 720418, 927, 17, 251, "Input"],
Cell[18914113, 720437, 57, 1, 23, "Print"],
Cell[18914173, 720440, 57, 1, 23, "Print"],
Cell[18914233, 720443, 57, 1, 23, "Print"],
Cell[18914293, 720446, 57, 1, 23, "Print"],
Cell[18914353, 720449, 57, 1, 23, "Print"],
Cell[18914413, 720452, 57, 1, 23, "Print"],
Cell[18914473, 720455, 57, 1, 23, "Print"],
Cell[18914533, 720458, 57, 1, 23, "Print"],
Cell[18914593, 720461, 57, 1, 23, "Print"],
Cell[18914653, 720464, 57, 1, 23, "Print"],
Cell[18914713, 720467, 57, 1, 23, "Print"],
Cell[18914773, 720470, 57, 1, 23, "Print"],
Cell[18914833, 720473, 57, 1, 23, "Print"],
Cell[18914893, 720476, 57, 1, 23, "Print"],
Cell[18914953, 720479, 57, 1, 23, "Print"],
Cell[18915013, 720482, 57, 1, 23, "Print"],
Cell[18915073, 720485, 57, 1, 23, "Print"],
Cell[18915133, 720488, 57, 1, 23, "Print"],
Cell[18915193, 720491, 57, 1, 23, "Print"],
Cell[18915253, 720494, 57, 1, 23, "Print"],
Cell[18915313, 720497, 57, 1, 23, "Print"],
Cell[18915373, 720500, 57, 1, 23, "Print"],
Cell[18915433, 720503, 57, 1, 23, "Print"],
Cell[18915493, 720506, 57, 1, 23, "Print"],
Cell[18915553, 720509, 57, 1, 23, "Print"],
Cell[18915613, 720512, 57, 1, 23, "Print"],
Cell[18915673, 720515, 57, 1, 23, "Print"],
Cell[18915733, 720518, 57, 1, 23, "Print"],
Cell[18915793, 720521, 57, 1, 23, "Print"],
Cell[18915853, 720524, 57, 1, 23, "Print"],
Cell[18915913, 720527, 60, 1, 23, "Print"],
Cell[18915976, 720530, 57, 1, 23, "Print"],
Cell[18916036, 720533, 60, 1, 23, "Print"],
Cell[18916099, 720536, 59, 1, 23, "Print"],
Cell[18916161, 720539, 59, 1, 23, "Print"],
Cell[18916223, 720542, 60, 1, 23, "Print"],
Cell[18916286, 720545, 61, 1, 23, "Print"],
Cell[18916350, 720548, 59, 1, 23, "Print"],
Cell[18916412, 720551, 61, 1, 23, "Print"],
Cell[18916476, 720554, 58, 1, 23, "Print"],
Cell[18916537, 720557, 60, 1, 23, "Print"],
Cell[18916600, 720560, 59, 1, 23, "Print"],
Cell[18916662, 720563, 61, 1, 23, "Print"],
Cell[18916726, 720566, 61, 1, 23, "Print"],
Cell[18916790, 720569, 61, 1, 23, "Print"],
Cell[18916854, 720572, 61, 1, 23, "Print"],
Cell[18916918, 720575, 61, 1, 23, "Print"],
Cell[18916982, 720578, 60, 1, 23, "Print"],
Cell[18917045, 720581, 61, 1, 23, "Print"],
Cell[18917109, 720584, 60, 1, 23, "Print"],
Cell[18917172, 720587, 61, 1, 23, "Print"],
Cell[18917236, 720590, 60, 1, 23, "Print"],
Cell[18917299, 720593, 58, 1, 23, "Print"],
Cell[18917360, 720596, 61, 1, 23, "Print"],
Cell[18917424, 720599, 61, 1, 23, "Print"],
Cell[18917488, 720602, 61, 1, 23, "Print"],
Cell[18917552, 720605, 61, 1, 23, "Print"],
Cell[18917616, 720608, 61, 1, 23, "Print"],
Cell[18917680, 720611, 59, 1, 23, "Print"],
Cell[18917742, 720614, 59, 1, 23, "Print"],
Cell[18917804, 720617, 60, 1, 23, "Print"],
Cell[18917867, 720620, 60, 1, 23, "Print"],
Cell[18917930, 720623, 60, 1, 23, "Print"],
Cell[18917993, 720626, 59, 1, 23, "Print"],
Cell[18918055, 720629, 59, 1, 23, "Print"],
Cell[18918117, 720632, 57, 1, 23, "Print"],
Cell[18918177, 720635, 22610, 962, 186, 10781, 811, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18940790, 721599, 57, 1, 23, "Print"],
Cell[18940850, 721602, 57, 1, 23, "Print"],
Cell[18940910, 721605, 57, 1, 23, "Print"],
Cell[18940970, 721608, 57, 1, 23, "Print"],
Cell[18941030, 721611, 57, 1, 23, "Print"],
Cell[18941090, 721614, 57, 1, 23, "Print"],
Cell[18941150, 721617, 57, 1, 23, "Print"],
Cell[18941210, 721620, 57, 1, 23, "Print"],
Cell[18941270, 721623, 57, 1, 23, "Print"],
Cell[18941330, 721626, 57, 1, 23, "Print"],
Cell[18941390, 721629, 57, 1, 23, "Print"],
Cell[18941450, 721632, 57, 1, 23, "Print"],
Cell[18941510, 721635, 57, 1, 23, "Print"],
Cell[18941570, 721638, 57, 1, 23, "Print"],
Cell[18941630, 721641, 57, 1, 23, "Print"],
Cell[18941690, 721644, 57, 1, 23, "Print"],
Cell[18941750, 721647, 57, 1, 23, "Print"],
Cell[18941810, 721650, 57, 1, 23, "Print"],
Cell[18941870, 721653, 57, 1, 23, "Print"],
Cell[18941930, 721656, 57, 1, 23, "Print"],
Cell[18941990, 721659, 57, 1, 23, "Print"],
Cell[18942050, 721662, 57, 1, 23, "Print"],
Cell[18942110, 721665, 57, 1, 23, "Print"],
Cell[18942170, 721668, 57, 1, 23, "Print"],
Cell[18942230, 721671, 60, 1, 23, "Print"],
Cell[18942293, 721674, 59, 1, 23, "Print"],
Cell[18942355, 721677, 60, 1, 23, "Print"],
Cell[18942418, 721680, 61, 1, 23, "Print"],
Cell[18942482, 721683, 59, 1, 23, "Print"],
Cell[18942544, 721686, 61, 1, 23, "Print"],
Cell[18942608, 721689, 59, 1, 23, "Print"],
Cell[18942670, 721692, 60, 1, 23, "Print"],
Cell[18942733, 721695, 61, 1, 23, "Print"],
Cell[18942797, 721698, 61, 1, 23, "Print"],
Cell[18942861, 721701, 61, 1, 23, "Print"],
Cell[18942925, 721704, 59, 1, 23, "Print"],
Cell[18942987, 721707, 59, 1, 23, "Print"],
Cell[18943049, 721710, 61, 1, 23, "Print"],
Cell[18943113, 721713, 61, 1, 23, "Print"],
Cell[18943177, 721716, 61, 1, 23, "Print"],
Cell[18943241, 721719, 60, 1, 23, "Print"],
Cell[18943304, 721722, 60, 1, 23, "Print"],
Cell[18943367, 721725, 59, 1, 23, "Print"],
Cell[18943429, 721728, 60, 1, 23, "Print"],
Cell[18943492, 721731, 60, 1, 23, "Print"],
Cell[18943555, 721734, 59, 1, 23, "Print"],
Cell[18943617, 721737, 60, 1, 23, "Print"],
Cell[18943680, 721740, 60, 1, 23, "Print"],
Cell[18943743, 721743, 60, 1, 23, "Print"],
Cell[18943806, 721746, 60, 1, 23, "Print"],
Cell[18943869, 721749, 60, 1, 23, "Print"],
Cell[18943932, 721752, 57, 1, 23, "Print"],
Cell[18943992, 721755, 57, 1, 23, "Print"],
Cell[18944052, 721758, 57, 1, 23, "Print"],
Cell[18944112, 721761, 57, 1, 23, "Print"],
Cell[18944172, 721764, 57, 1, 23, "Print"],
Cell[18944232, 721767, 60, 1, 23, "Print"],
Cell[18944295, 721770, 57, 1, 23, "Print"],
Cell[18944355, 721773, 57, 1, 23, "Print"],
Cell[18944415, 721776, 57, 1, 23, "Print"],
Cell[18944475, 721779, 57, 1, 23, "Print"],
Cell[18944535, 721782, 57, 1, 23, "Print"],
Cell[18944595, 721785, 57, 1, 23, "Print"],
Cell[18944655, 721788, 57, 1, 23, "Print"],
Cell[18944715, 721791, 57, 1, 23, "Print"],
Cell[18944775, 721794, 57, 1, 23, "Print"],
Cell[18944835, 721797, 23918, 1008, 186, 11819, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18968756, 722807, 57, 1, 23, "Print"],
Cell[18968816, 722810, 57, 1, 23, "Print"],
Cell[18968876, 722813, 57, 1, 23, "Print"],
Cell[18968936, 722816, 57, 1, 23, "Print"],
Cell[18968996, 722819, 57, 1, 23, "Print"],
Cell[18969056, 722822, 57, 1, 23, "Print"],
Cell[18969116, 722825, 57, 1, 23, "Print"],
Cell[18969176, 722828, 57, 1, 23, "Print"],
Cell[18969236, 722831, 57, 1, 23, "Print"],
Cell[18969296, 722834, 57, 1, 23, "Print"],
Cell[18969356, 722837, 57, 1, 23, "Print"],
Cell[18969416, 722840, 57, 1, 23, "Print"],
Cell[18969476, 722843, 57, 1, 23, "Print"],
Cell[18969536, 722846, 57, 1, 23, "Print"],
Cell[18969596, 722849, 57, 1, 23, "Print"],
Cell[18969656, 722852, 60, 1, 23, "Print"],
Cell[18969719, 722855, 59, 1, 23, "Print"],
Cell[18969781, 722858, 61, 1, 23, "Print"],
Cell[18969845, 722861, 60, 1, 23, "Print"],
Cell[18969908, 722864, 61, 1, 23, "Print"],
Cell[18969972, 722867, 60, 1, 23, "Print"],
Cell[18970035, 722870, 60, 1, 23, "Print"],
Cell[18970098, 722873, 60, 1, 23, "Print"],
Cell[18970161, 722876, 59, 1, 23, "Print"],
Cell[18970223, 722879, 58, 1, 23, "Print"],
Cell[18970284, 722882, 60, 1, 23, "Print"],
Cell[18970347, 722885, 60, 1, 23, "Print"],
Cell[18970410, 722888, 59, 1, 23, "Print"],
Cell[18970472, 722891, 60, 1, 23, "Print"],
Cell[18970535, 722894, 57, 1, 23, "Print"],
Cell[18970595, 722897, 60, 1, 23, "Print"],
Cell[18970658, 722900, 57, 1, 23, "Print"],
Cell[18970718, 722903, 57, 1, 23, "Print"],
Cell[18970778, 722906, 57, 1, 23, "Print"],
Cell[18970838, 722909, 57, 1, 23, "Print"],
Cell[18970898, 722912, 57, 1, 23, "Print"],
Cell[18970958, 722915, 57, 1, 23, "Print"],
Cell[18971018, 722918, 57, 1, 23, "Print"],
Cell[18971078, 722921, 57, 1, 23, "Print"],
Cell[18971138, 722924, 57, 1, 23, "Print"],
Cell[18971198, 722927, 57, 1, 23, "Print"],
Cell[18971258, 722930, 57, 1, 23, "Print"],
Cell[18971318, 722933, 57, 1, 23, "Print"],
Cell[18971378, 722936, 57, 1, 23, "Print"],
Cell[18971438, 722939, 57, 1, 23, "Print"],
Cell[18971498, 722942, 57, 1, 23, "Print"],
Cell[18971558, 722945, 57, 1, 23, "Print"],
Cell[18971618, 722948, 57, 1, 23, "Print"],
Cell[18971678, 722951, 57, 1, 23, "Print"],
Cell[18971738, 722954, 57, 1, 23, "Print"],
Cell[18971798, 722957, 57, 1, 23, "Print"],
Cell[18971858, 722960, 57, 1, 23, "Print"],
Cell[18971918, 722963, 57, 1, 23, "Print"],
Cell[18971978, 722966, 57, 1, 23, "Print"],
Cell[18972038, 722969, 57, 1, 23, "Print"],
Cell[18972098, 722972, 57, 1, 23, "Print"],
Cell[18972158, 722975, 57, 1, 23, "Print"],
Cell[18972218, 722978, 57, 1, 23, "Print"],
Cell[18972278, 722981, 57, 1, 23, "Print"],
Cell[18972338, 722984, 57, 1, 23, "Print"],
Cell[18972398, 722987, 57, 1, 23, "Print"],
Cell[18972458, 722990, 57, 1, 23, "Print"],
Cell[18972518, 722993, 57, 1, 23, "Print"],
Cell[18972578, 722996, 57, 1, 23, "Print"],
Cell[18972638, 722999, 57, 1, 23, "Print"],
Cell[18972698, 723002, 57, 1, 23, "Print"],
Cell[18972758, 723005, 24090, 1010, 186, 11829, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18996851, 724017, 57, 1, 23, "Print"],
Cell[18996911, 724020, 57, 1, 23, "Print"],
Cell[18996971, 724023, 57, 1, 23, "Print"],
Cell[18997031, 724026, 57, 1, 23, "Print"],
Cell[18997091, 724029, 57, 1, 23, "Print"],
Cell[18997151, 724032, 57, 1, 23, "Print"],
Cell[18997211, 724035, 57, 1, 23, "Print"],
Cell[18997271, 724038, 60, 1, 23, "Print"],
Cell[18997334, 724041, 61, 1, 23, "Print"],
Cell[18997398, 724044, 60, 1, 23, "Print"],
Cell[18997461, 724047, 60, 1, 23, "Print"],
Cell[18997524, 724050, 61, 1, 23, "Print"],
Cell[18997588, 724053, 60, 1, 23, "Print"],
Cell[18997651, 724056, 60, 1, 23, "Print"],
Cell[18997714, 724059, 60, 1, 23, "Print"],
Cell[18997777, 724062, 57, 1, 23, "Print"],
Cell[18997837, 724065, 60, 1, 23, "Print"],
Cell[18997900, 724068, 57, 1, 23, "Print"],
Cell[18997960, 724071, 57, 1, 23, "Print"],
Cell[18998020, 724074, 57, 1, 23, "Print"],
Cell[18998080, 724077, 57, 1, 23, "Print"],
Cell[18998140, 724080, 57, 1, 23, "Print"],
Cell[18998200, 724083, 57, 1, 23, "Print"],
Cell[18998260, 724086, 57, 1, 23, "Print"],
Cell[18998320, 724089, 57, 1, 23, "Print"],
Cell[18998380, 724092, 57, 1, 23, "Print"],
Cell[18998440, 724095, 57, 1, 23, "Print"],
Cell[18998500, 724098, 57, 1, 23, "Print"],
Cell[18998560, 724101, 57, 1, 23, "Print"],
Cell[18998620, 724104, 57, 1, 23, "Print"],
Cell[18998680, 724107, 57, 1, 23, "Print"],
Cell[18998740, 724110, 57, 1, 23, "Print"],
Cell[18998800, 724113, 57, 1, 23, "Print"],
Cell[18998860, 724116, 57, 1, 23, "Print"],
Cell[18998920, 724119, 57, 1, 23, "Print"],
Cell[18998980, 724122, 57, 1, 23, "Print"],
Cell[18999040, 724125, 57, 1, 23, "Print"],
Cell[18999100, 724128, 57, 1, 23, "Print"],
Cell[18999160, 724131, 57, 1, 23, "Print"],
Cell[18999220, 724134, 57, 1, 23, "Print"],
Cell[18999280, 724137, 57, 1, 23, "Print"],
Cell[18999340, 724140, 57, 1, 23, "Print"],
Cell[18999400, 724143, 57, 1, 23, "Print"],
Cell[18999460, 724146, 57, 1, 23, "Print"],
Cell[18999520, 724149, 57, 1, 23, "Print"],
Cell[18999580, 724152, 57, 1, 23, "Print"],
Cell[18999640, 724155, 57, 1, 23, "Print"],
Cell[18999700, 724158, 57, 1, 23, "Print"],
Cell[18999760, 724161, 57, 1, 23, "Print"],
Cell[18999820, 724164, 57, 1, 23, "Print"],
Cell[18999880, 724167, 57, 1, 23, "Print"],
Cell[18999940, 724170, 57, 1, 23, "Print"],
Cell[19000000, 724173, 57, 1, 23, "Print"],
Cell[19000060, 724176, 57, 1, 23, "Print"],
Cell[19000120, 724179, 57, 1, 23, "Print"],
Cell[19000180, 724182, 57, 1, 23, "Print"],
Cell[19000240, 724185, 57, 1, 23, "Print"],
Cell[19000300, 724188, 57, 1, 23, "Print"],
Cell[19000360, 724191, 57, 1, 23, "Print"],
Cell[19000420, 724194, 57, 1, 23, "Print"],
Cell[19000480, 724197, 57, 1, 23, "Print"],
Cell[19000540, 724200, 57, 1, 23, "Print"],
Cell[19000600, 724203, 57, 1, 23, "Print"],
Cell[19000660, 724206, 57, 1, 23, "Print"],
Cell[19000720, 724209, 57, 1, 23, "Print"],
Cell[19000780, 724212, 57, 1, 23, "Print"],
Cell[19000840, 724215, 23571, 1003, 186, 11833, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19024414, 725220, 57, 1, 23, "Print"],
Cell[19024474, 725223, 57, 1, 23, "Print"],
Cell[19024534, 725226, 57, 1, 23, "Print"],
Cell[19024594, 725229, 57, 1, 23, "Print"],
Cell[19024654, 725232, 57, 1, 23, "Print"],
Cell[19024714, 725235, 57, 1, 23, "Print"],
Cell[19024774, 725238, 57, 1, 23, "Print"],
Cell[19024834, 725241, 57, 1, 23, "Print"],
Cell[19024894, 725244, 57, 1, 23, "Print"],
Cell[19024954, 725247, 57, 1, 23, "Print"],
Cell[19025014, 725250, 57, 1, 23, "Print"],
Cell[19025074, 725253, 57, 1, 23, "Print"],
Cell[19025134, 725256, 57, 1, 23, "Print"],
Cell[19025194, 725259, 57, 1, 23, "Print"],
Cell[19025254, 725262, 57, 1, 23, "Print"],
Cell[19025314, 725265, 57, 1, 23, "Print"],
Cell[19025374, 725268, 57, 1, 23, "Print"],
Cell[19025434, 725271, 60, 1, 23, "Print"],
Cell[19025497, 725274, 60, 1, 23, "Print"],
Cell[19025560, 725277, 60, 1, 23, "Print"],
Cell[19025623, 725280, 57, 1, 23, "Print"],
Cell[19025683, 725283, 60, 1, 23, "Print"],
Cell[19025746, 725286, 60, 1, 23, "Print"],
Cell[19025809, 725289, 61, 1, 23, "Print"],
Cell[19025873, 725292, 61, 1, 23, "Print"],
Cell[19025937, 725295, 61, 1, 23, "Print"],
Cell[19026001, 725298, 61, 1, 23, "Print"],
Cell[19026065, 725301, 61, 1, 23, "Print"],
Cell[19026129, 725304, 61, 1, 23, "Print"],
Cell[19026193, 725307, 60, 1, 23, "Print"],
Cell[19026256, 725310, 61, 1, 23, "Print"],
Cell[19026320, 725313, 61, 1, 23, "Print"],
Cell[19026384, 725316, 61, 1, 23, "Print"],
Cell[19026448, 725319, 61, 1, 23, "Print"],
Cell[19026512, 725322, 61, 1, 23, "Print"],
Cell[19026576, 725325, 60, 1, 23, "Print"],
Cell[19026639, 725328, 61, 1, 23, "Print"],
Cell[19026703, 725331, 59, 1, 23, "Print"],
Cell[19026765, 725334, 61, 1, 23, "Print"],
Cell[19026829, 725337, 61, 1, 23, "Print"],
Cell[19026893, 725340, 60, 1, 23, "Print"],
Cell[19026956, 725343, 60, 1, 23, "Print"],
Cell[19027019, 725346, 60, 1, 23, "Print"],
Cell[19027082, 725349, 59, 1, 23, "Print"],
Cell[19027144, 725352, 60, 1, 23, "Print"],
Cell[19027207, 725355, 60, 1, 23, "Print"],
Cell[19027270, 725358, 59, 1, 23, "Print"],
Cell[19027332, 725361, 60, 1, 23, "Print"],
Cell[19027395, 725364, 57, 1, 23, "Print"],
Cell[19027455, 725367, 57, 1, 23, "Print"],
Cell[19027515, 725370, 59, 1, 23, "Print"],
Cell[19027577, 725373, 60, 1, 23, "Print"],
Cell[19027640, 725376, 57, 1, 23, "Print"],
Cell[19027700, 725379, 60, 1, 23, "Print"],
Cell[19027763, 725382, 57, 1, 23, "Print"],
Cell[19027823, 725385, 57, 1, 23, "Print"],
Cell[19027883, 725388, 57, 1, 23, "Print"],
Cell[19027943, 725391, 57, 1, 23, "Print"],
Cell[19028003, 725394, 57, 1, 23, "Print"],
Cell[19028063, 725397, 57, 1, 23, "Print"],
Cell[19028123, 725400, 57, 1, 23, "Print"],
Cell[19028183, 725403, 57, 1, 23, "Print"],
Cell[19028243, 725406, 57, 1, 23, "Print"],
Cell[19028303, 725409, 57, 1, 23, "Print"],
Cell[19028363, 725412, 57, 1, 23, "Print"],
Cell[19028423, 725415, 57, 1, 23, "Print"],
Cell[19028483, 725418, 23924, 1008, 186, 11825, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19052410, 726428, 57, 1, 23, "Print"],
Cell[19052470, 726431, 57, 1, 23, "Print"],
Cell[19052530, 726434, 57, 1, 23, "Print"],
Cell[19052590, 726437, 57, 1, 23, "Print"],
Cell[19052650, 726440, 57, 1, 23, "Print"],
Cell[19052710, 726443, 57, 1, 23, "Print"],
Cell[19052770, 726446, 57, 1, 23, "Print"],
Cell[19052830, 726449, 57, 1, 23, "Print"],
Cell[19052890, 726452, 57, 1, 23, "Print"],
Cell[19052950, 726455, 57, 1, 23, "Print"],
Cell[19053010, 726458, 60, 1, 23, "Print"],
Cell[19053073, 726461, 57, 1, 23, "Print"],
Cell[19053133, 726464, 60, 1, 23, "Print"],
Cell[19053196, 726467, 60, 1, 23, "Print"],
Cell[19053259, 726470, 59, 1, 23, "Print"],
Cell[19053321, 726473, 59, 1, 23, "Print"],
Cell[19053383, 726476, 59, 1, 23, "Print"],
Cell[19053445, 726479, 61, 1, 23, "Print"],
Cell[19053509, 726482, 58, 1, 23, "Print"],
Cell[19053570, 726485, 61, 1, 23, "Print"],
Cell[19053634, 726488, 60, 1, 23, "Print"],
Cell[19053697, 726491, 61, 1, 23, "Print"],
Cell[19053761, 726494, 61, 1, 23, "Print"],
Cell[19053825, 726497, 60, 1, 23, "Print"],
Cell[19053888, 726500, 61, 1, 23, "Print"],
Cell[19053952, 726503, 61, 1, 23, "Print"],
Cell[19054016, 726506, 59, 1, 23, "Print"],
Cell[19054078, 726509, 58, 1, 23, "Print"],
Cell[19054139, 726512, 61, 1, 23, "Print"],
Cell[19054203, 726515, 61, 1, 23, "Print"],
Cell[19054267, 726518, 60, 1, 23, "Print"],
Cell[19054330, 726521, 60, 1, 23, "Print"],
Cell[19054393, 726524, 59, 1, 23, "Print"],
Cell[19054455, 726527, 57, 1, 23, "Print"],
Cell[19054515, 726530, 60, 1, 23, "Print"],
Cell[19054578, 726533, 60, 1, 23, "Print"],
Cell[19054641, 726536, 57, 1, 23, "Print"],
Cell[19054701, 726539, 60, 1, 23, "Print"],
Cell[19054764, 726542, 57, 1, 23, "Print"],
Cell[19054824, 726545, 57, 1, 23, "Print"],
Cell[19054884, 726548, 57, 1, 23, "Print"],
Cell[19054944, 726551, 60, 1, 23, "Print"],
Cell[19055007, 726554, 57, 1, 23, "Print"],
Cell[19055067, 726557, 57, 1, 23, "Print"],
Cell[19055127, 726560, 57, 1, 23, "Print"],
Cell[19055187, 726563, 57, 1, 23, "Print"],
Cell[19055247, 726566, 57, 1, 23, "Print"],
Cell[19055307, 726569, 57, 1, 23, "Print"],
Cell[19055367, 726572, 57, 1, 23, "Print"],
Cell[19055427, 726575, 57, 1, 23, "Print"],
Cell[19055487, 726578, 57, 1, 23, "Print"],
Cell[19055547, 726581, 57, 1, 23, "Print"],
Cell[19055607, 726584, 57, 1, 23, "Print"],
Cell[19055667, 726587, 57, 1, 23, "Print"],
Cell[19055727, 726590, 57, 1, 23, "Print"],
Cell[19055787, 726593, 57, 1, 23, "Print"],
Cell[19055847, 726596, 57, 1, 23, "Print"],
Cell[19055907, 726599, 57, 1, 23, "Print"],
Cell[19055967, 726602, 57, 1, 23, "Print"],
Cell[19056027, 726605, 57, 1, 23, "Print"],
Cell[19056087, 726608, 57, 1, 23, "Print"],
Cell[19056147, 726611, 57, 1, 23, "Print"],
Cell[19056207, 726614, 57, 1, 23, "Print"],
Cell[19056267, 726617, 57, 1, 23, "Print"],
Cell[19056327, 726620, 57, 1, 23, "Print"],
Cell[19056387, 726623, 57, 1, 23, "Print"],
Cell[19056447, 726626, 24515, 1030, 186, 12372, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19080965, 727658, 57, 1, 23, "Print"],
Cell[19081025, 727661, 57, 1, 23, "Print"],
Cell[19081085, 727664, 57, 1, 23, "Print"],
Cell[19081145, 727667, 57, 1, 23, "Print"],
Cell[19081205, 727670, 57, 1, 23, "Print"],
Cell[19081265, 727673, 57, 1, 23, "Print"],
Cell[19081325, 727676, 57, 1, 23, "Print"],
Cell[19081385, 727679, 57, 1, 23, "Print"],
Cell[19081445, 727682, 57, 1, 23, "Print"],
Cell[19081505, 727685, 60, 1, 23, "Print"],
Cell[19081568, 727688, 60, 1, 23, "Print"],
Cell[19081631, 727691, 61, 1, 23, "Print"],
Cell[19081695, 727694, 58, 1, 23, "Print"],
Cell[19081756, 727697, 60, 1, 23, "Print"],
Cell[19081819, 727700, 61, 1, 23, "Print"],
Cell[19081883, 727703, 61, 1, 23, "Print"],
Cell[19081947, 727706, 60, 1, 23, "Print"],
Cell[19082010, 727709, 61, 1, 23, "Print"],
Cell[19082074, 727712, 61, 1, 23, "Print"],
Cell[19082138, 727715, 60, 1, 23, "Print"],
Cell[19082201, 727718, 59, 1, 23, "Print"],
Cell[19082263, 727721, 60, 1, 23, "Print"],
Cell[19082326, 727724, 60, 1, 23, "Print"],
Cell[19082389, 727727, 57, 1, 23, "Print"],
Cell[19082449, 727730, 60, 1, 23, "Print"],
Cell[19082512, 727733, 57, 1, 23, "Print"],
Cell[19082572, 727736, 57, 1, 23, "Print"],
Cell[19082632, 727739, 57, 1, 23, "Print"],
Cell[19082692, 727742, 57, 1, 23, "Print"],
Cell[19082752, 727745, 57, 1, 23, "Print"],
Cell[19082812, 727748, 57, 1, 23, "Print"],
Cell[19082872, 727751, 57, 1, 23, "Print"],
Cell[19082932, 727754, 57, 1, 23, "Print"],
Cell[19082992, 727757, 57, 1, 23, "Print"],
Cell[19083052, 727760, 57, 1, 23, "Print"],
Cell[19083112, 727763, 57, 1, 23, "Print"],
Cell[19083172, 727766, 57, 1, 23, "Print"],
Cell[19083232, 727769, 57, 1, 23, "Print"],
Cell[19083292, 727772, 57, 1, 23, "Print"],
Cell[19083352, 727775, 57, 1, 23, "Print"],
Cell[19083412, 727778, 57, 1, 23, "Print"],
Cell[19083472, 727781, 57, 1, 23, "Print"],
Cell[19083532, 727784, 57, 1, 23, "Print"],
Cell[19083592, 727787, 57, 1, 23, "Print"],
Cell[19083652, 727790, 57, 1, 23, "Print"],
Cell[19083712, 727793, 57, 1, 23, "Print"],
Cell[19083772, 727796, 57, 1, 23, "Print"],
Cell[19083832, 727799, 57, 1, 23, "Print"],
Cell[19083892, 727802, 57, 1, 23, "Print"],
Cell[19083952, 727805, 57, 1, 23, "Print"],
Cell[19084012, 727808, 57, 1, 23, "Print"],
Cell[19084072, 727811, 57, 1, 23, "Print"],
Cell[19084132, 727814, 57, 1, 23, "Print"],
Cell[19084192, 727817, 57, 1, 23, "Print"],
Cell[19084252, 727820, 57, 1, 23, "Print"],
Cell[19084312, 727823, 57, 1, 23, "Print"],
Cell[19084372, 727826, 57, 1, 23, "Print"],
Cell[19084432, 727829, 57, 1, 23, "Print"],
Cell[19084492, 727832, 57, 1, 23, "Print"],
Cell[19084552, 727835, 57, 1, 23, "Print"],
Cell[19084612, 727838, 57, 1, 23, "Print"],
Cell[19084672, 727841, 57, 1, 23, "Print"],
Cell[19084732, 727844, 57, 1, 23, "Print"],
Cell[19084792, 727847, 57, 1, 23, "Print"],
Cell[19084852, 727850, 57, 1, 23, "Print"],
Cell[19084912, 727853, 57, 1, 23, "Print"],
Cell[19084972, 727856, 24437, 1029, 186, 12383, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19109412, 728887, 57, 1, 23, "Print"],
Cell[19109472, 728890, 57, 1, 23, "Print"],
Cell[19109532, 728893, 57, 1, 23, "Print"],
Cell[19109592, 728896, 57, 1, 23, "Print"],
Cell[19109652, 728899, 60, 1, 23, "Print"],
Cell[19109715, 728902, 61, 1, 23, "Print"],
Cell[19109779, 728905, 61, 1, 23, "Print"],
Cell[19109843, 728908, 61, 1, 23, "Print"],
Cell[19109907, 728911, 60, 1, 23, "Print"],
Cell[19109970, 728914, 60, 1, 23, "Print"],
Cell[19110033, 728917, 57, 1, 23, "Print"],
Cell[19110093, 728920, 57, 1, 23, "Print"],
Cell[19110153, 728923, 57, 1, 23, "Print"],
Cell[19110213, 728926, 57, 1, 23, "Print"],
Cell[19110273, 728929, 57, 1, 23, "Print"],
Cell[19110333, 728932, 57, 1, 23, "Print"],
Cell[19110393, 728935, 57, 1, 23, "Print"],
Cell[19110453, 728938, 57, 1, 23, "Print"],
Cell[19110513, 728941, 57, 1, 23, "Print"],
Cell[19110573, 728944, 57, 1, 23, "Print"],
Cell[19110633, 728947, 57, 1, 23, "Print"],
Cell[19110693, 728950, 57, 1, 23, "Print"],
Cell[19110753, 728953, 57, 1, 23, "Print"],
Cell[19110813, 728956, 57, 1, 23, "Print"],
Cell[19110873, 728959, 57, 1, 23, "Print"],
Cell[19110933, 728962, 57, 1, 23, "Print"],
Cell[19110993, 728965, 57, 1, 23, "Print"],
Cell[19111053, 728968, 57, 1, 23, "Print"],
Cell[19111113, 728971, 57, 1, 23, "Print"],
Cell[19111173, 728974, 57, 1, 23, "Print"],
Cell[19111233, 728977, 57, 1, 23, "Print"],
Cell[19111293, 728980, 57, 1, 23, "Print"],
Cell[19111353, 728983, 57, 1, 23, "Print"],
Cell[19111413, 728986, 57, 1, 23, "Print"],
Cell[19111473, 728989, 57, 1, 23, "Print"],
Cell[19111533, 728992, 57, 1, 23, "Print"],
Cell[19111593, 728995, 57, 1, 23, "Print"],
Cell[19111653, 728998, 57, 1, 23, "Print"],
Cell[19111713, 729001, 57, 1, 23, "Print"],
Cell[19111773, 729004, 57, 1, 23, "Print"],
Cell[19111833, 729007, 57, 1, 23, "Print"],
Cell[19111893, 729010, 57, 1, 23, "Print"],
Cell[19111953, 729013, 57, 1, 23, "Print"],
Cell[19112013, 729016, 57, 1, 23, "Print"],
Cell[19112073, 729019, 57, 1, 23, "Print"],
Cell[19112133, 729022, 57, 1, 23, "Print"],
Cell[19112193, 729025, 57, 1, 23, "Print"],
Cell[19112253, 729028, 57, 1, 23, "Print"],
Cell[19112313, 729031, 57, 1, 23, "Print"],
Cell[19112373, 729034, 57, 1, 23, "Print"],
Cell[19112433, 729037, 57, 1, 23, "Print"],
Cell[19112493, 729040, 57, 1, 23, "Print"],
Cell[19112553, 729043, 57, 1, 23, "Print"],
Cell[19112613, 729046, 57, 1, 23, "Print"],
Cell[19112673, 729049, 57, 1, 23, "Print"],
Cell[19112733, 729052, 57, 1, 23, "Print"],
Cell[19112793, 729055, 57, 1, 23, "Print"],
Cell[19112853, 729058, 57, 1, 23, "Print"],
Cell[19112913, 729061, 57, 1, 23, "Print"],
Cell[19112973, 729064, 57, 1, 23, "Print"],
Cell[19113033, 729067, 57, 1, 23, "Print"],
Cell[19113093, 729070, 57, 1, 23, "Print"],
Cell[19113153, 729073, 57, 1, 23, "Print"],
Cell[19113213, 729076, 57, 1, 23, "Print"],
Cell[19113273, 729079, 57, 1, 23, "Print"],
Cell[19113333, 729082, 57, 1, 23, "Print"],
Cell[19113393, 729085, 24161, 1026, 186, 12386, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19137557, 730113, 57, 1, 23, "Print"],
Cell[19137617, 730116, 57, 1, 23, "Print"],
Cell[19137677, 730119, 57, 1, 23, "Print"],
Cell[19137737, 730122, 57, 1, 23, "Print"],
Cell[19137797, 730125, 57, 1, 23, "Print"],
Cell[19137857, 730128, 57, 1, 23, "Print"],
Cell[19137917, 730131, 57, 1, 23, "Print"],
Cell[19137977, 730134, 57, 1, 23, "Print"],
Cell[19138037, 730137, 57, 1, 23, "Print"],
Cell[19138097, 730140, 60, 1, 23, "Print"],
Cell[19138160, 730143, 57, 1, 23, "Print"],
Cell[19138220, 730146, 60, 1, 23, "Print"],
Cell[19138283, 730149, 60, 1, 23, "Print"],
Cell[19138346, 730152, 61, 1, 23, "Print"],
Cell[19138410, 730155, 61, 1, 23, "Print"],
Cell[19138474, 730158, 61, 1, 23, "Print"],
Cell[19138538, 730161, 60, 1, 23, "Print"],
Cell[19138601, 730164, 60, 1, 23, "Print"],
Cell[19138664, 730167, 60, 1, 23, "Print"],
Cell[19138727, 730170, 61, 1, 23, "Print"],
Cell[19138791, 730173, 61, 1, 23, "Print"],
Cell[19138855, 730176, 61, 1, 23, "Print"],
Cell[19138919, 730179, 61, 1, 23, "Print"],
Cell[19138983, 730182, 60, 1, 23, "Print"],
Cell[19139046, 730185, 61, 1, 23, "Print"],
Cell[19139110, 730188, 61, 1, 23, "Print"],
Cell[19139174, 730191, 60, 1, 23, "Print"],
Cell[19139237, 730194, 60, 1, 23, "Print"],
Cell[19139300, 730197, 60, 1, 23, "Print"],
Cell[19139363, 730200, 60, 1, 23, "Print"],
Cell[19139426, 730203, 59, 1, 23, "Print"],
Cell[19139488, 730206, 60, 1, 23, "Print"],
Cell[19139551, 730209, 60, 1, 23, "Print"],
Cell[19139614, 730212, 57, 1, 23, "Print"],
Cell[19139674, 730215, 60, 1, 23, "Print"],
Cell[19139737, 730218, 60, 1, 23, "Print"],
Cell[19139800, 730221, 57, 1, 23, "Print"],
Cell[19139860, 730224, 57, 1, 23, "Print"],
Cell[19139920, 730227, 57, 1, 23, "Print"],
Cell[19139980, 730230, 57, 1, 23, "Print"],
Cell[19140040, 730233, 57, 1, 23, "Print"],
Cell[19140100, 730236, 57, 1, 23, "Print"],
Cell[19140160, 730239, 57, 1, 23, "Print"],
Cell[19140220, 730242, 57, 1, 23, "Print"],
Cell[19140280, 730245, 57, 1, 23, "Print"],
Cell[19140340, 730248, 57, 1, 23, "Print"],
Cell[19140400, 730251, 57, 1, 23, "Print"],
Cell[19140460, 730254, 57, 1, 23, "Print"],
Cell[19140520, 730257, 57, 1, 23, "Print"],
Cell[19140580, 730260, 57, 1, 23, "Print"],
Cell[19140640, 730263, 57, 1, 23, "Print"],
Cell[19140700, 730266, 57, 1, 23, "Print"],
Cell[19140760, 730269, 57, 1, 23, "Print"],
Cell[19140820, 730272, 57, 1, 23, "Print"],
Cell[19140880, 730275, 57, 1, 23, "Print"],
Cell[19140940, 730278, 57, 1, 23, "Print"],
Cell[19141000, 730281, 57, 1, 23, "Print"],
Cell[19141060, 730284, 57, 1, 23, "Print"],
Cell[19141120, 730287, 57, 1, 23, "Print"],
Cell[19141180, 730290, 57, 1, 23, "Print"],
Cell[19141240, 730293, 57, 1, 23, "Print"],
Cell[19141300, 730296, 57, 1, 23, "Print"],
Cell[19141360, 730299, 57, 1, 23, "Print"],
Cell[19141420, 730302, 57, 1, 23, "Print"],
Cell[19141480, 730305, 57, 1, 23, "Print"],
Cell[19141540, 730308, 57, 1, 23, "Print"],
Cell[19141600, 730311, 23915, 1008, 186, 11828, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19165518, 731321, 57, 1, 23, "Print"],
Cell[19165578, 731324, 57, 1, 23, "Print"],
Cell[19165638, 731327, 57, 1, 23, "Print"],
Cell[19165698, 731330, 57, 1, 23, "Print"],
Cell[19165758, 731333, 57, 1, 23, "Print"],
Cell[19165818, 731336, 57, 1, 23, "Print"],
Cell[19165878, 731339, 57, 1, 23, "Print"],
Cell[19165938, 731342, 57, 1, 23, "Print"],
Cell[19165998, 731345, 60, 1, 23, "Print"],
Cell[19166061, 731348, 61, 1, 23, "Print"],
Cell[19166125, 731351, 60, 1, 23, "Print"],
Cell[19166188, 731354, 61, 1, 23, "Print"],
Cell[19166252, 731357, 61, 1, 23, "Print"],
Cell[19166316, 731360, 61, 1, 23, "Print"],
Cell[19166380, 731363, 60, 1, 23, "Print"],
Cell[19166443, 731366, 61, 1, 23, "Print"],
Cell[19166507, 731369, 61, 1, 23, "Print"],
Cell[19166571, 731372, 58, 1, 23, "Print"],
Cell[19166632, 731375, 60, 1, 23, "Print"],
Cell[19166695, 731378, 59, 1, 23, "Print"],
Cell[19166757, 731381, 60, 1, 23, "Print"],
Cell[19166820, 731384, 60, 1, 23, "Print"],
Cell[19166883, 731387, 60, 1, 23, "Print"],
Cell[19166946, 731390, 57, 1, 23, "Print"],
Cell[19167006, 731393, 57, 1, 23, "Print"],
Cell[19167066, 731396, 60, 1, 23, "Print"],
Cell[19167129, 731399, 57, 1, 23, "Print"],
Cell[19167189, 731402, 57, 1, 23, "Print"],
Cell[19167249, 731405, 57, 1, 23, "Print"],
Cell[19167309, 731408, 57, 1, 23, "Print"],
Cell[19167369, 731411, 57, 1, 23, "Print"],
Cell[19167429, 731414, 57, 1, 23, "Print"],
Cell[19167489, 731417, 57, 1, 23, "Print"],
Cell[19167549, 731420, 57, 1, 23, "Print"],
Cell[19167609, 731423, 57, 1, 23, "Print"],
Cell[19167669, 731426, 57, 1, 23, "Print"],
Cell[19167729, 731429, 57, 1, 23, "Print"],
Cell[19167789, 731432, 57, 1, 23, "Print"],
Cell[19167849, 731435, 57, 1, 23, "Print"],
Cell[19167909, 731438, 57, 1, 23, "Print"],
Cell[19167969, 731441, 57, 1, 23, "Print"],
Cell[19168029, 731444, 57, 1, 23, "Print"],
Cell[19168089, 731447, 57, 1, 23, "Print"],
Cell[19168149, 731450, 57, 1, 23, "Print"],
Cell[19168209, 731453, 57, 1, 23, "Print"],
Cell[19168269, 731456, 57, 1, 23, "Print"],
Cell[19168329, 731459, 57, 1, 23, "Print"],
Cell[19168389, 731462, 57, 1, 23, "Print"],
Cell[19168449, 731465, 57, 1, 23, "Print"],
Cell[19168509, 731468, 57, 1, 23, "Print"],
Cell[19168569, 731471, 57, 1, 23, "Print"],
Cell[19168629, 731474, 57, 1, 23, "Print"],
Cell[19168689, 731477, 57, 1, 23, "Print"],
Cell[19168749, 731480, 57, 1, 23, "Print"],
Cell[19168809, 731483, 57, 1, 23, "Print"],
Cell[19168869, 731486, 57, 1, 23, "Print"],
Cell[19168929, 731489, 57, 1, 23, "Print"],
Cell[19168989, 731492, 57, 1, 23, "Print"],
Cell[19169049, 731495, 57, 1, 23, "Print"],
Cell[19169109, 731498, 57, 1, 23, "Print"],
Cell[19169169, 731501, 57, 1, 23, "Print"],
Cell[19169229, 731504, 57, 1, 23, "Print"],
Cell[19169289, 731507, 57, 1, 23, "Print"],
Cell[19169349, 731510, 57, 1, 23, "Print"],
Cell[19169409, 731513, 57, 1, 23, "Print"],
Cell[19169469, 731516, 57, 1, 23, "Print"],
Cell[19169529, 731519, 24732, 1033, 186, 12382, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19194264, 732554, 57, 1, 23, "Print"],
Cell[19194324, 732557, 57, 1, 23, "Print"],
Cell[19194384, 732560, 57, 1, 23, "Print"],
Cell[19194444, 732563, 57, 1, 23, "Print"],
Cell[19194504, 732566, 57, 1, 23, "Print"],
Cell[19194564, 732569, 59, 1, 23, "Print"],
Cell[19194626, 732572, 61, 1, 23, "Print"],
Cell[19194690, 732575, 59, 1, 23, "Print"],
Cell[19194752, 732578, 60, 1, 23, "Print"],
Cell[19194815, 732581, 60, 1, 23, "Print"],
Cell[19194878, 732584, 60, 1, 23, "Print"],
Cell[19194941, 732587, 60, 1, 23, "Print"],
Cell[19195004, 732590, 60, 1, 23, "Print"],
Cell[19195067, 732593, 57, 1, 23, "Print"],
Cell[19195127, 732596, 60, 1, 23, "Print"],
Cell[19195190, 732599, 57, 1, 23, "Print"],
Cell[19195250, 732602, 57, 1, 23, "Print"],
Cell[19195310, 732605, 57, 1, 23, "Print"],
Cell[19195370, 732608, 57, 1, 23, "Print"],
Cell[19195430, 732611, 57, 1, 23, "Print"],
Cell[19195490, 732614, 57, 1, 23, "Print"],
Cell[19195550, 732617, 57, 1, 23, "Print"],
Cell[19195610, 732620, 57, 1, 23, "Print"],
Cell[19195670, 732623, 57, 1, 23, "Print"],
Cell[19195730, 732626, 57, 1, 23, "Print"],
Cell[19195790, 732629, 57, 1, 23, "Print"],
Cell[19195850, 732632, 57, 1, 23, "Print"],
Cell[19195910, 732635, 57, 1, 23, "Print"],
Cell[19195970, 732638, 57, 1, 23, "Print"],
Cell[19196030, 732641, 57, 1, 23, "Print"],
Cell[19196090, 732644, 57, 1, 23, "Print"],
Cell[19196150, 732647, 57, 1, 23, "Print"],
Cell[19196210, 732650, 57, 1, 23, "Print"],
Cell[19196270, 732653, 57, 1, 23, "Print"],
Cell[19196330, 732656, 57, 1, 23, "Print"],
Cell[19196390, 732659, 57, 1, 23, "Print"],
Cell[19196450, 732662, 57, 1, 23, "Print"],
Cell[19196510, 732665, 57, 1, 23, "Print"],
Cell[19196570, 732668, 57, 1, 23, "Print"],
Cell[19196630, 732671, 57, 1, 23, "Print"],
Cell[19196690, 732674, 57, 1, 23, "Print"],
Cell[19196750, 732677, 57, 1, 23, "Print"],
Cell[19196810, 732680, 57, 1, 23, "Print"],
Cell[19196870, 732683, 57, 1, 23, "Print"],
Cell[19196930, 732686, 57, 1, 23, "Print"],
Cell[19196990, 732689, 57, 1, 23, "Print"],
Cell[19197050, 732692, 57, 1, 23, "Print"],
Cell[19197110, 732695, 57, 1, 23, "Print"],
Cell[19197170, 732698, 57, 1, 23, "Print"],
Cell[19197230, 732701, 57, 1, 23, "Print"],
Cell[19197290, 732704, 57, 1, 23, "Print"],
Cell[19197350, 732707, 57, 1, 23, "Print"],
Cell[19197410, 732710, 57, 1, 23, "Print"],
Cell[19197470, 732713, 57, 1, 23, "Print"],
Cell[19197530, 732716, 57, 1, 23, "Print"],
Cell[19197590, 732719, 57, 1, 23, "Print"],
Cell[19197650, 732722, 57, 1, 23, "Print"],
Cell[19197710, 732725, 57, 1, 23, "Print"],
Cell[19197770, 732728, 57, 1, 23, "Print"],
Cell[19197830, 732731, 57, 1, 23, "Print"],
Cell[19197890, 732734, 57, 1, 23, "Print"],
Cell[19197950, 732737, 57, 1, 23, "Print"],
Cell[19198010, 732740, 57, 1, 23, "Print"],
Cell[19198070, 732743, 57, 1, 23, "Print"],
Cell[19198130, 732746, 57, 1, 23, "Print"],
Cell[19198190, 732749, 57, 1, 23, "Print"],
Cell[19198250, 732752, 24636, 1032, 186, 12383, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19222889, 733786, 57, 1, 23, "Print"],
Cell[19222949, 733789, 57, 1, 23, "Print"],
Cell[19223009, 733792, 60, 1, 23, "Print"],
Cell[19223072, 733795, 61, 1, 23, "Print"],
Cell[19223136, 733798, 61, 1, 23, "Print"],
Cell[19223200, 733801, 61, 1, 23, "Print"],
Cell[19223264, 733804, 60, 1, 23, "Print"],
Cell[19223327, 733807, 57, 1, 23, "Print"],
Cell[19223387, 733810, 57, 1, 23, "Print"],
Cell[19223447, 733813, 57, 1, 23, "Print"],
Cell[19223507, 733816, 57, 1, 23, "Print"],
Cell[19223567, 733819, 57, 1, 23, "Print"],
Cell[19223627, 733822, 57, 1, 23, "Print"],
Cell[19223687, 733825, 57, 1, 23, "Print"],
Cell[19223747, 733828, 57, 1, 23, "Print"],
Cell[19223807, 733831, 57, 1, 23, "Print"],
Cell[19223867, 733834, 57, 1, 23, "Print"],
Cell[19223927, 733837, 57, 1, 23, "Print"],
Cell[19223987, 733840, 57, 1, 23, "Print"],
Cell[19224047, 733843, 57, 1, 23, "Print"],
Cell[19224107, 733846, 57, 1, 23, "Print"],
Cell[19224167, 733849, 57, 1, 23, "Print"],
Cell[19224227, 733852, 57, 1, 23, "Print"],
Cell[19224287, 733855, 57, 1, 23, "Print"],
Cell[19224347, 733858, 57, 1, 23, "Print"],
Cell[19224407, 733861, 57, 1, 23, "Print"],
Cell[19224467, 733864, 57, 1, 23, "Print"],
Cell[19224527, 733867, 57, 1, 23, "Print"],
Cell[19224587, 733870, 57, 1, 23, "Print"],
Cell[19224647, 733873, 57, 1, 23, "Print"],
Cell[19224707, 733876, 57, 1, 23, "Print"],
Cell[19224767, 733879, 57, 1, 23, "Print"],
Cell[19224827, 733882, 57, 1, 23, "Print"],
Cell[19224887, 733885, 57, 1, 23, "Print"],
Cell[19224947, 733888, 57, 1, 23, "Print"],
Cell[19225007, 733891, 57, 1, 23, "Print"],
Cell[19225067, 733894, 57, 1, 23, "Print"],
Cell[19225127, 733897, 57, 1, 23, "Print"],
Cell[19225187, 733900, 57, 1, 23, "Print"],
Cell[19225247, 733903, 57, 1, 23, "Print"],
Cell[19225307, 733906, 57, 1, 23, "Print"],
Cell[19225367, 733909, 57, 1, 23, "Print"],
Cell[19225427, 733912, 57, 1, 23, "Print"],
Cell[19225487, 733915, 57, 1, 23, "Print"],
Cell[19225547, 733918, 57, 1, 23, "Print"],
Cell[19225607, 733921, 57, 1, 23, "Print"],
Cell[19225667, 733924, 57, 1, 23, "Print"],
Cell[19225727, 733927, 57, 1, 23, "Print"],
Cell[19225787, 733930, 57, 1, 23, "Print"],
Cell[19225847, 733933, 57, 1, 23, "Print"],
Cell[19225907, 733936, 57, 1, 23, "Print"],
Cell[19225967, 733939, 57, 1, 23, "Print"],
Cell[19226027, 733942, 57, 1, 23, "Print"],
Cell[19226087, 733945, 57, 1, 23, "Print"],
Cell[19226147, 733948, 57, 1, 23, "Print"],
Cell[19226207, 733951, 57, 1, 23, "Print"],
Cell[19226267, 733954, 57, 1, 23, "Print"],
Cell[19226327, 733957, 57, 1, 23, "Print"],
Cell[19226387, 733960, 57, 1, 23, "Print"],
Cell[19226447, 733963, 57, 1, 23, "Print"],
Cell[19226507, 733966, 57, 1, 23, "Print"],
Cell[19226567, 733969, 57, 1, 23, "Print"],
Cell[19226627, 733972, 57, 1, 23, "Print"],
Cell[19226687, 733975, 57, 1, 23, "Print"],
Cell[19226747, 733978, 57, 1, 23, "Print"],
Cell[19226807, 733981, 57, 1, 23, "Print"],
Cell[19226867, 733984, 23913, 1023, 186, 12385, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19250783, 735009, 57, 1, 23, "Print"],
Cell[19250843, 735012, 57, 1, 23, "Print"],
Cell[19250903, 735015, 57, 1, 23, "Print"],
Cell[19250963, 735018, 57, 1, 23, "Print"],
Cell[19251023, 735021, 59, 1, 23, "Print"],
Cell[19251085, 735024, 60, 1, 23, "Print"],
Cell[19251148, 735027, 60, 1, 23, "Print"],
Cell[19251211, 735030, 61, 1, 23, "Print"],
Cell[19251275, 735033, 61, 1, 23, "Print"],
Cell[19251339, 735036, 61, 1, 23, "Print"],
Cell[19251403, 735039, 61, 1, 23, "Print"],
Cell[19251467, 735042, 61, 1, 23, "Print"],
Cell[19251531, 735045, 60, 1, 23, "Print"],
Cell[19251594, 735048, 59, 1, 23, "Print"],
Cell[19251656, 735051, 57, 1, 23, "Print"],
Cell[19251716, 735054, 57, 1, 23, "Print"],
Cell[19251776, 735057, 60, 1, 23, "Print"],
Cell[19251839, 735060, 60, 1, 23, "Print"],
Cell[19251902, 735063, 57, 1, 23, "Print"],
Cell[19251962, 735066, 57, 1, 23, "Print"],
Cell[19252022, 735069, 57, 1, 23, "Print"],
Cell[19252082, 735072, 57, 1, 23, "Print"],
Cell[19252142, 735075, 57, 1, 23, "Print"],
Cell[19252202, 735078, 57, 1, 23, "Print"],
Cell[19252262, 735081, 57, 1, 23, "Print"],
Cell[19252322, 735084, 57, 1, 23, "Print"],
Cell[19252382, 735087, 57, 1, 23, "Print"],
Cell[19252442, 735090, 57, 1, 23, "Print"],
Cell[19252502, 735093, 57, 1, 23, "Print"],
Cell[19252562, 735096, 57, 1, 23, "Print"],
Cell[19252622, 735099, 57, 1, 23, "Print"],
Cell[19252682, 735102, 57, 1, 23, "Print"],
Cell[19252742, 735105, 57, 1, 23, "Print"],
Cell[19252802, 735108, 57, 1, 23, "Print"],
Cell[19252862, 735111, 57, 1, 23, "Print"],
Cell[19252922, 735114, 57, 1, 23, "Print"],
Cell[19252982, 735117, 57, 1, 23, "Print"],
Cell[19253042, 735120, 57, 1, 23, "Print"],
Cell[19253102, 735123, 57, 1, 23, "Print"],
Cell[19253162, 735126, 57, 1, 23, "Print"],
Cell[19253222, 735129, 57, 1, 23, "Print"],
Cell[19253282, 735132, 57, 1, 23, "Print"],
Cell[19253342, 735135, 57, 1, 23, "Print"],
Cell[19253402, 735138, 57, 1, 23, "Print"],
Cell[19253462, 735141, 57, 1, 23, "Print"],
Cell[19253522, 735144, 57, 1, 23, "Print"],
Cell[19253582, 735147, 57, 1, 23, "Print"],
Cell[19253642, 735150, 57, 1, 23, "Print"],
Cell[19253702, 735153, 57, 1, 23, "Print"],
Cell[19253762, 735156, 57, 1, 23, "Print"],
Cell[19253822, 735159, 57, 1, 23, "Print"],
Cell[19253882, 735162, 57, 1, 23, "Print"],
Cell[19253942, 735165, 57, 1, 23, "Print"],
Cell[19254002, 735168, 57, 1, 23, "Print"],
Cell[19254062, 735171, 57, 1, 23, "Print"],
Cell[19254122, 735174, 57, 1, 23, "Print"],
Cell[19254182, 735177, 57, 1, 23, "Print"],
Cell[19254242, 735180, 57, 1, 23, "Print"],
Cell[19254302, 735183, 57, 1, 23, "Print"],
Cell[19254362, 735186, 57, 1, 23, "Print"],
Cell[19254422, 735189, 57, 1, 23, "Print"],
Cell[19254482, 735192, 57, 1, 23, "Print"],
Cell[19254542, 735195, 57, 1, 23, "Print"],
Cell[19254602, 735198, 57, 1, 23, "Print"],
Cell[19254662, 735201, 57, 1, 23, "Print"],
Cell[19254722, 735204, 57, 1, 23, "Print"],
Cell[19254782, 735207, 24017, 1009, 186, 11829, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19278802, 736218, 57, 1, 23, "Print"],
Cell[19278862, 736221, 57, 1, 23, "Print"],
Cell[19278922, 736224, 57, 1, 23, "Print"],
Cell[19278982, 736227, 59, 1, 23, "Print"],
Cell[19279044, 736230, 60, 1, 23, "Print"],
Cell[19279107, 736233, 61, 1, 23, "Print"],
Cell[19279171, 736236, 61, 1, 23, "Print"],
Cell[19279235, 736239, 61, 1, 23, "Print"],
Cell[19279299, 736242, 60, 1, 23, "Print"],
Cell[19279362, 736245, 60, 1, 23, "Print"],
Cell[19279425, 736248, 57, 1, 23, "Print"],
Cell[19279485, 736251, 60, 1, 23, "Print"],
Cell[19279548, 736254, 57, 1, 23, "Print"],
Cell[19279608, 736257, 57, 1, 23, "Print"],
Cell[19279668, 736260, 57, 1, 23, "Print"],
Cell[19279728, 736263, 57, 1, 23, "Print"],
Cell[19279788, 736266, 57, 1, 23, "Print"],
Cell[19279848, 736269, 57, 1, 23, "Print"],
Cell[19279908, 736272, 57, 1, 23, "Print"],
Cell[19279968, 736275, 57, 1, 23, "Print"],
Cell[19280028, 736278, 57, 1, 23, "Print"],
Cell[19280088, 736281, 57, 1, 23, "Print"],
Cell[19280148, 736284, 57, 1, 23, "Print"],
Cell[19280208, 736287, 57, 1, 23, "Print"],
Cell[19280268, 736290, 57, 1, 23, "Print"],
Cell[19280328, 736293, 57, 1, 23, "Print"],
Cell[19280388, 736296, 57, 1, 23, "Print"],
Cell[19280448, 736299, 57, 1, 23, "Print"],
Cell[19280508, 736302, 57, 1, 23, "Print"],
Cell[19280568, 736305, 57, 1, 23, "Print"],
Cell[19280628, 736308, 57, 1, 23, "Print"],
Cell[19280688, 736311, 57, 1, 23, "Print"],
Cell[19280748, 736314, 57, 1, 23, "Print"],
Cell[19280808, 736317, 57, 1, 23, "Print"],
Cell[19280868, 736320, 57, 1, 23, "Print"],
Cell[19280928, 736323, 57, 1, 23, "Print"],
Cell[19280988, 736326, 57, 1, 23, "Print"],
Cell[19281048, 736329, 57, 1, 23, "Print"],
Cell[19281108, 736332, 57, 1, 23, "Print"],
Cell[19281168, 736335, 57, 1, 23, "Print"],
Cell[19281228, 736338, 57, 1, 23, "Print"],
Cell[19281288, 736341, 57, 1, 23, "Print"],
Cell[19281348, 736344, 57, 1, 23, "Print"],
Cell[19281408, 736347, 57, 1, 23, "Print"],
Cell[19281468, 736350, 57, 1, 23, "Print"],
Cell[19281528, 736353, 57, 1, 23, "Print"],
Cell[19281588, 736356, 57, 1, 23, "Print"],
Cell[19281648, 736359, 57, 1, 23, "Print"],
Cell[19281708, 736362, 57, 1, 23, "Print"],
Cell[19281768, 736365, 57, 1, 23, "Print"],
Cell[19281828, 736368, 57, 1, 23, "Print"],
Cell[19281888, 736371, 57, 1, 23, "Print"],
Cell[19281948, 736374, 57, 1, 23, "Print"],
Cell[19282008, 736377, 57, 1, 23, "Print"],
Cell[19282068, 736380, 57, 1, 23, "Print"],
Cell[19282128, 736383, 57, 1, 23, "Print"],
Cell[19282188, 736386, 57, 1, 23, "Print"],
Cell[19282248, 736389, 57, 1, 23, "Print"],
Cell[19282308, 736392, 57, 1, 23, "Print"],
Cell[19282368, 736395, 57, 1, 23, "Print"],
Cell[19282428, 736398, 57, 1, 23, "Print"],
Cell[19282488, 736401, 57, 1, 23, "Print"],
Cell[19282548, 736404, 57, 1, 23, "Print"],
Cell[19282608, 736407, 57, 1, 23, "Print"],
Cell[19282668, 736410, 57, 1, 23, "Print"],
Cell[19282728, 736413, 57, 1, 23, "Print"],
Cell[19282788, 736416, 24456, 1030, 186, 12385, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19307247, 737448, 57, 1, 23, "Print"],
Cell[19307307, 737451, 57, 1, 23, "Print"],
Cell[19307367, 737454, 61, 1, 23, "Print"],
Cell[19307431, 737457, 60, 1, 23, "Print"],
Cell[19307494, 737460, 61, 1, 23, "Print"],
Cell[19307558, 737463, 60, 1, 23, "Print"],
Cell[19307621, 737466, 57, 1, 23, "Print"],
Cell[19307681, 737469, 57, 1, 23, "Print"],
Cell[19307741, 737472, 57, 1, 23, "Print"],
Cell[19307801, 737475, 57, 1, 23, "Print"],
Cell[19307861, 737478, 57, 1, 23, "Print"],
Cell[19307921, 737481, 57, 1, 23, "Print"],
Cell[19307981, 737484, 57, 1, 23, "Print"],
Cell[19308041, 737487, 57, 1, 23, "Print"],
Cell[19308101, 737490, 57, 1, 23, "Print"],
Cell[19308161, 737493, 57, 1, 23, "Print"],
Cell[19308221, 737496, 57, 1, 23, "Print"],
Cell[19308281, 737499, 57, 1, 23, "Print"],
Cell[19308341, 737502, 57, 1, 23, "Print"],
Cell[19308401, 737505, 57, 1, 23, "Print"],
Cell[19308461, 737508, 57, 1, 23, "Print"],
Cell[19308521, 737511, 57, 1, 23, "Print"],
Cell[19308581, 737514, 57, 1, 23, "Print"],
Cell[19308641, 737517, 57, 1, 23, "Print"],
Cell[19308701, 737520, 57, 1, 23, "Print"],
Cell[19308761, 737523, 57, 1, 23, "Print"],
Cell[19308821, 737526, 57, 1, 23, "Print"],
Cell[19308881, 737529, 57, 1, 23, "Print"],
Cell[19308941, 737532, 57, 1, 23, "Print"],
Cell[19309001, 737535, 57, 1, 23, "Print"],
Cell[19309061, 737538, 57, 1, 23, "Print"],
Cell[19309121, 737541, 57, 1, 23, "Print"],
Cell[19309181, 737544, 57, 1, 23, "Print"],
Cell[19309241, 737547, 57, 1, 23, "Print"],
Cell[19309301, 737550, 57, 1, 23, "Print"],
Cell[19309361, 737553, 57, 1, 23, "Print"],
Cell[19309421, 737556, 57, 1, 23, "Print"],
Cell[19309481, 737559, 57, 1, 23, "Print"],
Cell[19309541, 737562, 57, 1, 23, "Print"],
Cell[19309601, 737565, 57, 1, 23, "Print"],
Cell[19309661, 737568, 57, 1, 23, "Print"],
Cell[19309721, 737571, 57, 1, 23, "Print"],
Cell[19309781, 737574, 57, 1, 23, "Print"],
Cell[19309841, 737577, 57, 1, 23, "Print"],
Cell[19309901, 737580, 57, 1, 23, "Print"],
Cell[19309961, 737583, 57, 1, 23, "Print"],
Cell[19310021, 737586, 57, 1, 23, "Print"],
Cell[19310081, 737589, 57, 1, 23, "Print"],
Cell[19310141, 737592, 57, 1, 23, "Print"],
Cell[19310201, 737595, 57, 1, 23, "Print"],
Cell[19310261, 737598, 57, 1, 23, "Print"],
Cell[19310321, 737601, 57, 1, 23, "Print"],
Cell[19310381, 737604, 57, 1, 23, "Print"],
Cell[19310441, 737607, 57, 1, 23, "Print"],
Cell[19310501, 737610, 57, 1, 23, "Print"],
Cell[19310561, 737613, 57, 1, 23, "Print"],
Cell[19310621, 737616, 57, 1, 23, "Print"],
Cell[19310681, 737619, 57, 1, 23, "Print"],
Cell[19310741, 737622, 57, 1, 23, "Print"],
Cell[19310801, 737625, 57, 1, 23, "Print"],
Cell[19310861, 737628, 57, 1, 23, "Print"],
Cell[19310921, 737631, 57, 1, 23, "Print"],
Cell[19310981, 737634, 57, 1, 23, "Print"],
Cell[19311041, 737637, 57, 1, 23, "Print"],
Cell[19311101, 737640, 57, 1, 23, "Print"],
Cell[19311161, 737643, 57, 1, 23, "Print"],
Cell[19311221, 737646, 23850, 1022, 186, 12387, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19335074, 738670, 57, 1, 23, "Print"],
Cell[19335134, 738673, 61, 1, 23, "Print"],
Cell[19335198, 738676, 59, 1, 23, "Print"],
Cell[19335260, 738679, 57, 1, 23, "Print"],
Cell[19335320, 738682, 57, 1, 23, "Print"],
Cell[19335380, 738685, 57, 1, 23, "Print"],
Cell[19335440, 738688, 57, 1, 23, "Print"],
Cell[19335500, 738691, 57, 1, 23, "Print"],
Cell[19335560, 738694, 57, 1, 23, "Print"],
Cell[19335620, 738697, 57, 1, 23, "Print"],
Cell[19335680, 738700, 57, 1, 23, "Print"],
Cell[19335740, 738703, 57, 1, 23, "Print"],
Cell[19335800, 738706, 57, 1, 23, "Print"],
Cell[19335860, 738709, 57, 1, 23, "Print"],
Cell[19335920, 738712, 57, 1, 23, "Print"],
Cell[19335980, 738715, 57, 1, 23, "Print"],
Cell[19336040, 738718, 57, 1, 23, "Print"],
Cell[19336100, 738721, 57, 1, 23, "Print"],
Cell[19336160, 738724, 57, 1, 23, "Print"],
Cell[19336220, 738727, 57, 1, 23, "Print"],
Cell[19336280, 738730, 57, 1, 23, "Print"],
Cell[19336340, 738733, 57, 1, 23, "Print"],
Cell[19336400, 738736, 57, 1, 23, "Print"],
Cell[19336460, 738739, 57, 1, 23, "Print"],
Cell[19336520, 738742, 57, 1, 23, "Print"],
Cell[19336580, 738745, 57, 1, 23, "Print"],
Cell[19336640, 738748, 57, 1, 23, "Print"],
Cell[19336700, 738751, 57, 1, 23, "Print"],
Cell[19336760, 738754, 57, 1, 23, "Print"],
Cell[19336820, 738757, 57, 1, 23, "Print"],
Cell[19336880, 738760, 57, 1, 23, "Print"],
Cell[19336940, 738763, 57, 1, 23, "Print"],
Cell[19337000, 738766, 57, 1, 23, "Print"],
Cell[19337060, 738769, 57, 1, 23, "Print"],
Cell[19337120, 738772, 57, 1, 23, "Print"],
Cell[19337180, 738775, 57, 1, 23, "Print"],
Cell[19337240, 738778, 57, 1, 23, "Print"],
Cell[19337300, 738781, 57, 1, 23, "Print"],
Cell[19337360, 738784, 57, 1, 23, "Print"],
Cell[19337420, 738787, 57, 1, 23, "Print"],
Cell[19337480, 738790, 57, 1, 23, "Print"],
Cell[19337540, 738793, 57, 1, 23, "Print"],
Cell[19337600, 738796, 57, 1, 23, "Print"],
Cell[19337660, 738799, 57, 1, 23, "Print"],
Cell[19337720, 738802, 57, 1, 23, "Print"],
Cell[19337780, 738805, 57, 1, 23, "Print"],
Cell[19337840, 738808, 57, 1, 23, "Print"],
Cell[19337900, 738811, 57, 1, 23, "Print"],
Cell[19337960, 738814, 57, 1, 23, "Print"],
Cell[19338020, 738817, 57, 1, 23, "Print"],
Cell[19338080, 738820, 57, 1, 23, "Print"],
Cell[19338140, 738823, 57, 1, 23, "Print"],
Cell[19338200, 738826, 57, 1, 23, "Print"],
Cell[19338260, 738829, 57, 1, 23, "Print"],
Cell[19338320, 738832, 57, 1, 23, "Print"],
Cell[19338380, 738835, 57, 1, 23, "Print"],
Cell[19338440, 738838, 57, 1, 23, "Print"],
Cell[19338500, 738841, 57, 1, 23, "Print"],
Cell[19338560, 738844, 57, 1, 23, "Print"],
Cell[19338620, 738847, 57, 1, 23, "Print"],
Cell[19338680, 738850, 57, 1, 23, "Print"],
Cell[19338740, 738853, 57, 1, 23, "Print"],
Cell[19338800, 738856, 57, 1, 23, "Print"],
Cell[19338860, 738859, 57, 1, 23, "Print"],
Cell[19338920, 738862, 57, 1, 23, "Print"],
Cell[19338980, 738865, 57, 1, 23, "Print"],
Cell[19339040, 738868, 23362, 1016, 186, 12385, 876, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[19362451, 739890, 29, 0, 22, "Subsubsection"],
Cell[19362483, 739892, 54, 1, 27, "Input"],
Cell[19362540, 739895, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[19362816, 739904, 45, 1, 27, "Input"],
Cell[19362864, 739907, 533, 9, 243, "Output"]
}, Open  ]],
Cell[19363412, 739919, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[19363552, 739925, 927, 17, 251, "Input"],
Cell[19364482, 739944, 57, 1, 23, "Print"],
Cell[19364542, 739947, 57, 1, 23, "Print"],
Cell[19364602, 739950, 57, 1, 23, "Print"],
Cell[19364662, 739953, 57, 1, 23, "Print"],
Cell[19364722, 739956, 57, 1, 23, "Print"],
Cell[19364782, 739959, 57, 1, 23, "Print"],
Cell[19364842, 739962, 57, 1, 23, "Print"],
Cell[19364902, 739965, 57, 1, 23, "Print"],
Cell[19364962, 739968, 57, 1, 23, "Print"],
Cell[19365022, 739971, 57, 1, 23, "Print"],
Cell[19365082, 739974, 57, 1, 23, "Print"],
Cell[19365142, 739977, 57, 1, 23, "Print"],
Cell[19365202, 739980, 57, 1, 23, "Print"],
Cell[19365262, 739983, 57, 1, 23, "Print"],
Cell[19365322, 739986, 57, 1, 23, "Print"],
Cell[19365382, 739989, 57, 1, 23, "Print"],
Cell[19365442, 739992, 57, 1, 23, "Print"],
Cell[19365502, 739995, 57, 1, 23, "Print"],
Cell[19365562, 739998, 57, 1, 23, "Print"],
Cell[19365622, 740001, 57, 1, 23, "Print"],
Cell[19365682, 740004, 57, 1, 23, "Print"],
Cell[19365742, 740007, 57, 1, 23, "Print"],
Cell[19365802, 740010, 57, 1, 23, "Print"],
Cell[19365862, 740013, 57, 1, 23, "Print"],
Cell[19365922, 740016, 57, 1, 23, "Print"],
Cell[19365982, 740019, 57, 1, 23, "Print"],
Cell[19366042, 740022, 57, 1, 23, "Print"],
Cell[19366102, 740025, 57, 1, 23, "Print"],
Cell[19366162, 740028, 57, 1, 23, "Print"],
Cell[19366222, 740031, 57, 1, 23, "Print"],
Cell[19366282, 740034, 60, 1, 23, "Print"],
Cell[19366345, 740037, 60, 1, 23, "Print"],
Cell[19366408, 740040, 60, 1, 23, "Print"],
Cell[19366471, 740043, 60, 1, 23, "Print"],
Cell[19366534, 740046, 60, 1, 23, "Print"],
Cell[19366597, 740049, 60, 1, 23, "Print"],
Cell[19366660, 740052, 61, 1, 23, "Print"],
Cell[19366724, 740055, 61, 1, 23, "Print"],
Cell[19366788, 740058, 61, 1, 23, "Print"],
Cell[19366852, 740061, 61, 1, 23, "Print"],
Cell[19366916, 740064, 60, 1, 23, "Print"],
Cell[19366979, 740067, 60, 1, 23, "Print"],
Cell[19367042, 740070, 61, 1, 23, "Print"],
Cell[19367106, 740073, 61, 1, 23, "Print"],
Cell[19367170, 740076, 61, 1, 23, "Print"],
Cell[19367234, 740079, 60, 1, 23, "Print"],
Cell[19367297, 740082, 61, 1, 23, "Print"],
Cell[19367361, 740085, 61, 1, 23, "Print"],
Cell[19367425, 740088, 60, 1, 23, "Print"],
Cell[19367488, 740091, 59, 1, 23, "Print"],
Cell[19367550, 740094, 60, 1, 23, "Print"],
Cell[19367613, 740097, 61, 1, 23, "Print"],
Cell[19367677, 740100, 61, 1, 23, "Print"],
Cell[19367741, 740103, 60, 1, 23, "Print"],
Cell[19367804, 740106, 61, 1, 23, "Print"],
Cell[19367868, 740109, 61, 1, 23, "Print"],
Cell[19367932, 740112, 61, 1, 23, "Print"],
Cell[19367996, 740115, 60, 1, 23, "Print"],
Cell[19368059, 740118, 60, 1, 23, "Print"],
Cell[19368122, 740121, 59, 1, 23, "Print"],
Cell[19368184, 740124, 60, 1, 23, "Print"],
Cell[19368247, 740127, 60, 1, 23, "Print"],
Cell[19368310, 740130, 60, 1, 23, "Print"],
Cell[19368373, 740133, 59, 1, 23, "Print"],
Cell[19368435, 740136, 60, 1, 23, "Print"],
Cell[19368498, 740139, 60, 1, 23, "Print"],
Cell[19368561, 740142, 22755, 963, 186, 10789, 811, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19391319, 741107, 57, 1, 23, "Print"],
Cell[19391379, 741110, 57, 1, 23, "Print"],
Cell[19391439, 741113, 57, 1, 23, "Print"],
Cell[19391499, 741116, 57, 1, 23, "Print"],
Cell[19391559, 741119, 57, 1, 23, "Print"],
Cell[19391619, 741122, 57, 1, 23, "Print"],
Cell[19391679, 741125, 57, 1, 23, "Print"],
Cell[19391739, 741128, 57, 1, 23, "Print"],
Cell[19391799, 741131, 57, 1, 23, "Print"],
Cell[19391859, 741134, 57, 1, 23, "Print"],
Cell[19391919, 741137, 57, 1, 23, "Print"],
Cell[19391979, 741140, 57, 1, 23, "Print"],
Cell[19392039, 741143, 57, 1, 23, "Print"],
Cell[19392099, 741146, 57, 1, 23, "Print"],
Cell[19392159, 741149, 57, 1, 23, "Print"],
Cell[19392219, 741152, 57, 1, 23, "Print"],
Cell[19392279, 741155, 57, 1, 23, "Print"],
Cell[19392339, 741158, 57, 1, 23, "Print"],
Cell[19392399, 741161, 57, 1, 23, "Print"],
Cell[19392459, 741164, 57, 1, 23, "Print"],
Cell[19392519, 741167, 57, 1, 23, "Print"],
Cell[19392579, 741170, 57, 1, 23, "Print"],
Cell[19392639, 741173, 57, 1, 23, "Print"],
Cell[19392699, 741176, 60, 1, 23, "Print"],
Cell[19392762, 741179, 59, 1, 23, "Print"],
Cell[19392824, 741182, 60, 1, 23, "Print"],
Cell[19392887, 741185, 61, 1, 23, "Print"],
Cell[19392951, 741188, 61, 1, 23, "Print"],
Cell[19393015, 741191, 61, 1, 23, "Print"],
Cell[19393079, 741194, 61, 1, 23, "Print"],
Cell[19393143, 741197, 60, 1, 23, "Print"],
Cell[19393206, 741200, 61, 1, 23, "Print"],
Cell[19393270, 741203, 61, 1, 23, "Print"],
Cell[19393334, 741206, 60, 1, 23, "Print"],
Cell[19393397, 741209, 60, 1, 23, "Print"],
Cell[19393460, 741212, 61, 1, 23, "Print"],
Cell[19393524, 741215, 58, 1, 23, "Print"],
Cell[19393585, 741218, 61, 1, 23, "Print"],
Cell[19393649, 741221, 61, 1, 23, "Print"],
Cell[19393713, 741224, 61, 1, 23, "Print"],
Cell[19393777, 741227, 59, 1, 23, "Print"],
Cell[19393839, 741230, 59, 1, 23, "Print"],
Cell[19393901, 741233, 61, 1, 23, "Print"],
Cell[19393965, 741236, 60, 1, 23, "Print"],
Cell[19394028, 741239, 60, 1, 23, "Print"],
Cell[19394091, 741242, 60, 1, 23, "Print"],
Cell[19394154, 741245, 60, 1, 23, "Print"],
Cell[19394217, 741248, 60, 1, 23, "Print"],
Cell[19394280, 741251, 60, 1, 23, "Print"],
Cell[19394343, 741254, 60, 1, 23, "Print"],
Cell[19394406, 741257, 60, 1, 23, "Print"],
Cell[19394469, 741260, 57, 1, 23, "Print"],
Cell[19394529, 741263, 57, 1, 23, "Print"],
Cell[19394589, 741266, 57, 1, 23, "Print"],
Cell[19394649, 741269, 57, 1, 23, "Print"],
Cell[19394709, 741272, 57, 1, 23, "Print"],
Cell[19394769, 741275, 57, 1, 23, "Print"],
Cell[19394829, 741278, 57, 1, 23, "Print"],
Cell[19394889, 741281, 57, 1, 23, "Print"],
Cell[19394949, 741284, 57, 1, 23, "Print"],
Cell[19395009, 741287, 57, 1, 23, "Print"],
Cell[19395069, 741290, 57, 1, 23, "Print"],
Cell[19395129, 741293, 57, 1, 23, "Print"],
Cell[19395189, 741296, 57, 1, 23, "Print"],
Cell[19395249, 741299, 57, 1, 23, "Print"],
Cell[19395309, 741302, 57, 1, 23, "Print"],
Cell[19395369, 741305, 23981, 1009, 186, 11825, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19419353, 742316, 57, 1, 23, "Print"],
Cell[19419413, 742319, 57, 1, 23, "Print"],
Cell[19419473, 742322, 57, 1, 23, "Print"],
Cell[19419533, 742325, 57, 1, 23, "Print"],
Cell[19419593, 742328, 57, 1, 23, "Print"],
Cell[19419653, 742331, 57, 1, 23, "Print"],
Cell[19419713, 742334, 57, 1, 23, "Print"],
Cell[19419773, 742337, 57, 1, 23, "Print"],
Cell[19419833, 742340, 57, 1, 23, "Print"],
Cell[19419893, 742343, 57, 1, 23, "Print"],
Cell[19419953, 742346, 57, 1, 23, "Print"],
Cell[19420013, 742349, 57, 1, 23, "Print"],
Cell[19420073, 742352, 57, 1, 23, "Print"],
Cell[19420133, 742355, 57, 1, 23, "Print"],
Cell[19420193, 742358, 57, 1, 23, "Print"],
Cell[19420253, 742361, 59, 1, 23, "Print"],
Cell[19420315, 742364, 59, 1, 23, "Print"],
Cell[19420377, 742367, 60, 1, 23, "Print"],
Cell[19420440, 742370, 61, 1, 23, "Print"],
Cell[19420504, 742373, 60, 1, 23, "Print"],
Cell[19420567, 742376, 61, 1, 23, "Print"],
Cell[19420631, 742379, 60, 1, 23, "Print"],
Cell[19420694, 742382, 61, 1, 23, "Print"],
Cell[19420758, 742385, 61, 1, 23, "Print"],
Cell[19420822, 742388, 61, 1, 23, "Print"],
Cell[19420886, 742391, 61, 1, 23, "Print"],
Cell[19420950, 742394, 60, 1, 23, "Print"],
Cell[19421013, 742397, 59, 1, 23, "Print"],
Cell[19421075, 742400, 60, 1, 23, "Print"],
Cell[19421138, 742403, 57, 1, 23, "Print"],
Cell[19421198, 742406, 57, 1, 23, "Print"],
Cell[19421258, 742409, 57, 1, 23, "Print"],
Cell[19421318, 742412, 60, 1, 23, "Print"],
Cell[19421381, 742415, 57, 1, 23, "Print"],
Cell[19421441, 742418, 60, 1, 23, "Print"],
Cell[19421504, 742421, 57, 1, 23, "Print"],
Cell[19421564, 742424, 57, 1, 23, "Print"],
Cell[19421624, 742427, 57, 1, 23, "Print"],
Cell[19421684, 742430, 57, 1, 23, "Print"],
Cell[19421744, 742433, 57, 1, 23, "Print"],
Cell[19421804, 742436, 57, 1, 23, "Print"],
Cell[19421864, 742439, 57, 1, 23, "Print"],
Cell[19421924, 742442, 57, 1, 23, "Print"],
Cell[19421984, 742445, 57, 1, 23, "Print"],
Cell[19422044, 742448, 57, 1, 23, "Print"],
Cell[19422104, 742451, 57, 1, 23, "Print"],
Cell[19422164, 742454, 57, 1, 23, "Print"],
Cell[19422224, 742457, 57, 1, 23, "Print"],
Cell[19422284, 742460, 57, 1, 23, "Print"],
Cell[19422344, 742463, 57, 1, 23, "Print"],
Cell[19422404, 742466, 57, 1, 23, "Print"],
Cell[19422464, 742469, 57, 1, 23, "Print"],
Cell[19422524, 742472, 57, 1, 23, "Print"],
Cell[19422584, 742475, 57, 1, 23, "Print"],
Cell[19422644, 742478, 57, 1, 23, "Print"],
Cell[19422704, 742481, 57, 1, 23, "Print"],
Cell[19422764, 742484, 57, 1, 23, "Print"],
Cell[19422824, 742487, 57, 1, 23, "Print"],
Cell[19422884, 742490, 57, 1, 23, "Print"],
Cell[19422944, 742493, 57, 1, 23, "Print"],
Cell[19423004, 742496, 57, 1, 23, "Print"],
Cell[19423064, 742499, 57, 1, 23, "Print"],
Cell[19423124, 742502, 57, 1, 23, "Print"],
Cell[19423184, 742505, 57, 1, 23, "Print"],
Cell[19423244, 742508, 57, 1, 23, "Print"],
Cell[19423304, 742511, 57, 1, 23, "Print"],
Cell[19423364, 742514, 23997, 1009, 186, 11825, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19447364, 743525, 57, 1, 23, "Print"],
Cell[19447424, 743528, 57, 1, 23, "Print"],
Cell[19447484, 743531, 57, 1, 23, "Print"],
Cell[19447544, 743534, 57, 1, 23, "Print"],
Cell[19447604, 743537, 57, 1, 23, "Print"],
Cell[19447664, 743540, 57, 1, 23, "Print"],
Cell[19447724, 743543, 57, 1, 23, "Print"],
Cell[19447784, 743546, 60, 1, 23, "Print"],
Cell[19447847, 743549, 61, 1, 23, "Print"],
Cell[19447911, 743552, 61, 1, 23, "Print"],
Cell[19447975, 743555, 61, 1, 23, "Print"],
Cell[19448039, 743558, 61, 1, 23, "Print"],
Cell[19448103, 743561, 60, 1, 23, "Print"],
Cell[19448166, 743564, 60, 1, 23, "Print"],
Cell[19448229, 743567, 60, 1, 23, "Print"],
Cell[19448292, 743570, 57, 1, 23, "Print"],
Cell[19448352, 743573, 57, 1, 23, "Print"],
Cell[19448412, 743576, 57, 1, 23, "Print"],
Cell[19448472, 743579, 57, 1, 23, "Print"],
Cell[19448532, 743582, 57, 1, 23, "Print"],
Cell[19448592, 743585, 57, 1, 23, "Print"],
Cell[19448652, 743588, 57, 1, 23, "Print"],
Cell[19448712, 743591, 57, 1, 23, "Print"],
Cell[19448772, 743594, 57, 1, 23, "Print"],
Cell[19448832, 743597, 57, 1, 23, "Print"],
Cell[19448892, 743600, 57, 1, 23, "Print"],
Cell[19448952, 743603, 57, 1, 23, "Print"],
Cell[19449012, 743606, 57, 1, 23, "Print"],
Cell[19449072, 743609, 57, 1, 23, "Print"],
Cell[19449132, 743612, 57, 1, 23, "Print"],
Cell[19449192, 743615, 57, 1, 23, "Print"],
Cell[19449252, 743618, 57, 1, 23, "Print"],
Cell[19449312, 743621, 57, 1, 23, "Print"],
Cell[19449372, 743624, 57, 1, 23, "Print"],
Cell[19449432, 743627, 57, 1, 23, "Print"],
Cell[19449492, 743630, 57, 1, 23, "Print"],
Cell[19449552, 743633, 57, 1, 23, "Print"],
Cell[19449612, 743636, 57, 1, 23, "Print"],
Cell[19449672, 743639, 57, 1, 23, "Print"],
Cell[19449732, 743642, 57, 1, 23, "Print"],
Cell[19449792, 743645, 57, 1, 23, "Print"],
Cell[19449852, 743648, 57, 1, 23, "Print"],
Cell[19449912, 743651, 57, 1, 23, "Print"],
Cell[19449972, 743654, 57, 1, 23, "Print"],
Cell[19450032, 743657, 57, 1, 23, "Print"],
Cell[19450092, 743660, 57, 1, 23, "Print"],
Cell[19450152, 743663, 57, 1, 23, "Print"],
Cell[19450212, 743666, 57, 1, 23, "Print"],
Cell[19450272, 743669, 57, 1, 23, "Print"],
Cell[19450332, 743672, 57, 1, 23, "Print"],
Cell[19450392, 743675, 57, 1, 23, "Print"],
Cell[19450452, 743678, 57, 1, 23, "Print"],
Cell[19450512, 743681, 57, 1, 23, "Print"],
Cell[19450572, 743684, 57, 1, 23, "Print"],
Cell[19450632, 743687, 57, 1, 23, "Print"],
Cell[19450692, 743690, 57, 1, 23, "Print"],
Cell[19450752, 743693, 57, 1, 23, "Print"],
Cell[19450812, 743696, 57, 1, 23, "Print"],
Cell[19450872, 743699, 57, 1, 23, "Print"],
Cell[19450932, 743702, 57, 1, 23, "Print"],
Cell[19450992, 743705, 57, 1, 23, "Print"],
Cell[19451052, 743708, 57, 1, 23, "Print"],
Cell[19451112, 743711, 57, 1, 23, "Print"],
Cell[19451172, 743714, 57, 1, 23, "Print"],
Cell[19451232, 743717, 57, 1, 23, "Print"],
Cell[19451292, 743720, 57, 1, 23, "Print"],
Cell[19451352, 743723, 23726, 1005, 186, 11834, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19475081, 744730, 57, 1, 23, "Print"],
Cell[19475141, 744733, 57, 1, 23, "Print"],
Cell[19475201, 744736, 57, 1, 23, "Print"],
Cell[19475261, 744739, 57, 1, 23, "Print"],
Cell[19475321, 744742, 57, 1, 23, "Print"],
Cell[19475381, 744745, 57, 1, 23, "Print"],
Cell[19475441, 744748, 57, 1, 23, "Print"],
Cell[19475501, 744751, 57, 1, 23, "Print"],
Cell[19475561, 744754, 57, 1, 23, "Print"],
Cell[19475621, 744757, 57, 1, 23, "Print"],
Cell[19475681, 744760, 57, 1, 23, "Print"],
Cell[19475741, 744763, 57, 1, 23, "Print"],
Cell[19475801, 744766, 57, 1, 23, "Print"],
Cell[19475861, 744769, 57, 1, 23, "Print"],
Cell[19475921, 744772, 57, 1, 23, "Print"],
Cell[19475981, 744775, 57, 1, 23, "Print"],
Cell[19476041, 744778, 57, 1, 23, "Print"],
Cell[19476101, 744781, 60, 1, 23, "Print"],
Cell[19476164, 744784, 60, 1, 23, "Print"],
Cell[19476227, 744787, 59, 1, 23, "Print"],
Cell[19476289, 744790, 60, 1, 23, "Print"],
Cell[19476352, 744793, 60, 1, 23, "Print"],
Cell[19476415, 744796, 60, 1, 23, "Print"],
Cell[19476478, 744799, 59, 1, 23, "Print"],
Cell[19476540, 744802, 61, 1, 23, "Print"],
Cell[19476604, 744805, 61, 1, 23, "Print"],
Cell[19476668, 744808, 58, 1, 23, "Print"],
Cell[19476729, 744811, 60, 1, 23, "Print"],
Cell[19476792, 744814, 61, 1, 23, "Print"],
Cell[19476856, 744817, 61, 1, 23, "Print"],
Cell[19476920, 744820, 60, 1, 23, "Print"],
Cell[19476983, 744823, 61, 1, 23, "Print"],
Cell[19477047, 744826, 61, 1, 23, "Print"],
Cell[19477111, 744829, 61, 1, 23, "Print"],
Cell[19477175, 744832, 61, 1, 23, "Print"],
Cell[19477239, 744835, 60, 1, 23, "Print"],
Cell[19477302, 744838, 61, 1, 23, "Print"],
Cell[19477366, 744841, 61, 1, 23, "Print"],
Cell[19477430, 744844, 60, 1, 23, "Print"],
Cell[19477493, 744847, 61, 1, 23, "Print"],
Cell[19477557, 744850, 60, 1, 23, "Print"],
Cell[19477620, 744853, 60, 1, 23, "Print"],
Cell[19477683, 744856, 60, 1, 23, "Print"],
Cell[19477746, 744859, 59, 1, 23, "Print"],
Cell[19477808, 744862, 60, 1, 23, "Print"],
Cell[19477871, 744865, 59, 1, 23, "Print"],
Cell[19477933, 744868, 60, 1, 23, "Print"],
Cell[19477996, 744871, 57, 1, 23, "Print"],
Cell[19478056, 744874, 57, 1, 23, "Print"],
Cell[19478116, 744877, 57, 1, 23, "Print"],
Cell[19478176, 744880, 60, 1, 23, "Print"],
Cell[19478239, 744883, 60, 1, 23, "Print"],
Cell[19478302, 744886, 57, 1, 23, "Print"],
Cell[19478362, 744889, 57, 1, 23, "Print"],
Cell[19478422, 744892, 57, 1, 23, "Print"],
Cell[19478482, 744895, 57, 1, 23, "Print"],
Cell[19478542, 744898, 57, 1, 23, "Print"],
Cell[19478602, 744901, 57, 1, 23, "Print"],
Cell[19478662, 744904, 57, 1, 23, "Print"],
Cell[19478722, 744907, 57, 1, 23, "Print"],
Cell[19478782, 744910, 57, 1, 23, "Print"],
Cell[19478842, 744913, 57, 1, 23, "Print"],
Cell[19478902, 744916, 57, 1, 23, "Print"],
Cell[19478962, 744919, 57, 1, 23, "Print"],
Cell[19479022, 744922, 57, 1, 23, "Print"],
Cell[19479082, 744925, 57, 1, 23, "Print"],
Cell[19479142, 744928, 23779, 1006, 186, 11822, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19502924, 745936, 57, 1, 23, "Print"],
Cell[19502984, 745939, 57, 1, 23, "Print"],
Cell[19503044, 745942, 57, 1, 23, "Print"],
Cell[19503104, 745945, 57, 1, 23, "Print"],
Cell[19503164, 745948, 57, 1, 23, "Print"],
Cell[19503224, 745951, 57, 1, 23, "Print"],
Cell[19503284, 745954, 57, 1, 23, "Print"],
Cell[19503344, 745957, 57, 1, 23, "Print"],
Cell[19503404, 745960, 57, 1, 23, "Print"],
Cell[19503464, 745963, 57, 1, 23, "Print"],
Cell[19503524, 745966, 57, 1, 23, "Print"],
Cell[19503584, 745969, 57, 1, 23, "Print"],
Cell[19503644, 745972, 57, 1, 23, "Print"],
Cell[19503704, 745975, 57, 1, 23, "Print"],
Cell[19503764, 745978, 60, 1, 23, "Print"],
Cell[19503827, 745981, 59, 1, 23, "Print"],
Cell[19503889, 745984, 59, 1, 23, "Print"],
Cell[19503951, 745987, 61, 1, 23, "Print"],
Cell[19504015, 745990, 59, 1, 23, "Print"],
Cell[19504077, 745993, 61, 1, 23, "Print"],
Cell[19504141, 745996, 61, 1, 23, "Print"],
Cell[19504205, 745999, 61, 1, 23, "Print"],
Cell[19504269, 746002, 60, 1, 23, "Print"],
Cell[19504332, 746005, 61, 1, 23, "Print"],
Cell[19504396, 746008, 60, 1, 23, "Print"],
Cell[19504459, 746011, 58, 1, 23, "Print"],
Cell[19504520, 746014, 60, 1, 23, "Print"],
Cell[19504583, 746017, 61, 1, 23, "Print"],
Cell[19504647, 746020, 61, 1, 23, "Print"],
Cell[19504711, 746023, 59, 1, 23, "Print"],
Cell[19504773, 746026, 59, 1, 23, "Print"],
Cell[19504835, 746029, 60, 1, 23, "Print"],
Cell[19504898, 746032, 60, 1, 23, "Print"],
Cell[19504961, 746035, 60, 1, 23, "Print"],
Cell[19505024, 746038, 60, 1, 23, "Print"],
Cell[19505087, 746041, 60, 1, 23, "Print"],
Cell[19505150, 746044, 57, 1, 23, "Print"],
Cell[19505210, 746047, 57, 1, 23, "Print"],
Cell[19505270, 746050, 57, 1, 23, "Print"],
Cell[19505330, 746053, 57, 1, 23, "Print"],
Cell[19505390, 746056, 57, 1, 23, "Print"],
Cell[19505450, 746059, 57, 1, 23, "Print"],
Cell[19505510, 746062, 57, 1, 23, "Print"],
Cell[19505570, 746065, 57, 1, 23, "Print"],
Cell[19505630, 746068, 57, 1, 23, "Print"],
Cell[19505690, 746071, 57, 1, 23, "Print"],
Cell[19505750, 746074, 57, 1, 23, "Print"],
Cell[19505810, 746077, 57, 1, 23, "Print"],
Cell[19505870, 746080, 57, 1, 23, "Print"],
Cell[19505930, 746083, 57, 1, 23, "Print"],
Cell[19505990, 746086, 57, 1, 23, "Print"],
Cell[19506050, 746089, 57, 1, 23, "Print"],
Cell[19506110, 746092, 57, 1, 23, "Print"],
Cell[19506170, 746095, 57, 1, 23, "Print"],
Cell[19506230, 746098, 57, 1, 23, "Print"],
Cell[19506290, 746101, 57, 1, 23, "Print"],
Cell[19506350, 746104, 57, 1, 23, "Print"],
Cell[19506410, 746107, 57, 1, 23, "Print"],
Cell[19506470, 746110, 57, 1, 23, "Print"],
Cell[19506530, 746113, 57, 1, 23, "Print"],
Cell[19506590, 746116, 57, 1, 23, "Print"],
Cell[19506650, 746119, 57, 1, 23, "Print"],
Cell[19506710, 746122, 57, 1, 23, "Print"],
Cell[19506770, 746125, 57, 1, 23, "Print"],
Cell[19506830, 746128, 57, 1, 23, "Print"],
Cell[19506890, 746131, 57, 1, 23, "Print"],
Cell[19506950, 746134, 24441, 1029, 186, 12375, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19531394, 747165, 57, 1, 23, "Print"],
Cell[19531454, 747168, 57, 1, 23, "Print"],
Cell[19531514, 747171, 57, 1, 23, "Print"],
Cell[19531574, 747174, 57, 1, 23, "Print"],
Cell[19531634, 747177, 57, 1, 23, "Print"],
Cell[19531694, 747180, 57, 1, 23, "Print"],
Cell[19531754, 747183, 57, 1, 23, "Print"],
Cell[19531814, 747186, 57, 1, 23, "Print"],
Cell[19531874, 747189, 57, 1, 23, "Print"],
Cell[19531934, 747192, 60, 1, 23, "Print"],
Cell[19531997, 747195, 60, 1, 23, "Print"],
Cell[19532060, 747198, 60, 1, 23, "Print"],
Cell[19532123, 747201, 61, 1, 23, "Print"],
Cell[19532187, 747204, 61, 1, 23, "Print"],
Cell[19532251, 747207, 61, 1, 23, "Print"],
Cell[19532315, 747210, 61, 1, 23, "Print"],
Cell[19532379, 747213, 60, 1, 23, "Print"],
Cell[19532442, 747216, 61, 1, 23, "Print"],
Cell[19532506, 747219, 59, 1, 23, "Print"],
Cell[19532568, 747222, 60, 1, 23, "Print"],
Cell[19532631, 747225, 60, 1, 23, "Print"],
Cell[19532694, 747228, 60, 1, 23, "Print"],
Cell[19532757, 747231, 60, 1, 23, "Print"],
Cell[19532820, 747234, 57, 1, 23, "Print"],
Cell[19532880, 747237, 57, 1, 23, "Print"],
Cell[19532940, 747240, 57, 1, 23, "Print"],
Cell[19533000, 747243, 57, 1, 23, "Print"],
Cell[19533060, 747246, 57, 1, 23, "Print"],
Cell[19533120, 747249, 57, 1, 23, "Print"],
Cell[19533180, 747252, 57, 1, 23, "Print"],
Cell[19533240, 747255, 57, 1, 23, "Print"],
Cell[19533300, 747258, 57, 1, 23, "Print"],
Cell[19533360, 747261, 57, 1, 23, "Print"],
Cell[19533420, 747264, 57, 1, 23, "Print"],
Cell[19533480, 747267, 57, 1, 23, "Print"],
Cell[19533540, 747270, 57, 1, 23, "Print"],
Cell[19533600, 747273, 57, 1, 23, "Print"],
Cell[19533660, 747276, 57, 1, 23, "Print"],
Cell[19533720, 747279, 57, 1, 23, "Print"],
Cell[19533780, 747282, 57, 1, 23, "Print"],
Cell[19533840, 747285, 57, 1, 23, "Print"],
Cell[19533900, 747288, 57, 1, 23, "Print"],
Cell[19533960, 747291, 57, 1, 23, "Print"],
Cell[19534020, 747294, 57, 1, 23, "Print"],
Cell[19534080, 747297, 57, 1, 23, "Print"],
Cell[19534140, 747300, 57, 1, 23, "Print"],
Cell[19534200, 747303, 57, 1, 23, "Print"],
Cell[19534260, 747306, 57, 1, 23, "Print"],
Cell[19534320, 747309, 57, 1, 23, "Print"],
Cell[19534380, 747312, 57, 1, 23, "Print"],
Cell[19534440, 747315, 57, 1, 23, "Print"],
Cell[19534500, 747318, 57, 1, 23, "Print"],
Cell[19534560, 747321, 57, 1, 23, "Print"],
Cell[19534620, 747324, 57, 1, 23, "Print"],
Cell[19534680, 747327, 57, 1, 23, "Print"],
Cell[19534740, 747330, 57, 1, 23, "Print"],
Cell[19534800, 747333, 57, 1, 23, "Print"],
Cell[19534860, 747336, 57, 1, 23, "Print"],
Cell[19534920, 747339, 57, 1, 23, "Print"],
Cell[19534980, 747342, 57, 1, 23, "Print"],
Cell[19535040, 747345, 57, 1, 23, "Print"],
Cell[19535100, 747348, 57, 1, 23, "Print"],
Cell[19535160, 747351, 57, 1, 23, "Print"],
Cell[19535220, 747354, 57, 1, 23, "Print"],
Cell[19535280, 747357, 57, 1, 23, "Print"],
Cell[19535340, 747360, 57, 1, 23, "Print"],
Cell[19535400, 747363, 24785, 1034, 186, 12382, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19560188, 748399, 57, 1, 23, "Print"],
Cell[19560248, 748402, 57, 1, 23, "Print"],
Cell[19560308, 748405, 57, 1, 23, "Print"],
Cell[19560368, 748408, 57, 1, 23, "Print"],
Cell[19560428, 748411, 59, 1, 23, "Print"],
Cell[19560490, 748414, 61, 1, 23, "Print"],
Cell[19560554, 748417, 61, 1, 23, "Print"],
Cell[19560618, 748420, 61, 1, 23, "Print"],
Cell[19560682, 748423, 61, 1, 23, "Print"],
Cell[19560746, 748426, 57, 1, 23, "Print"],
Cell[19560806, 748429, 57, 1, 23, "Print"],
Cell[19560866, 748432, 57, 1, 23, "Print"],
Cell[19560926, 748435, 57, 1, 23, "Print"],
Cell[19560986, 748438, 57, 1, 23, "Print"],
Cell[19561046, 748441, 57, 1, 23, "Print"],
Cell[19561106, 748444, 57, 1, 23, "Print"],
Cell[19561166, 748447, 57, 1, 23, "Print"],
Cell[19561226, 748450, 57, 1, 23, "Print"],
Cell[19561286, 748453, 57, 1, 23, "Print"],
Cell[19561346, 748456, 57, 1, 23, "Print"],
Cell[19561406, 748459, 57, 1, 23, "Print"],
Cell[19561466, 748462, 57, 1, 23, "Print"],
Cell[19561526, 748465, 57, 1, 23, "Print"],
Cell[19561586, 748468, 57, 1, 23, "Print"],
Cell[19561646, 748471, 57, 1, 23, "Print"],
Cell[19561706, 748474, 57, 1, 23, "Print"],
Cell[19561766, 748477, 57, 1, 23, "Print"],
Cell[19561826, 748480, 57, 1, 23, "Print"],
Cell[19561886, 748483, 57, 1, 23, "Print"],
Cell[19561946, 748486, 57, 1, 23, "Print"],
Cell[19562006, 748489, 57, 1, 23, "Print"],
Cell[19562066, 748492, 57, 1, 23, "Print"],
Cell[19562126, 748495, 57, 1, 23, "Print"],
Cell[19562186, 748498, 57, 1, 23, "Print"],
Cell[19562246, 748501, 57, 1, 23, "Print"],
Cell[19562306, 748504, 57, 1, 23, "Print"],
Cell[19562366, 748507, 57, 1, 23, "Print"],
Cell[19562426, 748510, 57, 1, 23, "Print"],
Cell[19562486, 748513, 57, 1, 23, "Print"],
Cell[19562546, 748516, 57, 1, 23, "Print"],
Cell[19562606, 748519, 57, 1, 23, "Print"],
Cell[19562666, 748522, 57, 1, 23, "Print"],
Cell[19562726, 748525, 57, 1, 23, "Print"],
Cell[19562786, 748528, 57, 1, 23, "Print"],
Cell[19562846, 748531, 57, 1, 23, "Print"],
Cell[19562906, 748534, 57, 1, 23, "Print"],
Cell[19562966, 748537, 57, 1, 23, "Print"],
Cell[19563026, 748540, 57, 1, 23, "Print"],
Cell[19563086, 748543, 57, 1, 23, "Print"],
Cell[19563146, 748546, 57, 1, 23, "Print"],
Cell[19563206, 748549, 57, 1, 23, "Print"],
Cell[19563266, 748552, 57, 1, 23, "Print"],
Cell[19563326, 748555, 57, 1, 23, "Print"],
Cell[19563386, 748558, 57, 1, 23, "Print"],
Cell[19563446, 748561, 57, 1, 23, "Print"],
Cell[19563506, 748564, 57, 1, 23, "Print"],
Cell[19563566, 748567, 57, 1, 23, "Print"],
Cell[19563626, 748570, 57, 1, 23, "Print"],
Cell[19563686, 748573, 57, 1, 23, "Print"],
Cell[19563746, 748576, 57, 1, 23, "Print"],
Cell[19563806, 748579, 57, 1, 23, "Print"],
Cell[19563866, 748582, 57, 1, 23, "Print"],
Cell[19563926, 748585, 57, 1, 23, "Print"],
Cell[19563986, 748588, 57, 1, 23, "Print"],
Cell[19564046, 748591, 57, 1, 23, "Print"],
Cell[19564106, 748594, 57, 1, 23, "Print"],
Cell[19564166, 748597, 24270, 1027, 186, 12386, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19588439, 749626, 57, 1, 23, "Print"],
Cell[19588499, 749629, 57, 1, 23, "Print"],
Cell[19588559, 749632, 57, 1, 23, "Print"],
Cell[19588619, 749635, 57, 1, 23, "Print"],
Cell[19588679, 749638, 57, 1, 23, "Print"],
Cell[19588739, 749641, 57, 1, 23, "Print"],
Cell[19588799, 749644, 57, 1, 23, "Print"],
Cell[19588859, 749647, 57, 1, 23, "Print"],
Cell[19588919, 749650, 57, 1, 23, "Print"],
Cell[19588979, 749653, 57, 1, 23, "Print"],
Cell[19589039, 749656, 57, 1, 23, "Print"],
Cell[19589099, 749659, 60, 1, 23, "Print"],
Cell[19589162, 749662, 60, 1, 23, "Print"],
Cell[19589225, 749665, 60, 1, 23, "Print"],
Cell[19589288, 749668, 61, 1, 23, "Print"],
Cell[19589352, 749671, 58, 1, 23, "Print"],
Cell[19589413, 749674, 61, 1, 23, "Print"],
Cell[19589477, 749677, 61, 1, 23, "Print"],
Cell[19589541, 749680, 61, 1, 23, "Print"],
Cell[19589605, 749683, 60, 1, 23, "Print"],
Cell[19589668, 749686, 61, 1, 23, "Print"],
Cell[19589732, 749689, 61, 1, 23, "Print"],
Cell[19589796, 749692, 61, 1, 23, "Print"],
Cell[19589860, 749695, 59, 1, 23, "Print"],
Cell[19589922, 749698, 61, 1, 23, "Print"],
Cell[19589986, 749701, 60, 1, 23, "Print"],
Cell[19590049, 749704, 60, 1, 23, "Print"],
Cell[19590112, 749707, 60, 1, 23, "Print"],
Cell[19590175, 749710, 57, 1, 23, "Print"],
Cell[19590235, 749713, 60, 1, 23, "Print"],
Cell[19590298, 749716, 60, 1, 23, "Print"],
Cell[19590361, 749719, 57, 1, 23, "Print"],
Cell[19590421, 749722, 57, 1, 23, "Print"],
Cell[19590481, 749725, 57, 1, 23, "Print"],
Cell[19590541, 749728, 57, 1, 23, "Print"],
Cell[19590601, 749731, 41, 1, 23, "Print"],
Cell[19590645, 749734, 57, 1, 23, "Print"],
Cell[19590705, 749737, 57, 1, 23, "Print"],
Cell[19590765, 749740, 57, 1, 23, "Print"],
Cell[19590825, 749743, 57, 1, 23, "Print"],
Cell[19590885, 749746, 57, 1, 23, "Print"],
Cell[19590945, 749749, 57, 1, 23, "Print"],
Cell[19591005, 749752, 57, 1, 23, "Print"],
Cell[19591065, 749755, 57, 1, 23, "Print"],
Cell[19591125, 749758, 57, 1, 23, "Print"],
Cell[19591185, 749761, 57, 1, 23, "Print"],
Cell[19591245, 749764, 57, 1, 23, "Print"],
Cell[19591305, 749767, 57, 1, 23, "Print"],
Cell[19591365, 749770, 57, 1, 23, "Print"],
Cell[19591425, 749773, 57, 1, 23, "Print"],
Cell[19591485, 749776, 57, 1, 23, "Print"],
Cell[19591545, 749779, 57, 1, 23, "Print"],
Cell[19591605, 749782, 57, 1, 23, "Print"],
Cell[19591665, 749785, 57, 1, 23, "Print"],
Cell[19591725, 749788, 57, 1, 23, "Print"],
Cell[19591785, 749791, 57, 1, 23, "Print"],
Cell[19591845, 749794, 57, 1, 23, "Print"],
Cell[19591905, 749797, 57, 1, 23, "Print"],
Cell[19591965, 749800, 57, 1, 23, "Print"],
Cell[19592025, 749803, 57, 1, 23, "Print"],
Cell[19592085, 749806, 57, 1, 23, "Print"],
Cell[19592145, 749809, 57, 1, 23, "Print"],
Cell[19592205, 749812, 57, 1, 23, "Print"],
Cell[19592265, 749815, 57, 1, 23, "Print"],
Cell[19592325, 749818, 57, 1, 23, "Print"],
Cell[19592385, 749821, 57, 1, 23, "Print"],
Cell[19592445, 749824, 23543, 1003, 186, 11829, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19615991, 750829, 57, 1, 23, "Print"],
Cell[19616051, 750832, 57, 1, 23, "Print"],
Cell[19616111, 750835, 57, 1, 23, "Print"],
Cell[19616171, 750838, 57, 1, 23, "Print"],
Cell[19616231, 750841, 57, 1, 23, "Print"],
Cell[19616291, 750844, 57, 1, 23, "Print"],
Cell[19616351, 750847, 57, 1, 23, "Print"],
Cell[19616411, 750850, 57, 1, 23, "Print"],
Cell[19616471, 750853, 60, 1, 23, "Print"],
Cell[19616534, 750856, 61, 1, 23, "Print"],
Cell[19616598, 750859, 61, 1, 23, "Print"],
Cell[19616662, 750862, 59, 1, 23, "Print"],
Cell[19616724, 750865, 60, 1, 23, "Print"],
Cell[19616787, 750868, 61, 1, 23, "Print"],
Cell[19616851, 750871, 61, 1, 23, "Print"],
Cell[19616915, 750874, 60, 1, 23, "Print"],
Cell[19616978, 750877, 61, 1, 23, "Print"],
Cell[19617042, 750880, 61, 1, 23, "Print"],
Cell[19617106, 750883, 60, 1, 23, "Print"],
Cell[19617169, 750886, 60, 1, 23, "Print"],
Cell[19617232, 750889, 60, 1, 23, "Print"],
Cell[19617295, 750892, 59, 1, 23, "Print"],
Cell[19617357, 750895, 60, 1, 23, "Print"],
Cell[19617420, 750898, 57, 1, 23, "Print"],
Cell[19617480, 750901, 60, 1, 23, "Print"],
Cell[19617543, 750904, 57, 1, 23, "Print"],
Cell[19617603, 750907, 60, 1, 23, "Print"],
Cell[19617666, 750910, 57, 1, 23, "Print"],
Cell[19617726, 750913, 57, 1, 23, "Print"],
Cell[19617786, 750916, 57, 1, 23, "Print"],
Cell[19617846, 750919, 57, 1, 23, "Print"],
Cell[19617906, 750922, 57, 1, 23, "Print"],
Cell[19617966, 750925, 57, 1, 23, "Print"],
Cell[19618026, 750928, 57, 1, 23, "Print"],
Cell[19618086, 750931, 57, 1, 23, "Print"],
Cell[19618146, 750934, 57, 1, 23, "Print"],
Cell[19618206, 750937, 57, 1, 23, "Print"],
Cell[19618266, 750940, 57, 1, 23, "Print"],
Cell[19618326, 750943, 57, 1, 23, "Print"],
Cell[19618386, 750946, 57, 1, 23, "Print"],
Cell[19618446, 750949, 57, 1, 23, "Print"],
Cell[19618506, 750952, 57, 1, 23, "Print"],
Cell[19618566, 750955, 57, 1, 23, "Print"],
Cell[19618626, 750958, 57, 1, 23, "Print"],
Cell[19618686, 750961, 57, 1, 23, "Print"],
Cell[19618746, 750964, 57, 1, 23, "Print"],
Cell[19618806, 750967, 57, 1, 23, "Print"],
Cell[19618866, 750970, 57, 1, 23, "Print"],
Cell[19618926, 750973, 57, 1, 23, "Print"],
Cell[19618986, 750976, 57, 1, 23, "Print"],
Cell[19619046, 750979, 57, 1, 23, "Print"],
Cell[19619106, 750982, 57, 1, 23, "Print"],
Cell[19619166, 750985, 57, 1, 23, "Print"],
Cell[19619226, 750988, 57, 1, 23, "Print"],
Cell[19619286, 750991, 57, 1, 23, "Print"],
Cell[19619346, 750994, 57, 1, 23, "Print"],
Cell[19619406, 750997, 57, 1, 23, "Print"],
Cell[19619466, 751000, 57, 1, 23, "Print"],
Cell[19619526, 751003, 57, 1, 23, "Print"],
Cell[19619586, 751006, 57, 1, 23, "Print"],
Cell[19619646, 751009, 57, 1, 23, "Print"],
Cell[19619706, 751012, 57, 1, 23, "Print"],
Cell[19619766, 751015, 57, 1, 23, "Print"],
Cell[19619826, 751018, 57, 1, 23, "Print"],
Cell[19619886, 751021, 57, 1, 23, "Print"],
Cell[19619946, 751024, 57, 1, 23, "Print"],
Cell[19620006, 751027, 24481, 1030, 186, 12382, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19644490, 752059, 57, 1, 23, "Print"],
Cell[19644550, 752062, 57, 1, 23, "Print"],
Cell[19644610, 752065, 57, 1, 23, "Print"],
Cell[19644670, 752068, 57, 1, 23, "Print"],
Cell[19644730, 752071, 57, 1, 23, "Print"],
Cell[19644790, 752074, 60, 1, 23, "Print"],
Cell[19644853, 752077, 61, 1, 23, "Print"],
Cell[19644917, 752080, 61, 1, 23, "Print"],
Cell[19644981, 752083, 61, 1, 23, "Print"],
Cell[19645045, 752086, 61, 1, 23, "Print"],
Cell[19645109, 752089, 61, 1, 23, "Print"],
Cell[19645173, 752092, 61, 1, 23, "Print"],
Cell[19645237, 752095, 60, 1, 23, "Print"],
Cell[19645300, 752098, 60, 1, 23, "Print"],
Cell[19645363, 752101, 60, 1, 23, "Print"],
Cell[19645426, 752104, 57, 1, 23, "Print"],
Cell[19645486, 752107, 57, 1, 23, "Print"],
Cell[19645546, 752110, 60, 1, 23, "Print"],
Cell[19645609, 752113, 57, 1, 23, "Print"],
Cell[19645669, 752116, 57, 1, 23, "Print"],
Cell[19645729, 752119, 57, 1, 23, "Print"],
Cell[19645789, 752122, 57, 1, 23, "Print"],
Cell[19645849, 752125, 57, 1, 23, "Print"],
Cell[19645909, 752128, 57, 1, 23, "Print"],
Cell[19645969, 752131, 57, 1, 23, "Print"],
Cell[19646029, 752134, 57, 1, 23, "Print"],
Cell[19646089, 752137, 57, 1, 23, "Print"],
Cell[19646149, 752140, 57, 1, 23, "Print"],
Cell[19646209, 752143, 57, 1, 23, "Print"],
Cell[19646269, 752146, 57, 1, 23, "Print"],
Cell[19646329, 752149, 57, 1, 23, "Print"],
Cell[19646389, 752152, 57, 1, 23, "Print"],
Cell[19646449, 752155, 57, 1, 23, "Print"],
Cell[19646509, 752158, 57, 1, 23, "Print"],
Cell[19646569, 752161, 57, 1, 23, "Print"],
Cell[19646629, 752164, 57, 1, 23, "Print"],
Cell[19646689, 752167, 57, 1, 23, "Print"],
Cell[19646749, 752170, 57, 1, 23, "Print"],
Cell[19646809, 752173, 57, 1, 23, "Print"],
Cell[19646869, 752176, 57, 1, 23, "Print"],
Cell[19646929, 752179, 57, 1, 23, "Print"],
Cell[19646989, 752182, 57, 1, 23, "Print"],
Cell[19647049, 752185, 57, 1, 23, "Print"],
Cell[19647109, 752188, 57, 1, 23, "Print"],
Cell[19647169, 752191, 57, 1, 23, "Print"],
Cell[19647229, 752194, 57, 1, 23, "Print"],
Cell[19647289, 752197, 57, 1, 23, "Print"],
Cell[19647349, 752200, 57, 1, 23, "Print"],
Cell[19647409, 752203, 57, 1, 23, "Print"],
Cell[19647469, 752206, 57, 1, 23, "Print"],
Cell[19647529, 752209, 57, 1, 23, "Print"],
Cell[19647589, 752212, 57, 1, 23, "Print"],
Cell[19647649, 752215, 57, 1, 23, "Print"],
Cell[19647709, 752218, 57, 1, 23, "Print"],
Cell[19647769, 752221, 57, 1, 23, "Print"],
Cell[19647829, 752224, 57, 1, 23, "Print"],
Cell[19647889, 752227, 57, 1, 23, "Print"],
Cell[19647949, 752230, 57, 1, 23, "Print"],
Cell[19648009, 752233, 57, 1, 23, "Print"],
Cell[19648069, 752236, 57, 1, 23, "Print"],
Cell[19648129, 752239, 57, 1, 23, "Print"],
Cell[19648189, 752242, 57, 1, 23, "Print"],
Cell[19648249, 752245, 57, 1, 23, "Print"],
Cell[19648309, 752248, 57, 1, 23, "Print"],
Cell[19648369, 752251, 57, 1, 23, "Print"],
Cell[19648429, 752254, 57, 1, 23, "Print"],
Cell[19648489, 752257, 24505, 1030, 186, 12382, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19672997, 753289, 57, 1, 23, "Print"],
Cell[19673057, 753292, 57, 1, 23, "Print"],
Cell[19673117, 753295, 59, 1, 23, "Print"],
Cell[19673179, 753298, 61, 1, 23, "Print"],
Cell[19673243, 753301, 61, 1, 23, "Print"],
Cell[19673307, 753304, 60, 1, 23, "Print"],
Cell[19673370, 753307, 59, 1, 23, "Print"],
Cell[19673432, 753310, 60, 1, 23, "Print"],
Cell[19673495, 753313, 57, 1, 23, "Print"],
Cell[19673555, 753316, 57, 1, 23, "Print"],
Cell[19673615, 753319, 57, 1, 23, "Print"],
Cell[19673675, 753322, 57, 1, 23, "Print"],
Cell[19673735, 753325, 57, 1, 23, "Print"],
Cell[19673795, 753328, 57, 1, 23, "Print"],
Cell[19673855, 753331, 57, 1, 23, "Print"],
Cell[19673915, 753334, 57, 1, 23, "Print"],
Cell[19673975, 753337, 57, 1, 23, "Print"],
Cell[19674035, 753340, 57, 1, 23, "Print"],
Cell[19674095, 753343, 57, 1, 23, "Print"],
Cell[19674155, 753346, 57, 1, 23, "Print"],
Cell[19674215, 753349, 57, 1, 23, "Print"],
Cell[19674275, 753352, 57, 1, 23, "Print"],
Cell[19674335, 753355, 57, 1, 23, "Print"],
Cell[19674395, 753358, 57, 1, 23, "Print"],
Cell[19674455, 753361, 57, 1, 23, "Print"],
Cell[19674515, 753364, 57, 1, 23, "Print"],
Cell[19674575, 753367, 57, 1, 23, "Print"],
Cell[19674635, 753370, 57, 1, 23, "Print"],
Cell[19674695, 753373, 57, 1, 23, "Print"],
Cell[19674755, 753376, 57, 1, 23, "Print"],
Cell[19674815, 753379, 57, 1, 23, "Print"],
Cell[19674875, 753382, 57, 1, 23, "Print"],
Cell[19674935, 753385, 57, 1, 23, "Print"],
Cell[19674995, 753388, 57, 1, 23, "Print"],
Cell[19675055, 753391, 57, 1, 23, "Print"],
Cell[19675115, 753394, 57, 1, 23, "Print"],
Cell[19675175, 753397, 57, 1, 23, "Print"],
Cell[19675235, 753400, 57, 1, 23, "Print"],
Cell[19675295, 753403, 57, 1, 23, "Print"],
Cell[19675355, 753406, 57, 1, 23, "Print"],
Cell[19675415, 753409, 57, 1, 23, "Print"],
Cell[19675475, 753412, 57, 1, 23, "Print"],
Cell[19675535, 753415, 57, 1, 23, "Print"],
Cell[19675595, 753418, 57, 1, 23, "Print"],
Cell[19675655, 753421, 57, 1, 23, "Print"],
Cell[19675715, 753424, 57, 1, 23, "Print"],
Cell[19675775, 753427, 57, 1, 23, "Print"],
Cell[19675835, 753430, 57, 1, 23, "Print"],
Cell[19675895, 753433, 57, 1, 23, "Print"],
Cell[19675955, 753436, 57, 1, 23, "Print"],
Cell[19676015, 753439, 57, 1, 23, "Print"],
Cell[19676075, 753442, 57, 1, 23, "Print"],
Cell[19676135, 753445, 57, 1, 23, "Print"],
Cell[19676195, 753448, 57, 1, 23, "Print"],
Cell[19676255, 753451, 57, 1, 23, "Print"],
Cell[19676315, 753454, 57, 1, 23, "Print"],
Cell[19676375, 753457, 57, 1, 23, "Print"],
Cell[19676435, 753460, 57, 1, 23, "Print"],
Cell[19676495, 753463, 57, 1, 23, "Print"],
Cell[19676555, 753466, 57, 1, 23, "Print"],
Cell[19676615, 753469, 57, 1, 23, "Print"],
Cell[19676675, 753472, 57, 1, 23, "Print"],
Cell[19676735, 753475, 57, 1, 23, "Print"],
Cell[19676795, 753478, 57, 1, 23, "Print"],
Cell[19676855, 753481, 57, 1, 23, "Print"],
Cell[19676915, 753484, 57, 1, 23, "Print"],
Cell[19676975, 753487, 23972, 1024, 186, 12387, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19700950, 754513, 57, 1, 23, "Print"],
Cell[19701010, 754516, 57, 1, 23, "Print"],
Cell[19701070, 754519, 57, 1, 23, "Print"],
Cell[19701130, 754522, 57, 1, 23, "Print"],
Cell[19701190, 754525, 60, 1, 23, "Print"],
Cell[19701253, 754528, 60, 1, 23, "Print"],
Cell[19701316, 754531, 61, 1, 23, "Print"],
Cell[19701380, 754534, 61, 1, 23, "Print"],
Cell[19701444, 754537, 61, 1, 23, "Print"],
Cell[19701508, 754540, 61, 1, 23, "Print"],
Cell[19701572, 754543, 61, 1, 23, "Print"],
Cell[19701636, 754546, 60, 1, 23, "Print"],
Cell[19701699, 754549, 60, 1, 23, "Print"],
Cell[19701762, 754552, 59, 1, 23, "Print"],
Cell[19701824, 754555, 60, 1, 23, "Print"],
Cell[19701887, 754558, 57, 1, 23, "Print"],
Cell[19701947, 754561, 60, 1, 23, "Print"],
Cell[19702010, 754564, 57, 1, 23, "Print"],
Cell[19702070, 754567, 57, 1, 23, "Print"],
Cell[19702130, 754570, 60, 1, 23, "Print"],
Cell[19702193, 754573, 57, 1, 23, "Print"],
Cell[19702253, 754576, 57, 1, 23, "Print"],
Cell[19702313, 754579, 57, 1, 23, "Print"],
Cell[19702373, 754582, 57, 1, 23, "Print"],
Cell[19702433, 754585, 57, 1, 23, "Print"],
Cell[19702493, 754588, 57, 1, 23, "Print"],
Cell[19702553, 754591, 57, 1, 23, "Print"],
Cell[19702613, 754594, 57, 1, 23, "Print"],
Cell[19702673, 754597, 57, 1, 23, "Print"],
Cell[19702733, 754600, 57, 1, 23, "Print"],
Cell[19702793, 754603, 57, 1, 23, "Print"],
Cell[19702853, 754606, 57, 1, 23, "Print"],
Cell[19702913, 754609, 57, 1, 23, "Print"],
Cell[19702973, 754612, 57, 1, 23, "Print"],
Cell[19703033, 754615, 57, 1, 23, "Print"],
Cell[19703093, 754618, 57, 1, 23, "Print"],
Cell[19703153, 754621, 57, 1, 23, "Print"],
Cell[19703213, 754624, 57, 1, 23, "Print"],
Cell[19703273, 754627, 57, 1, 23, "Print"],
Cell[19703333, 754630, 57, 1, 23, "Print"],
Cell[19703393, 754633, 57, 1, 23, "Print"],
Cell[19703453, 754636, 57, 1, 23, "Print"],
Cell[19703513, 754639, 57, 1, 23, "Print"],
Cell[19703573, 754642, 57, 1, 23, "Print"],
Cell[19703633, 754645, 57, 1, 23, "Print"],
Cell[19703693, 754648, 57, 1, 23, "Print"],
Cell[19703753, 754651, 57, 1, 23, "Print"],
Cell[19703813, 754654, 57, 1, 23, "Print"],
Cell[19703873, 754657, 57, 1, 23, "Print"],
Cell[19703933, 754660, 57, 1, 23, "Print"],
Cell[19703993, 754663, 57, 1, 23, "Print"],
Cell[19704053, 754666, 57, 1, 23, "Print"],
Cell[19704113, 754669, 57, 1, 23, "Print"],
Cell[19704173, 754672, 57, 1, 23, "Print"],
Cell[19704233, 754675, 57, 1, 23, "Print"],
Cell[19704293, 754678, 57, 1, 23, "Print"],
Cell[19704353, 754681, 57, 1, 23, "Print"],
Cell[19704413, 754684, 57, 1, 23, "Print"],
Cell[19704473, 754687, 57, 1, 23, "Print"],
Cell[19704533, 754690, 57, 1, 23, "Print"],
Cell[19704593, 754693, 57, 1, 23, "Print"],
Cell[19704653, 754696, 57, 1, 23, "Print"],
Cell[19704713, 754699, 57, 1, 23, "Print"],
Cell[19704773, 754702, 57, 1, 23, "Print"],
Cell[19704833, 754705, 57, 1, 23, "Print"],
Cell[19704893, 754708, 57, 1, 23, "Print"],
Cell[19704953, 754711, 24007, 1009, 186, 11831, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19728963, 755722, 57, 1, 23, "Print"],
Cell[19729023, 755725, 57, 1, 23, "Print"],
Cell[19729083, 755728, 57, 1, 23, "Print"],
Cell[19729143, 755731, 60, 1, 23, "Print"],
Cell[19729206, 755734, 61, 1, 23, "Print"],
Cell[19729270, 755737, 61, 1, 23, "Print"],
Cell[19729334, 755740, 61, 1, 23, "Print"],
Cell[19729398, 755743, 61, 1, 23, "Print"],
Cell[19729462, 755746, 60, 1, 23, "Print"],
Cell[19729525, 755749, 60, 1, 23, "Print"],
Cell[19729588, 755752, 57, 1, 23, "Print"],
Cell[19729648, 755755, 60, 1, 23, "Print"],
Cell[19729711, 755758, 57, 1, 23, "Print"],
Cell[19729771, 755761, 57, 1, 23, "Print"],
Cell[19729831, 755764, 57, 1, 23, "Print"],
Cell[19729891, 755767, 57, 1, 23, "Print"],
Cell[19729951, 755770, 57, 1, 23, "Print"],
Cell[19730011, 755773, 57, 1, 23, "Print"],
Cell[19730071, 755776, 57, 1, 23, "Print"],
Cell[19730131, 755779, 57, 1, 23, "Print"],
Cell[19730191, 755782, 57, 1, 23, "Print"],
Cell[19730251, 755785, 57, 1, 23, "Print"],
Cell[19730311, 755788, 57, 1, 23, "Print"],
Cell[19730371, 755791, 57, 1, 23, "Print"],
Cell[19730431, 755794, 57, 1, 23, "Print"],
Cell[19730491, 755797, 57, 1, 23, "Print"],
Cell[19730551, 755800, 57, 1, 23, "Print"],
Cell[19730611, 755803, 57, 1, 23, "Print"],
Cell[19730671, 755806, 57, 1, 23, "Print"],
Cell[19730731, 755809, 57, 1, 23, "Print"],
Cell[19730791, 755812, 57, 1, 23, "Print"],
Cell[19730851, 755815, 57, 1, 23, "Print"],
Cell[19730911, 755818, 57, 1, 23, "Print"],
Cell[19730971, 755821, 57, 1, 23, "Print"],
Cell[19731031, 755824, 57, 1, 23, "Print"],
Cell[19731091, 755827, 57, 1, 23, "Print"],
Cell[19731151, 755830, 57, 1, 23, "Print"],
Cell[19731211, 755833, 57, 1, 23, "Print"],
Cell[19731271, 755836, 57, 1, 23, "Print"],
Cell[19731331, 755839, 57, 1, 23, "Print"],
Cell[19731391, 755842, 57, 1, 23, "Print"],
Cell[19731451, 755845, 57, 1, 23, "Print"],
Cell[19731511, 755848, 57, 1, 23, "Print"],
Cell[19731571, 755851, 57, 1, 23, "Print"],
Cell[19731631, 755854, 57, 1, 23, "Print"],
Cell[19731691, 755857, 57, 1, 23, "Print"],
Cell[19731751, 755860, 57, 1, 23, "Print"],
Cell[19731811, 755863, 57, 1, 23, "Print"],
Cell[19731871, 755866, 57, 1, 23, "Print"],
Cell[19731931, 755869, 57, 1, 23, "Print"],
Cell[19731991, 755872, 57, 1, 23, "Print"],
Cell[19732051, 755875, 57, 1, 23, "Print"],
Cell[19732111, 755878, 57, 1, 23, "Print"],
Cell[19732171, 755881, 57, 1, 23, "Print"],
Cell[19732231, 755884, 57, 1, 23, "Print"],
Cell[19732291, 755887, 57, 1, 23, "Print"],
Cell[19732351, 755890, 57, 1, 23, "Print"],
Cell[19732411, 755893, 57, 1, 23, "Print"],
Cell[19732471, 755896, 57, 1, 23, "Print"],
Cell[19732531, 755899, 57, 1, 23, "Print"],
Cell[19732591, 755902, 57, 1, 23, "Print"],
Cell[19732651, 755905, 57, 1, 23, "Print"],
Cell[19732711, 755908, 57, 1, 23, "Print"],
Cell[19732771, 755911, 57, 1, 23, "Print"],
Cell[19732831, 755914, 57, 1, 23, "Print"],
Cell[19732891, 755917, 57, 1, 23, "Print"],
Cell[19732951, 755920, 24450, 1029, 186, 12384, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19757404, 756951, 57, 1, 23, "Print"],
Cell[19757464, 756954, 57, 1, 23, "Print"],
Cell[19757524, 756957, 61, 1, 23, "Print"],
Cell[19757588, 756960, 60, 1, 23, "Print"],
Cell[19757651, 756963, 61, 1, 23, "Print"],
Cell[19757715, 756966, 59, 1, 23, "Print"],
Cell[19757777, 756969, 60, 1, 23, "Print"],
Cell[19757840, 756972, 57, 1, 23, "Print"],
Cell[19757900, 756975, 57, 1, 23, "Print"],
Cell[19757960, 756978, 57, 1, 23, "Print"],
Cell[19758020, 756981, 57, 1, 23, "Print"],
Cell[19758080, 756984, 57, 1, 23, "Print"],
Cell[19758140, 756987, 57, 1, 23, "Print"],
Cell[19758200, 756990, 57, 1, 23, "Print"],
Cell[19758260, 756993, 57, 1, 23, "Print"],
Cell[19758320, 756996, 57, 1, 23, "Print"],
Cell[19758380, 756999, 57, 1, 23, "Print"],
Cell[19758440, 757002, 57, 1, 23, "Print"],
Cell[19758500, 757005, 57, 1, 23, "Print"],
Cell[19758560, 757008, 57, 1, 23, "Print"],
Cell[19758620, 757011, 57, 1, 23, "Print"],
Cell[19758680, 757014, 57, 1, 23, "Print"],
Cell[19758740, 757017, 57, 1, 23, "Print"],
Cell[19758800, 757020, 57, 1, 23, "Print"],
Cell[19758860, 757023, 57, 1, 23, "Print"],
Cell[19758920, 757026, 57, 1, 23, "Print"],
Cell[19758980, 757029, 57, 1, 23, "Print"],
Cell[19759040, 757032, 57, 1, 23, "Print"],
Cell[19759100, 757035, 57, 1, 23, "Print"],
Cell[19759160, 757038, 57, 1, 23, "Print"],
Cell[19759220, 757041, 57, 1, 23, "Print"],
Cell[19759280, 757044, 57, 1, 23, "Print"],
Cell[19759340, 757047, 57, 1, 23, "Print"],
Cell[19759400, 757050, 57, 1, 23, "Print"],
Cell[19759460, 757053, 57, 1, 23, "Print"],
Cell[19759520, 757056, 57, 1, 23, "Print"],
Cell[19759580, 757059, 57, 1, 23, "Print"],
Cell[19759640, 757062, 57, 1, 23, "Print"],
Cell[19759700, 757065, 57, 1, 23, "Print"],
Cell[19759760, 757068, 57, 1, 23, "Print"],
Cell[19759820, 757071, 57, 1, 23, "Print"],
Cell[19759880, 757074, 57, 1, 23, "Print"],
Cell[19759940, 757077, 57, 1, 23, "Print"],
Cell[19760000, 757080, 57, 1, 23, "Print"],
Cell[19760060, 757083, 57, 1, 23, "Print"],
Cell[19760120, 757086, 57, 1, 23, "Print"],
Cell[19760180, 757089, 57, 1, 23, "Print"],
Cell[19760240, 757092, 57, 1, 23, "Print"],
Cell[19760300, 757095, 57, 1, 23, "Print"],
Cell[19760360, 757098, 57, 1, 23, "Print"],
Cell[19760420, 757101, 57, 1, 23, "Print"],
Cell[19760480, 757104, 57, 1, 23, "Print"],
Cell[19760540, 757107, 57, 1, 23, "Print"],
Cell[19760600, 757110, 57, 1, 23, "Print"],
Cell[19760660, 757113, 57, 1, 23, "Print"],
Cell[19760720, 757116, 57, 1, 23, "Print"],
Cell[19760780, 757119, 57, 1, 23, "Print"],
Cell[19760840, 757122, 57, 1, 23, "Print"],
Cell[19760900, 757125, 57, 1, 23, "Print"],
Cell[19760960, 757128, 57, 1, 23, "Print"],
Cell[19761020, 757131, 57, 1, 23, "Print"],
Cell[19761080, 757134, 57, 1, 23, "Print"],
Cell[19761140, 757137, 57, 1, 23, "Print"],
Cell[19761200, 757140, 57, 1, 23, "Print"],
Cell[19761260, 757143, 57, 1, 23, "Print"],
Cell[19761320, 757146, 57, 1, 23, "Print"],
Cell[19761380, 757149, 23882, 1022, 186, 12387, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19785265, 758173, 57, 1, 23, "Print"],
Cell[19785325, 758176, 61, 1, 23, "Print"],
Cell[19785389, 758179, 60, 1, 23, "Print"],
Cell[19785452, 758182, 57, 1, 23, "Print"],
Cell[19785512, 758185, 57, 1, 23, "Print"],
Cell[19785572, 758188, 57, 1, 23, "Print"],
Cell[19785632, 758191, 57, 1, 23, "Print"],
Cell[19785692, 758194, 57, 1, 23, "Print"],
Cell[19785752, 758197, 57, 1, 23, "Print"],
Cell[19785812, 758200, 57, 1, 23, "Print"],
Cell[19785872, 758203, 57, 1, 23, "Print"],
Cell[19785932, 758206, 57, 1, 23, "Print"],
Cell[19785992, 758209, 57, 1, 23, "Print"],
Cell[19786052, 758212, 57, 1, 23, "Print"],
Cell[19786112, 758215, 57, 1, 23, "Print"],
Cell[19786172, 758218, 57, 1, 23, "Print"],
Cell[19786232, 758221, 57, 1, 23, "Print"],
Cell[19786292, 758224, 57, 1, 23, "Print"],
Cell[19786352, 758227, 57, 1, 23, "Print"],
Cell[19786412, 758230, 57, 1, 23, "Print"],
Cell[19786472, 758233, 57, 1, 23, "Print"],
Cell[19786532, 758236, 57, 1, 23, "Print"],
Cell[19786592, 758239, 57, 1, 23, "Print"],
Cell[19786652, 758242, 57, 1, 23, "Print"],
Cell[19786712, 758245, 57, 1, 23, "Print"],
Cell[19786772, 758248, 57, 1, 23, "Print"],
Cell[19786832, 758251, 57, 1, 23, "Print"],
Cell[19786892, 758254, 57, 1, 23, "Print"],
Cell[19786952, 758257, 57, 1, 23, "Print"],
Cell[19787012, 758260, 57, 1, 23, "Print"],
Cell[19787072, 758263, 57, 1, 23, "Print"],
Cell[19787132, 758266, 57, 1, 23, "Print"],
Cell[19787192, 758269, 57, 1, 23, "Print"],
Cell[19787252, 758272, 57, 1, 23, "Print"],
Cell[19787312, 758275, 57, 1, 23, "Print"],
Cell[19787372, 758278, 57, 1, 23, "Print"],
Cell[19787432, 758281, 57, 1, 23, "Print"],
Cell[19787492, 758284, 57, 1, 23, "Print"],
Cell[19787552, 758287, 57, 1, 23, "Print"],
Cell[19787612, 758290, 57, 1, 23, "Print"],
Cell[19787672, 758293, 57, 1, 23, "Print"],
Cell[19787732, 758296, 57, 1, 23, "Print"],
Cell[19787792, 758299, 57, 1, 23, "Print"],
Cell[19787852, 758302, 57, 1, 23, "Print"],
Cell[19787912, 758305, 57, 1, 23, "Print"],
Cell[19787972, 758308, 57, 1, 23, "Print"],
Cell[19788032, 758311, 57, 1, 23, "Print"],
Cell[19788092, 758314, 57, 1, 23, "Print"],
Cell[19788152, 758317, 57, 1, 23, "Print"],
Cell[19788212, 758320, 57, 1, 23, "Print"],
Cell[19788272, 758323, 57, 1, 23, "Print"],
Cell[19788332, 758326, 57, 1, 23, "Print"],
Cell[19788392, 758329, 57, 1, 23, "Print"],
Cell[19788452, 758332, 57, 1, 23, "Print"],
Cell[19788512, 758335, 57, 1, 23, "Print"],
Cell[19788572, 758338, 57, 1, 23, "Print"],
Cell[19788632, 758341, 57, 1, 23, "Print"],
Cell[19788692, 758344, 57, 1, 23, "Print"],
Cell[19788752, 758347, 57, 1, 23, "Print"],
Cell[19788812, 758350, 57, 1, 23, "Print"],
Cell[19788872, 758353, 57, 1, 23, "Print"],
Cell[19788932, 758356, 57, 1, 23, "Print"],
Cell[19788992, 758359, 57, 1, 23, "Print"],
Cell[19789052, 758362, 57, 1, 23, "Print"],
Cell[19789112, 758365, 57, 1, 23, "Print"],
Cell[19789172, 758368, 57, 1, 23, "Print"],
Cell[19789232, 758371, 23267, 1015, 186, 12387, 876, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[19812548, 759392, 29, 0, 22, "Subsubsection"],
Cell[19812580, 759394, 54, 1, 27, "Input"],
Cell[19812637, 759397, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[19812913, 759406, 45, 1, 27, "Input"],
Cell[19812961, 759409, 533, 9, 243, "Output"]
}, Open  ]],
Cell[19813509, 759421, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[19813649, 759427, 927, 17, 251, "Input"],
Cell[19814579, 759446, 57, 1, 23, "Print"],
Cell[19814639, 759449, 57, 1, 23, "Print"],
Cell[19814699, 759452, 57, 1, 23, "Print"],
Cell[19814759, 759455, 57, 1, 23, "Print"],
Cell[19814819, 759458, 57, 1, 23, "Print"],
Cell[19814879, 759461, 57, 1, 23, "Print"],
Cell[19814939, 759464, 57, 1, 23, "Print"],
Cell[19814999, 759467, 57, 1, 23, "Print"],
Cell[19815059, 759470, 57, 1, 23, "Print"],
Cell[19815119, 759473, 57, 1, 23, "Print"],
Cell[19815179, 759476, 57, 1, 23, "Print"],
Cell[19815239, 759479, 57, 1, 23, "Print"],
Cell[19815299, 759482, 57, 1, 23, "Print"],
Cell[19815359, 759485, 57, 1, 23, "Print"],
Cell[19815419, 759488, 57, 1, 23, "Print"],
Cell[19815479, 759491, 57, 1, 23, "Print"],
Cell[19815539, 759494, 57, 1, 23, "Print"],
Cell[19815599, 759497, 57, 1, 23, "Print"],
Cell[19815659, 759500, 57, 1, 23, "Print"],
Cell[19815719, 759503, 57, 1, 23, "Print"],
Cell[19815779, 759506, 57, 1, 23, "Print"],
Cell[19815839, 759509, 57, 1, 23, "Print"],
Cell[19815899, 759512, 57, 1, 23, "Print"],
Cell[19815959, 759515, 57, 1, 23, "Print"],
Cell[19816019, 759518, 57, 1, 23, "Print"],
Cell[19816079, 759521, 57, 1, 23, "Print"],
Cell[19816139, 759524, 57, 1, 23, "Print"],
Cell[19816199, 759527, 57, 1, 23, "Print"],
Cell[19816259, 759530, 57, 1, 23, "Print"],
Cell[19816319, 759533, 57, 1, 23, "Print"],
Cell[19816379, 759536, 60, 1, 23, "Print"],
Cell[19816442, 759539, 60, 1, 23, "Print"],
Cell[19816505, 759542, 57, 1, 23, "Print"],
Cell[19816565, 759545, 59, 1, 23, "Print"],
Cell[19816627, 759548, 59, 1, 23, "Print"],
Cell[19816689, 759551, 59, 1, 23, "Print"],
Cell[19816751, 759554, 59, 1, 23, "Print"],
Cell[19816813, 759557, 61, 1, 23, "Print"],
Cell[19816877, 759560, 61, 1, 23, "Print"],
Cell[19816941, 759563, 61, 1, 23, "Print"],
Cell[19817005, 759566, 59, 1, 23, "Print"],
Cell[19817067, 759569, 61, 1, 23, "Print"],
Cell[19817131, 759572, 61, 1, 23, "Print"],
Cell[19817195, 759575, 61, 1, 23, "Print"],
Cell[19817259, 759578, 61, 1, 23, "Print"],
Cell[19817323, 759581, 60, 1, 23, "Print"],
Cell[19817386, 759584, 61, 1, 23, "Print"],
Cell[19817450, 759587, 60, 1, 23, "Print"],
Cell[19817513, 759590, 61, 1, 23, "Print"],
Cell[19817577, 759593, 60, 1, 23, "Print"],
Cell[19817640, 759596, 60, 1, 23, "Print"],
Cell[19817703, 759599, 60, 1, 23, "Print"],
Cell[19817766, 759602, 61, 1, 23, "Print"],
Cell[19817830, 759605, 60, 1, 23, "Print"],
Cell[19817893, 759608, 61, 1, 23, "Print"],
Cell[19817957, 759611, 61, 1, 23, "Print"],
Cell[19818021, 759614, 60, 1, 23, "Print"],
Cell[19818084, 759617, 61, 1, 23, "Print"],
Cell[19818148, 759620, 60, 1, 23, "Print"],
Cell[19818211, 759623, 59, 1, 23, "Print"],
Cell[19818273, 759626, 60, 1, 23, "Print"],
Cell[19818336, 759629, 60, 1, 23, "Print"],
Cell[19818399, 759632, 59, 1, 23, "Print"],
Cell[19818461, 759635, 60, 1, 23, "Print"],
Cell[19818524, 759638, 60, 1, 23, "Print"],
Cell[19818587, 759641, 60, 1, 23, "Print"],
Cell[19818650, 759644, 22772, 963, 186, 10790, 811, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19841425, 760609, 57, 1, 23, "Print"],
Cell[19841485, 760612, 57, 1, 23, "Print"],
Cell[19841545, 760615, 57, 1, 23, "Print"],
Cell[19841605, 760618, 57, 1, 23, "Print"],
Cell[19841665, 760621, 57, 1, 23, "Print"],
Cell[19841725, 760624, 57, 1, 23, "Print"],
Cell[19841785, 760627, 57, 1, 23, "Print"],
Cell[19841845, 760630, 57, 1, 23, "Print"],
Cell[19841905, 760633, 57, 1, 23, "Print"],
Cell[19841965, 760636, 57, 1, 23, "Print"],
Cell[19842025, 760639, 57, 1, 23, "Print"],
Cell[19842085, 760642, 57, 1, 23, "Print"],
Cell[19842145, 760645, 57, 1, 23, "Print"],
Cell[19842205, 760648, 57, 1, 23, "Print"],
Cell[19842265, 760651, 57, 1, 23, "Print"],
Cell[19842325, 760654, 57, 1, 23, "Print"],
Cell[19842385, 760657, 57, 1, 23, "Print"],
Cell[19842445, 760660, 57, 1, 23, "Print"],
Cell[19842505, 760663, 57, 1, 23, "Print"],
Cell[19842565, 760666, 57, 1, 23, "Print"],
Cell[19842625, 760669, 57, 1, 23, "Print"],
Cell[19842685, 760672, 60, 1, 23, "Print"],
Cell[19842748, 760675, 57, 1, 23, "Print"],
Cell[19842808, 760678, 60, 1, 23, "Print"],
Cell[19842871, 760681, 60, 1, 23, "Print"],
Cell[19842934, 760684, 60, 1, 23, "Print"],
Cell[19842997, 760687, 41, 1, 23, "Print"],
Cell[19843041, 760690, 61, 1, 23, "Print"],
Cell[19843105, 760693, 61, 1, 23, "Print"],
Cell[19843169, 760696, 59, 1, 23, "Print"],
Cell[19843231, 760699, 60, 1, 23, "Print"],
Cell[19843294, 760702, 60, 1, 23, "Print"],
Cell[19843357, 760705, 60, 1, 23, "Print"],
Cell[19843420, 760708, 61, 1, 23, "Print"],
Cell[19843484, 760711, 61, 1, 23, "Print"],
Cell[19843548, 760714, 58, 1, 23, "Print"],
Cell[19843609, 760717, 61, 1, 23, "Print"],
Cell[19843673, 760720, 61, 1, 23, "Print"],
Cell[19843737, 760723, 60, 1, 23, "Print"],
Cell[19843800, 760726, 60, 1, 23, "Print"],
Cell[19843863, 760729, 61, 1, 23, "Print"],
Cell[19843927, 760732, 60, 1, 23, "Print"],
Cell[19843990, 760735, 59, 1, 23, "Print"],
Cell[19844052, 760738, 60, 1, 23, "Print"],
Cell[19844115, 760741, 60, 1, 23, "Print"],
Cell[19844178, 760744, 60, 1, 23, "Print"],
Cell[19844241, 760747, 60, 1, 23, "Print"],
Cell[19844304, 760750, 60, 1, 23, "Print"],
Cell[19844367, 760753, 60, 1, 23, "Print"],
Cell[19844430, 760756, 60, 1, 23, "Print"],
Cell[19844493, 760759, 57, 1, 23, "Print"],
Cell[19844553, 760762, 57, 1, 23, "Print"],
Cell[19844613, 760765, 57, 1, 23, "Print"],
Cell[19844673, 760768, 60, 1, 23, "Print"],
Cell[19844736, 760771, 57, 1, 23, "Print"],
Cell[19844796, 760774, 57, 1, 23, "Print"],
Cell[19844856, 760777, 57, 1, 23, "Print"],
Cell[19844916, 760780, 57, 1, 23, "Print"],
Cell[19844976, 760783, 57, 1, 23, "Print"],
Cell[19845036, 760786, 57, 1, 23, "Print"],
Cell[19845096, 760789, 57, 1, 23, "Print"],
Cell[19845156, 760792, 57, 1, 23, "Print"],
Cell[19845216, 760795, 57, 1, 23, "Print"],
Cell[19845276, 760798, 57, 1, 23, "Print"],
Cell[19845336, 760801, 57, 1, 23, "Print"],
Cell[19845396, 760804, 57, 1, 23, "Print"],
Cell[19845456, 760807, 23964, 1008, 186, 11825, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19869423, 761817, 57, 1, 23, "Print"],
Cell[19869483, 761820, 57, 1, 23, "Print"],
Cell[19869543, 761823, 57, 1, 23, "Print"],
Cell[19869603, 761826, 57, 1, 23, "Print"],
Cell[19869663, 761829, 57, 1, 23, "Print"],
Cell[19869723, 761832, 57, 1, 23, "Print"],
Cell[19869783, 761835, 57, 1, 23, "Print"],
Cell[19869843, 761838, 57, 1, 23, "Print"],
Cell[19869903, 761841, 57, 1, 23, "Print"],
Cell[19869963, 761844, 57, 1, 23, "Print"],
Cell[19870023, 761847, 57, 1, 23, "Print"],
Cell[19870083, 761850, 57, 1, 23, "Print"],
Cell[19870143, 761853, 57, 1, 23, "Print"],
Cell[19870203, 761856, 57, 1, 23, "Print"],
Cell[19870263, 761859, 57, 1, 23, "Print"],
Cell[19870323, 761862, 60, 1, 23, "Print"],
Cell[19870386, 761865, 59, 1, 23, "Print"],
Cell[19870448, 761868, 60, 1, 23, "Print"],
Cell[19870511, 761871, 59, 1, 23, "Print"],
Cell[19870573, 761874, 61, 1, 23, "Print"],
Cell[19870637, 761877, 61, 1, 23, "Print"],
Cell[19870701, 761880, 61, 1, 23, "Print"],
Cell[19870765, 761883, 61, 1, 23, "Print"],
Cell[19870829, 761886, 60, 1, 23, "Print"],
Cell[19870892, 761889, 60, 1, 23, "Print"],
Cell[19870955, 761892, 60, 1, 23, "Print"],
Cell[19871018, 761895, 60, 1, 23, "Print"],
Cell[19871081, 761898, 59, 1, 23, "Print"],
Cell[19871143, 761901, 57, 1, 23, "Print"],
Cell[19871203, 761904, 59, 1, 23, "Print"],
Cell[19871265, 761907, 60, 1, 23, "Print"],
Cell[19871328, 761910, 60, 1, 23, "Print"],
Cell[19871391, 761913, 57, 1, 23, "Print"],
Cell[19871451, 761916, 57, 1, 23, "Print"],
Cell[19871511, 761919, 57, 1, 23, "Print"],
Cell[19871571, 761922, 57, 1, 23, "Print"],
Cell[19871631, 761925, 57, 1, 23, "Print"],
Cell[19871691, 761928, 57, 1, 23, "Print"],
Cell[19871751, 761931, 57, 1, 23, "Print"],
Cell[19871811, 761934, 57, 1, 23, "Print"],
Cell[19871871, 761937, 57, 1, 23, "Print"],
Cell[19871931, 761940, 57, 1, 23, "Print"],
Cell[19871991, 761943, 57, 1, 23, "Print"],
Cell[19872051, 761946, 57, 1, 23, "Print"],
Cell[19872111, 761949, 57, 1, 23, "Print"],
Cell[19872171, 761952, 57, 1, 23, "Print"],
Cell[19872231, 761955, 57, 1, 23, "Print"],
Cell[19872291, 761958, 57, 1, 23, "Print"],
Cell[19872351, 761961, 57, 1, 23, "Print"],
Cell[19872411, 761964, 57, 1, 23, "Print"],
Cell[19872471, 761967, 57, 1, 23, "Print"],
Cell[19872531, 761970, 57, 1, 23, "Print"],
Cell[19872591, 761973, 57, 1, 23, "Print"],
Cell[19872651, 761976, 57, 1, 23, "Print"],
Cell[19872711, 761979, 57, 1, 23, "Print"],
Cell[19872771, 761982, 57, 1, 23, "Print"],
Cell[19872831, 761985, 57, 1, 23, "Print"],
Cell[19872891, 761988, 57, 1, 23, "Print"],
Cell[19872951, 761991, 57, 1, 23, "Print"],
Cell[19873011, 761994, 57, 1, 23, "Print"],
Cell[19873071, 761997, 57, 1, 23, "Print"],
Cell[19873131, 762000, 57, 1, 23, "Print"],
Cell[19873191, 762003, 57, 1, 23, "Print"],
Cell[19873251, 762006, 57, 1, 23, "Print"],
Cell[19873311, 762009, 57, 1, 23, "Print"],
Cell[19873371, 762012, 57, 1, 23, "Print"],
Cell[19873431, 762015, 24124, 1010, 186, 11831, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19897558, 763027, 57, 1, 23, "Print"],
Cell[19897618, 763030, 57, 1, 23, "Print"],
Cell[19897678, 763033, 57, 1, 23, "Print"],
Cell[19897738, 763036, 57, 1, 23, "Print"],
Cell[19897798, 763039, 57, 1, 23, "Print"],
Cell[19897858, 763042, 57, 1, 23, "Print"],
Cell[19897918, 763045, 57, 1, 23, "Print"],
Cell[19897978, 763048, 60, 1, 23, "Print"],
Cell[19898041, 763051, 58, 1, 23, "Print"],
Cell[19898102, 763054, 61, 1, 23, "Print"],
Cell[19898166, 763057, 60, 1, 23, "Print"],
Cell[19898229, 763060, 61, 1, 23, "Print"],
Cell[19898293, 763063, 60, 1, 23, "Print"],
Cell[19898356, 763066, 60, 1, 23, "Print"],
Cell[19898419, 763069, 60, 1, 23, "Print"],
Cell[19898482, 763072, 57, 1, 23, "Print"],
Cell[19898542, 763075, 57, 1, 23, "Print"],
Cell[19898602, 763078, 57, 1, 23, "Print"],
Cell[19898662, 763081, 57, 1, 23, "Print"],
Cell[19898722, 763084, 57, 1, 23, "Print"],
Cell[19898782, 763087, 57, 1, 23, "Print"],
Cell[19898842, 763090, 57, 1, 23, "Print"],
Cell[19898902, 763093, 57, 1, 23, "Print"],
Cell[19898962, 763096, 57, 1, 23, "Print"],
Cell[19899022, 763099, 57, 1, 23, "Print"],
Cell[19899082, 763102, 57, 1, 23, "Print"],
Cell[19899142, 763105, 57, 1, 23, "Print"],
Cell[19899202, 763108, 57, 1, 23, "Print"],
Cell[19899262, 763111, 57, 1, 23, "Print"],
Cell[19899322, 763114, 57, 1, 23, "Print"],
Cell[19899382, 763117, 57, 1, 23, "Print"],
Cell[19899442, 763120, 57, 1, 23, "Print"],
Cell[19899502, 763123, 57, 1, 23, "Print"],
Cell[19899562, 763126, 57, 1, 23, "Print"],
Cell[19899622, 763129, 57, 1, 23, "Print"],
Cell[19899682, 763132, 57, 1, 23, "Print"],
Cell[19899742, 763135, 57, 1, 23, "Print"],
Cell[19899802, 763138, 57, 1, 23, "Print"],
Cell[19899862, 763141, 57, 1, 23, "Print"],
Cell[19899922, 763144, 57, 1, 23, "Print"],
Cell[19899982, 763147, 57, 1, 23, "Print"],
Cell[19900042, 763150, 57, 1, 23, "Print"],
Cell[19900102, 763153, 57, 1, 23, "Print"],
Cell[19900162, 763156, 57, 1, 23, "Print"],
Cell[19900222, 763159, 57, 1, 23, "Print"],
Cell[19900282, 763162, 57, 1, 23, "Print"],
Cell[19900342, 763165, 57, 1, 23, "Print"],
Cell[19900402, 763168, 57, 1, 23, "Print"],
Cell[19900462, 763171, 57, 1, 23, "Print"],
Cell[19900522, 763174, 57, 1, 23, "Print"],
Cell[19900582, 763177, 57, 1, 23, "Print"],
Cell[19900642, 763180, 57, 1, 23, "Print"],
Cell[19900702, 763183, 57, 1, 23, "Print"],
Cell[19900762, 763186, 57, 1, 23, "Print"],
Cell[19900822, 763189, 57, 1, 23, "Print"],
Cell[19900882, 763192, 57, 1, 23, "Print"],
Cell[19900942, 763195, 57, 1, 23, "Print"],
Cell[19901002, 763198, 57, 1, 23, "Print"],
Cell[19901062, 763201, 57, 1, 23, "Print"],
Cell[19901122, 763204, 57, 1, 23, "Print"],
Cell[19901182, 763207, 57, 1, 23, "Print"],
Cell[19901242, 763210, 57, 1, 23, "Print"],
Cell[19901302, 763213, 57, 1, 23, "Print"],
Cell[19901362, 763216, 57, 1, 23, "Print"],
Cell[19901422, 763219, 57, 1, 23, "Print"],
Cell[19901482, 763222, 57, 1, 23, "Print"],
Cell[19901542, 763225, 23777, 1006, 186, 11832, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19925322, 764233, 57, 1, 23, "Print"],
Cell[19925382, 764236, 57, 1, 23, "Print"],
Cell[19925442, 764239, 57, 1, 23, "Print"],
Cell[19925502, 764242, 57, 1, 23, "Print"],
Cell[19925562, 764245, 57, 1, 23, "Print"],
Cell[19925622, 764248, 57, 1, 23, "Print"],
Cell[19925682, 764251, 57, 1, 23, "Print"],
Cell[19925742, 764254, 57, 1, 23, "Print"],
Cell[19925802, 764257, 57, 1, 23, "Print"],
Cell[19925862, 764260, 57, 1, 23, "Print"],
Cell[19925922, 764263, 57, 1, 23, "Print"],
Cell[19925982, 764266, 57, 1, 23, "Print"],
Cell[19926042, 764269, 57, 1, 23, "Print"],
Cell[19926102, 764272, 57, 1, 23, "Print"],
Cell[19926162, 764275, 57, 1, 23, "Print"],
Cell[19926222, 764278, 57, 1, 23, "Print"],
Cell[19926282, 764281, 57, 1, 23, "Print"],
Cell[19926342, 764284, 57, 1, 23, "Print"],
Cell[19926402, 764287, 57, 1, 23, "Print"],
Cell[19926462, 764290, 60, 1, 23, "Print"],
Cell[19926525, 764293, 59, 1, 23, "Print"],
Cell[19926587, 764296, 60, 1, 23, "Print"],
Cell[19926650, 764299, 59, 1, 23, "Print"],
Cell[19926712, 764302, 60, 1, 23, "Print"],
Cell[19926775, 764305, 61, 1, 23, "Print"],
Cell[19926839, 764308, 61, 1, 23, "Print"],
Cell[19926903, 764311, 61, 1, 23, "Print"],
Cell[19926967, 764314, 60, 1, 23, "Print"],
Cell[19927030, 764317, 60, 1, 23, "Print"],
Cell[19927093, 764320, 61, 1, 23, "Print"],
Cell[19927157, 764323, 61, 1, 23, "Print"],
Cell[19927221, 764326, 61, 1, 23, "Print"],
Cell[19927285, 764329, 61, 1, 23, "Print"],
Cell[19927349, 764332, 60, 1, 23, "Print"],
Cell[19927412, 764335, 60, 1, 23, "Print"],
Cell[19927475, 764338, 61, 1, 23, "Print"],
Cell[19927539, 764341, 60, 1, 23, "Print"],
Cell[19927602, 764344, 61, 1, 23, "Print"],
Cell[19927666, 764347, 61, 1, 23, "Print"],
Cell[19927730, 764350, 60, 1, 23, "Print"],
Cell[19927793, 764353, 60, 1, 23, "Print"],
Cell[19927856, 764356, 60, 1, 23, "Print"],
Cell[19927919, 764359, 59, 1, 23, "Print"],
Cell[19927981, 764362, 60, 1, 23, "Print"],
Cell[19928044, 764365, 60, 1, 23, "Print"],
Cell[19928107, 764368, 60, 1, 23, "Print"],
Cell[19928170, 764371, 60, 1, 23, "Print"],
Cell[19928233, 764374, 60, 1, 23, "Print"],
Cell[19928296, 764377, 59, 1, 23, "Print"],
Cell[19928358, 764380, 60, 1, 23, "Print"],
Cell[19928421, 764383, 57, 1, 23, "Print"],
Cell[19928481, 764386, 60, 1, 23, "Print"],
Cell[19928544, 764389, 57, 1, 23, "Print"],
Cell[19928604, 764392, 57, 1, 23, "Print"],
Cell[19928664, 764395, 57, 1, 23, "Print"],
Cell[19928724, 764398, 57, 1, 23, "Print"],
Cell[19928784, 764401, 60, 1, 23, "Print"],
Cell[19928847, 764404, 57, 1, 23, "Print"],
Cell[19928907, 764407, 57, 1, 23, "Print"],
Cell[19928967, 764410, 57, 1, 23, "Print"],
Cell[19929027, 764413, 57, 1, 23, "Print"],
Cell[19929087, 764416, 57, 1, 23, "Print"],
Cell[19929147, 764419, 57, 1, 23, "Print"],
Cell[19929207, 764422, 57, 1, 23, "Print"],
Cell[19929267, 764425, 57, 1, 23, "Print"],
Cell[19929327, 764428, 57, 1, 23, "Print"],
Cell[19929387, 764431, 23924, 1008, 186, 11821, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19953314, 765441, 57, 1, 23, "Print"],
Cell[19953374, 765444, 57, 1, 23, "Print"],
Cell[19953434, 765447, 57, 1, 23, "Print"],
Cell[19953494, 765450, 57, 1, 23, "Print"],
Cell[19953554, 765453, 57, 1, 23, "Print"],
Cell[19953614, 765456, 57, 1, 23, "Print"],
Cell[19953674, 765459, 57, 1, 23, "Print"],
Cell[19953734, 765462, 57, 1, 23, "Print"],
Cell[19953794, 765465, 57, 1, 23, "Print"],
Cell[19953854, 765468, 57, 1, 23, "Print"],
Cell[19953914, 765471, 57, 1, 23, "Print"],
Cell[19953974, 765474, 57, 1, 23, "Print"],
Cell[19954034, 765477, 60, 1, 23, "Print"],
Cell[19954097, 765480, 60, 1, 23, "Print"],
Cell[19954160, 765483, 59, 1, 23, "Print"],
Cell[19954222, 765486, 60, 1, 23, "Print"],
Cell[19954285, 765489, 60, 1, 23, "Print"],
Cell[19954348, 765492, 60, 1, 23, "Print"],
Cell[19954411, 765495, 61, 1, 23, "Print"],
Cell[19954475, 765498, 60, 1, 23, "Print"],
Cell[19954538, 765501, 59, 1, 23, "Print"],
Cell[19954600, 765504, 61, 1, 23, "Print"],
Cell[19954664, 765507, 61, 1, 23, "Print"],
Cell[19954728, 765510, 61, 1, 23, "Print"],
Cell[19954792, 765513, 61, 1, 23, "Print"],
Cell[19954856, 765516, 59, 1, 23, "Print"],
Cell[19954918, 765519, 61, 1, 23, "Print"],
Cell[19954982, 765522, 61, 1, 23, "Print"],
Cell[19955046, 765525, 61, 1, 23, "Print"],
Cell[19955110, 765528, 60, 1, 23, "Print"],
Cell[19955173, 765531, 60, 1, 23, "Print"],
Cell[19955236, 765534, 60, 1, 23, "Print"],
Cell[19955299, 765537, 59, 1, 23, "Print"],
Cell[19955361, 765540, 60, 1, 23, "Print"],
Cell[19955424, 765543, 60, 1, 23, "Print"],
Cell[19955487, 765546, 60, 1, 23, "Print"],
Cell[19955550, 765549, 57, 1, 23, "Print"],
Cell[19955610, 765552, 60, 1, 23, "Print"],
Cell[19955673, 765555, 57, 1, 23, "Print"],
Cell[19955733, 765558, 57, 1, 23, "Print"],
Cell[19955793, 765561, 57, 1, 23, "Print"],
Cell[19955853, 765564, 57, 1, 23, "Print"],
Cell[19955913, 765567, 57, 1, 23, "Print"],
Cell[19955973, 765570, 57, 1, 23, "Print"],
Cell[19956033, 765573, 60, 1, 23, "Print"],
Cell[19956096, 765576, 57, 1, 23, "Print"],
Cell[19956156, 765579, 57, 1, 23, "Print"],
Cell[19956216, 765582, 57, 1, 23, "Print"],
Cell[19956276, 765585, 57, 1, 23, "Print"],
Cell[19956336, 765588, 57, 1, 23, "Print"],
Cell[19956396, 765591, 57, 1, 23, "Print"],
Cell[19956456, 765594, 57, 1, 23, "Print"],
Cell[19956516, 765597, 57, 1, 23, "Print"],
Cell[19956576, 765600, 57, 1, 23, "Print"],
Cell[19956636, 765603, 57, 1, 23, "Print"],
Cell[19956696, 765606, 57, 1, 23, "Print"],
Cell[19956756, 765609, 57, 1, 23, "Print"],
Cell[19956816, 765612, 57, 1, 23, "Print"],
Cell[19956876, 765615, 57, 1, 23, "Print"],
Cell[19956936, 765618, 57, 1, 23, "Print"],
Cell[19956996, 765621, 57, 1, 23, "Print"],
Cell[19957056, 765624, 57, 1, 23, "Print"],
Cell[19957116, 765627, 57, 1, 23, "Print"],
Cell[19957176, 765630, 57, 1, 23, "Print"],
Cell[19957236, 765633, 57, 1, 23, "Print"],
Cell[19957296, 765636, 57, 1, 23, "Print"],
Cell[19957356, 765639, 24469, 1030, 186, 12378, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19981828, 766671, 57, 1, 23, "Print"],
Cell[19981888, 766674, 57, 1, 23, "Print"],
Cell[19981948, 766677, 57, 1, 23, "Print"],
Cell[19982008, 766680, 57, 1, 23, "Print"],
Cell[19982068, 766683, 57, 1, 23, "Print"],
Cell[19982128, 766686, 57, 1, 23, "Print"],
Cell[19982188, 766689, 57, 1, 23, "Print"],
Cell[19982248, 766692, 57, 1, 23, "Print"],
Cell[19982308, 766695, 57, 1, 23, "Print"],
Cell[19982368, 766698, 60, 1, 23, "Print"],
Cell[19982431, 766701, 59, 1, 23, "Print"],
Cell[19982493, 766704, 61, 1, 23, "Print"],
Cell[19982557, 766707, 61, 1, 23, "Print"],
Cell[19982621, 766710, 61, 1, 23, "Print"],
Cell[19982685, 766713, 61, 1, 23, "Print"],
Cell[19982749, 766716, 59, 1, 23, "Print"],
Cell[19982811, 766719, 60, 1, 23, "Print"],
Cell[19982874, 766722, 61, 1, 23, "Print"],
Cell[19982938, 766725, 59, 1, 23, "Print"],
Cell[19983000, 766728, 59, 1, 23, "Print"],
Cell[19983062, 766731, 60, 1, 23, "Print"],
Cell[19983125, 766734, 60, 1, 23, "Print"],
Cell[19983188, 766737, 57, 1, 23, "Print"],
Cell[19983248, 766740, 60, 1, 23, "Print"],
Cell[19983311, 766743, 57, 1, 23, "Print"],
Cell[19983371, 766746, 60, 1, 23, "Print"],
Cell[19983434, 766749, 57, 1, 23, "Print"],
Cell[19983494, 766752, 57, 1, 23, "Print"],
Cell[19983554, 766755, 57, 1, 23, "Print"],
Cell[19983614, 766758, 57, 1, 23, "Print"],
Cell[19983674, 766761, 57, 1, 23, "Print"],
Cell[19983734, 766764, 57, 1, 23, "Print"],
Cell[19983794, 766767, 57, 1, 23, "Print"],
Cell[19983854, 766770, 57, 1, 23, "Print"],
Cell[19983914, 766773, 57, 1, 23, "Print"],
Cell[19983974, 766776, 57, 1, 23, "Print"],
Cell[19984034, 766779, 57, 1, 23, "Print"],
Cell[19984094, 766782, 57, 1, 23, "Print"],
Cell[19984154, 766785, 57, 1, 23, "Print"],
Cell[19984214, 766788, 57, 1, 23, "Print"],
Cell[19984274, 766791, 57, 1, 23, "Print"],
Cell[19984334, 766794, 57, 1, 23, "Print"],
Cell[19984394, 766797, 57, 1, 23, "Print"],
Cell[19984454, 766800, 57, 1, 23, "Print"],
Cell[19984514, 766803, 57, 1, 23, "Print"],
Cell[19984574, 766806, 57, 1, 23, "Print"],
Cell[19984634, 766809, 57, 1, 23, "Print"],
Cell[19984694, 766812, 57, 1, 23, "Print"],
Cell[19984754, 766815, 57, 1, 23, "Print"],
Cell[19984814, 766818, 57, 1, 23, "Print"],
Cell[19984874, 766821, 57, 1, 23, "Print"],
Cell[19984934, 766824, 57, 1, 23, "Print"],
Cell[19984994, 766827, 57, 1, 23, "Print"],
Cell[19985054, 766830, 57, 1, 23, "Print"],
Cell[19985114, 766833, 57, 1, 23, "Print"],
Cell[19985174, 766836, 57, 1, 23, "Print"],
Cell[19985234, 766839, 57, 1, 23, "Print"],
Cell[19985294, 766842, 57, 1, 23, "Print"],
Cell[19985354, 766845, 57, 1, 23, "Print"],
Cell[19985414, 766848, 57, 1, 23, "Print"],
Cell[19985474, 766851, 57, 1, 23, "Print"],
Cell[19985534, 766854, 57, 1, 23, "Print"],
Cell[19985594, 766857, 57, 1, 23, "Print"],
Cell[19985654, 766860, 57, 1, 23, "Print"],
Cell[19985714, 766863, 57, 1, 23, "Print"],
Cell[19985774, 766866, 57, 1, 23, "Print"],
Cell[19985834, 766869, 24476, 1030, 186, 12381, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20010313, 767901, 57, 1, 23, "Print"],
Cell[20010373, 767904, 57, 1, 23, "Print"],
Cell[20010433, 767907, 57, 1, 23, "Print"],
Cell[20010493, 767910, 60, 1, 23, "Print"],
Cell[20010556, 767913, 60, 1, 23, "Print"],
Cell[20010619, 767916, 61, 1, 23, "Print"],
Cell[20010683, 767919, 61, 1, 23, "Print"],
Cell[20010747, 767922, 61, 1, 23, "Print"],
Cell[20010811, 767925, 61, 1, 23, "Print"],
Cell[20010875, 767928, 60, 1, 23, "Print"],
Cell[20010938, 767931, 60, 1, 23, "Print"],
Cell[20011001, 767934, 57, 1, 23, "Print"],
Cell[20011061, 767937, 57, 1, 23, "Print"],
Cell[20011121, 767940, 57, 1, 23, "Print"],
Cell[20011181, 767943, 57, 1, 23, "Print"],
Cell[20011241, 767946, 57, 1, 23, "Print"],
Cell[20011301, 767949, 57, 1, 23, "Print"],
Cell[20011361, 767952, 57, 1, 23, "Print"],
Cell[20011421, 767955, 57, 1, 23, "Print"],
Cell[20011481, 767958, 57, 1, 23, "Print"],
Cell[20011541, 767961, 57, 1, 23, "Print"],
Cell[20011601, 767964, 57, 1, 23, "Print"],
Cell[20011661, 767967, 57, 1, 23, "Print"],
Cell[20011721, 767970, 57, 1, 23, "Print"],
Cell[20011781, 767973, 57, 1, 23, "Print"],
Cell[20011841, 767976, 57, 1, 23, "Print"],
Cell[20011901, 767979, 57, 1, 23, "Print"],
Cell[20011961, 767982, 57, 1, 23, "Print"],
Cell[20012021, 767985, 57, 1, 23, "Print"],
Cell[20012081, 767988, 57, 1, 23, "Print"],
Cell[20012141, 767991, 57, 1, 23, "Print"],
Cell[20012201, 767994, 57, 1, 23, "Print"],
Cell[20012261, 767997, 57, 1, 23, "Print"],
Cell[20012321, 768000, 57, 1, 23, "Print"],
Cell[20012381, 768003, 57, 1, 23, "Print"],
Cell[20012441, 768006, 57, 1, 23, "Print"],
Cell[20012501, 768009, 57, 1, 23, "Print"],
Cell[20012561, 768012, 57, 1, 23, "Print"],
Cell[20012621, 768015, 57, 1, 23, "Print"],
Cell[20012681, 768018, 57, 1, 23, "Print"],
Cell[20012741, 768021, 57, 1, 23, "Print"],
Cell[20012801, 768024, 57, 1, 23, "Print"],
Cell[20012861, 768027, 57, 1, 23, "Print"],
Cell[20012921, 768030, 57, 1, 23, "Print"],
Cell[20012981, 768033, 57, 1, 23, "Print"],
Cell[20013041, 768036, 57, 1, 23, "Print"],
Cell[20013101, 768039, 57, 1, 23, "Print"],
Cell[20013161, 768042, 57, 1, 23, "Print"],
Cell[20013221, 768045, 57, 1, 23, "Print"],
Cell[20013281, 768048, 57, 1, 23, "Print"],
Cell[20013341, 768051, 57, 1, 23, "Print"],
Cell[20013401, 768054, 57, 1, 23, "Print"],
Cell[20013461, 768057, 57, 1, 23, "Print"],
Cell[20013521, 768060, 57, 1, 23, "Print"],
Cell[20013581, 768063, 57, 1, 23, "Print"],
Cell[20013641, 768066, 57, 1, 23, "Print"],
Cell[20013701, 768069, 57, 1, 23, "Print"],
Cell[20013761, 768072, 57, 1, 23, "Print"],
Cell[20013821, 768075, 57, 1, 23, "Print"],
Cell[20013881, 768078, 57, 1, 23, "Print"],
Cell[20013941, 768081, 57, 1, 23, "Print"],
Cell[20014001, 768084, 57, 1, 23, "Print"],
Cell[20014061, 768087, 57, 1, 23, "Print"],
Cell[20014121, 768090, 57, 1, 23, "Print"],
Cell[20014181, 768093, 57, 1, 23, "Print"],
Cell[20014241, 768096, 57, 1, 23, "Print"],
Cell[20014301, 768099, 24402, 1029, 186, 12380, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20038706, 769130, 57, 1, 23, "Print"],
Cell[20038766, 769133, 57, 1, 23, "Print"],
Cell[20038826, 769136, 57, 1, 23, "Print"],
Cell[20038886, 769139, 57, 1, 23, "Print"],
Cell[20038946, 769142, 57, 1, 23, "Print"],
Cell[20039006, 769145, 57, 1, 23, "Print"],
Cell[20039066, 769148, 57, 1, 23, "Print"],
Cell[20039126, 769151, 57, 1, 23, "Print"],
Cell[20039186, 769154, 57, 1, 23, "Print"],
Cell[20039246, 769157, 60, 1, 23, "Print"],
Cell[20039309, 769160, 60, 1, 23, "Print"],
Cell[20039372, 769163, 59, 1, 23, "Print"],
Cell[20039434, 769166, 60, 1, 23, "Print"],
Cell[20039497, 769169, 60, 1, 23, "Print"],
Cell[20039560, 769172, 60, 1, 23, "Print"],
Cell[20039623, 769175, 60, 1, 23, "Print"],
Cell[20039686, 769178, 60, 1, 23, "Print"],
Cell[20039749, 769181, 61, 1, 23, "Print"],
Cell[20039813, 769184, 61, 1, 23, "Print"],
Cell[20039877, 769187, 61, 1, 23, "Print"],
Cell[20039941, 769190, 61, 1, 23, "Print"],
Cell[20040005, 769193, 59, 1, 23, "Print"],
Cell[20040067, 769196, 61, 1, 23, "Print"],
Cell[20040131, 769199, 61, 1, 23, "Print"],
Cell[20040195, 769202, 60, 1, 23, "Print"],
Cell[20040258, 769205, 61, 1, 23, "Print"],
Cell[20040322, 769208, 59, 1, 23, "Print"],
Cell[20040384, 769211, 60, 1, 23, "Print"],
Cell[20040447, 769214, 59, 1, 23, "Print"],
Cell[20040509, 769217, 59, 1, 23, "Print"],
Cell[20040571, 769220, 60, 1, 23, "Print"],
Cell[20040634, 769223, 57, 1, 23, "Print"],
Cell[20040694, 769226, 59, 1, 23, "Print"],
Cell[20040756, 769229, 60, 1, 23, "Print"],
Cell[20040819, 769232, 60, 1, 23, "Print"],
Cell[20040882, 769235, 57, 1, 23, "Print"],
Cell[20040942, 769238, 60, 1, 23, "Print"],
Cell[20041005, 769241, 57, 1, 23, "Print"],
Cell[20041065, 769244, 57, 1, 23, "Print"],
Cell[20041125, 769247, 60, 1, 23, "Print"],
Cell[20041188, 769250, 57, 1, 23, "Print"],
Cell[20041248, 769253, 57, 1, 23, "Print"],
Cell[20041308, 769256, 57, 1, 23, "Print"],
Cell[20041368, 769259, 57, 1, 23, "Print"],
Cell[20041428, 769262, 57, 1, 23, "Print"],
Cell[20041488, 769265, 57, 1, 23, "Print"],
Cell[20041548, 769268, 57, 1, 23, "Print"],
Cell[20041608, 769271, 57, 1, 23, "Print"],
Cell[20041668, 769274, 57, 1, 23, "Print"],
Cell[20041728, 769277, 57, 1, 23, "Print"],
Cell[20041788, 769280, 57, 1, 23, "Print"],
Cell[20041848, 769283, 57, 1, 23, "Print"],
Cell[20041908, 769286, 57, 1, 23, "Print"],
Cell[20041968, 769289, 57, 1, 23, "Print"],
Cell[20042028, 769292, 57, 1, 23, "Print"],
Cell[20042088, 769295, 57, 1, 23, "Print"],
Cell[20042148, 769298, 57, 1, 23, "Print"],
Cell[20042208, 769301, 57, 1, 23, "Print"],
Cell[20042268, 769304, 57, 1, 23, "Print"],
Cell[20042328, 769307, 57, 1, 23, "Print"],
Cell[20042388, 769310, 57, 1, 23, "Print"],
Cell[20042448, 769313, 57, 1, 23, "Print"],
Cell[20042508, 769316, 57, 1, 23, "Print"],
Cell[20042568, 769319, 57, 1, 23, "Print"],
Cell[20042628, 769322, 57, 1, 23, "Print"],
Cell[20042688, 769325, 57, 1, 23, "Print"],
Cell[20042748, 769328, 23732, 1006, 186, 11823, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20066483, 770336, 57, 1, 23, "Print"],
Cell[20066543, 770339, 57, 1, 23, "Print"],
Cell[20066603, 770342, 57, 1, 23, "Print"],
Cell[20066663, 770345, 57, 1, 23, "Print"],
Cell[20066723, 770348, 57, 1, 23, "Print"],
Cell[20066783, 770351, 57, 1, 23, "Print"],
Cell[20066843, 770354, 57, 1, 23, "Print"],
Cell[20066903, 770357, 57, 1, 23, "Print"],
Cell[20066963, 770360, 60, 1, 23, "Print"],
Cell[20067026, 770363, 61, 1, 23, "Print"],
Cell[20067090, 770366, 61, 1, 23, "Print"],
Cell[20067154, 770369, 60, 1, 23, "Print"],
Cell[20067217, 770372, 61, 1, 23, "Print"],
Cell[20067281, 770375, 61, 1, 23, "Print"],
Cell[20067345, 770378, 61, 1, 23, "Print"],
Cell[20067409, 770381, 61, 1, 23, "Print"],
Cell[20067473, 770384, 58, 1, 23, "Print"],
Cell[20067534, 770387, 61, 1, 23, "Print"],
Cell[20067598, 770390, 60, 1, 23, "Print"],
Cell[20067661, 770393, 60, 1, 23, "Print"],
Cell[20067724, 770396, 59, 1, 23, "Print"],
Cell[20067786, 770399, 60, 1, 23, "Print"],
Cell[20067849, 770402, 57, 1, 23, "Print"],
Cell[20067909, 770405, 60, 1, 23, "Print"],
Cell[20067972, 770408, 57, 1, 23, "Print"],
Cell[20068032, 770411, 57, 1, 23, "Print"],
Cell[20068092, 770414, 57, 1, 23, "Print"],
Cell[20068152, 770417, 57, 1, 23, "Print"],
Cell[20068212, 770420, 57, 1, 23, "Print"],
Cell[20068272, 770423, 57, 1, 23, "Print"],
Cell[20068332, 770426, 57, 1, 23, "Print"],
Cell[20068392, 770429, 57, 1, 23, "Print"],
Cell[20068452, 770432, 57, 1, 23, "Print"],
Cell[20068512, 770435, 57, 1, 23, "Print"],
Cell[20068572, 770438, 57, 1, 23, "Print"],
Cell[20068632, 770441, 57, 1, 23, "Print"],
Cell[20068692, 770444, 57, 1, 23, "Print"],
Cell[20068752, 770447, 57, 1, 23, "Print"],
Cell[20068812, 770450, 57, 1, 23, "Print"],
Cell[20068872, 770453, 57, 1, 23, "Print"],
Cell[20068932, 770456, 57, 1, 23, "Print"],
Cell[20068992, 770459, 57, 1, 23, "Print"],
Cell[20069052, 770462, 57, 1, 23, "Print"],
Cell[20069112, 770465, 57, 1, 23, "Print"],
Cell[20069172, 770468, 57, 1, 23, "Print"],
Cell[20069232, 770471, 57, 1, 23, "Print"],
Cell[20069292, 770474, 57, 1, 23, "Print"],
Cell[20069352, 770477, 57, 1, 23, "Print"],
Cell[20069412, 770480, 57, 1, 23, "Print"],
Cell[20069472, 770483, 57, 1, 23, "Print"],
Cell[20069532, 770486, 57, 1, 23, "Print"],
Cell[20069592, 770489, 57, 1, 23, "Print"],
Cell[20069652, 770492, 57, 1, 23, "Print"],
Cell[20069712, 770495, 57, 1, 23, "Print"],
Cell[20069772, 770498, 57, 1, 23, "Print"],
Cell[20069832, 770501, 57, 1, 23, "Print"],
Cell[20069892, 770504, 57, 1, 23, "Print"],
Cell[20069952, 770507, 57, 1, 23, "Print"],
Cell[20070012, 770510, 57, 1, 23, "Print"],
Cell[20070072, 770513, 57, 1, 23, "Print"],
Cell[20070132, 770516, 57, 1, 23, "Print"],
Cell[20070192, 770519, 57, 1, 23, "Print"],
Cell[20070252, 770522, 57, 1, 23, "Print"],
Cell[20070312, 770525, 57, 1, 23, "Print"],
Cell[20070372, 770528, 57, 1, 23, "Print"],
Cell[20070432, 770531, 57, 1, 23, "Print"],
Cell[20070492, 770534, 24603, 1031, 186, 12383, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20095098, 771567, 57, 1, 23, "Print"],
Cell[20095158, 771570, 57, 1, 23, "Print"],
Cell[20095218, 771573, 57, 1, 23, "Print"],
Cell[20095278, 771576, 57, 1, 23, "Print"],
Cell[20095338, 771579, 57, 1, 23, "Print"],
Cell[20095398, 771582, 59, 1, 23, "Print"],
Cell[20095460, 771585, 61, 1, 23, "Print"],
Cell[20095524, 771588, 61, 1, 23, "Print"],
Cell[20095588, 771591, 60, 1, 23, "Print"],
Cell[20095651, 771594, 61, 1, 23, "Print"],
Cell[20095715, 771597, 61, 1, 23, "Print"],
Cell[20095779, 771600, 61, 1, 23, "Print"],
Cell[20095843, 771603, 60, 1, 23, "Print"],
Cell[20095906, 771606, 60, 1, 23, "Print"],
Cell[20095969, 771609, 60, 1, 23, "Print"],
Cell[20096032, 771612, 57, 1, 23, "Print"],
Cell[20096092, 771615, 57, 1, 23, "Print"],
Cell[20096152, 771618, 57, 1, 23, "Print"],
Cell[20096212, 771621, 57, 1, 23, "Print"],
Cell[20096272, 771624, 57, 1, 23, "Print"],
Cell[20096332, 771627, 57, 1, 23, "Print"],
Cell[20096392, 771630, 57, 1, 23, "Print"],
Cell[20096452, 771633, 57, 1, 23, "Print"],
Cell[20096512, 771636, 57, 1, 23, "Print"],
Cell[20096572, 771639, 57, 1, 23, "Print"],
Cell[20096632, 771642, 57, 1, 23, "Print"],
Cell[20096692, 771645, 57, 1, 23, "Print"],
Cell[20096752, 771648, 57, 1, 23, "Print"],
Cell[20096812, 771651, 57, 1, 23, "Print"],
Cell[20096872, 771654, 57, 1, 23, "Print"],
Cell[20096932, 771657, 57, 1, 23, "Print"],
Cell[20096992, 771660, 57, 1, 23, "Print"],
Cell[20097052, 771663, 57, 1, 23, "Print"],
Cell[20097112, 771666, 57, 1, 23, "Print"],
Cell[20097172, 771669, 57, 1, 23, "Print"],
Cell[20097232, 771672, 57, 1, 23, "Print"],
Cell[20097292, 771675, 57, 1, 23, "Print"],
Cell[20097352, 771678, 57, 1, 23, "Print"],
Cell[20097412, 771681, 57, 1, 23, "Print"],
Cell[20097472, 771684, 57, 1, 23, "Print"],
Cell[20097532, 771687, 57, 1, 23, "Print"],
Cell[20097592, 771690, 57, 1, 23, "Print"],
Cell[20097652, 771693, 57, 1, 23, "Print"],
Cell[20097712, 771696, 57, 1, 23, "Print"],
Cell[20097772, 771699, 57, 1, 23, "Print"],
Cell[20097832, 771702, 57, 1, 23, "Print"],
Cell[20097892, 771705, 57, 1, 23, "Print"],
Cell[20097952, 771708, 57, 1, 23, "Print"],
Cell[20098012, 771711, 57, 1, 23, "Print"],
Cell[20098072, 771714, 57, 1, 23, "Print"],
Cell[20098132, 771717, 57, 1, 23, "Print"],
Cell[20098192, 771720, 57, 1, 23, "Print"],
Cell[20098252, 771723, 57, 1, 23, "Print"],
Cell[20098312, 771726, 57, 1, 23, "Print"],
Cell[20098372, 771729, 57, 1, 23, "Print"],
Cell[20098432, 771732, 57, 1, 23, "Print"],
Cell[20098492, 771735, 57, 1, 23, "Print"],
Cell[20098552, 771738, 57, 1, 23, "Print"],
Cell[20098612, 771741, 57, 1, 23, "Print"],
Cell[20098672, 771744, 57, 1, 23, "Print"],
Cell[20098732, 771747, 57, 1, 23, "Print"],
Cell[20098792, 771750, 57, 1, 23, "Print"],
Cell[20098852, 771753, 57, 1, 23, "Print"],
Cell[20098912, 771756, 57, 1, 23, "Print"],
Cell[20098972, 771759, 57, 1, 23, "Print"],
Cell[20099032, 771762, 57, 1, 23, "Print"],
Cell[20099092, 771765, 24526, 1030, 186, 12383, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20123621, 772797, 57, 1, 23, "Print"],
Cell[20123681, 772800, 60, 1, 23, "Print"],
Cell[20123744, 772803, 60, 1, 23, "Print"],
Cell[20123807, 772806, 61, 1, 23, "Print"],
Cell[20123871, 772809, 59, 1, 23, "Print"],
Cell[20123933, 772812, 60, 1, 23, "Print"],
Cell[20123996, 772815, 60, 1, 23, "Print"],
Cell[20124059, 772818, 57, 1, 23, "Print"],
Cell[20124119, 772821, 57, 1, 23, "Print"],
Cell[20124179, 772824, 57, 1, 23, "Print"],
Cell[20124239, 772827, 57, 1, 23, "Print"],
Cell[20124299, 772830, 57, 1, 23, "Print"],
Cell[20124359, 772833, 57, 1, 23, "Print"],
Cell[20124419, 772836, 57, 1, 23, "Print"],
Cell[20124479, 772839, 57, 1, 23, "Print"],
Cell[20124539, 772842, 57, 1, 23, "Print"],
Cell[20124599, 772845, 57, 1, 23, "Print"],
Cell[20124659, 772848, 57, 1, 23, "Print"],
Cell[20124719, 772851, 57, 1, 23, "Print"],
Cell[20124779, 772854, 57, 1, 23, "Print"],
Cell[20124839, 772857, 57, 1, 23, "Print"],
Cell[20124899, 772860, 57, 1, 23, "Print"],
Cell[20124959, 772863, 57, 1, 23, "Print"],
Cell[20125019, 772866, 57, 1, 23, "Print"],
Cell[20125079, 772869, 57, 1, 23, "Print"],
Cell[20125139, 772872, 57, 1, 23, "Print"],
Cell[20125199, 772875, 57, 1, 23, "Print"],
Cell[20125259, 772878, 57, 1, 23, "Print"],
Cell[20125319, 772881, 57, 1, 23, "Print"],
Cell[20125379, 772884, 57, 1, 23, "Print"],
Cell[20125439, 772887, 57, 1, 23, "Print"],
Cell[20125499, 772890, 57, 1, 23, "Print"],
Cell[20125559, 772893, 57, 1, 23, "Print"],
Cell[20125619, 772896, 57, 1, 23, "Print"],
Cell[20125679, 772899, 57, 1, 23, "Print"],
Cell[20125739, 772902, 57, 1, 23, "Print"],
Cell[20125799, 772905, 57, 1, 23, "Print"],
Cell[20125859, 772908, 57, 1, 23, "Print"],
Cell[20125919, 772911, 57, 1, 23, "Print"],
Cell[20125979, 772914, 57, 1, 23, "Print"],
Cell[20126039, 772917, 57, 1, 23, "Print"],
Cell[20126099, 772920, 57, 1, 23, "Print"],
Cell[20126159, 772923, 57, 1, 23, "Print"],
Cell[20126219, 772926, 57, 1, 23, "Print"],
Cell[20126279, 772929, 57, 1, 23, "Print"],
Cell[20126339, 772932, 57, 1, 23, "Print"],
Cell[20126399, 772935, 57, 1, 23, "Print"],
Cell[20126459, 772938, 57, 1, 23, "Print"],
Cell[20126519, 772941, 57, 1, 23, "Print"],
Cell[20126579, 772944, 57, 1, 23, "Print"],
Cell[20126639, 772947, 57, 1, 23, "Print"],
Cell[20126699, 772950, 57, 1, 23, "Print"],
Cell[20126759, 772953, 57, 1, 23, "Print"],
Cell[20126819, 772956, 57, 1, 23, "Print"],
Cell[20126879, 772959, 57, 1, 23, "Print"],
Cell[20126939, 772962, 57, 1, 23, "Print"],
Cell[20126999, 772965, 57, 1, 23, "Print"],
Cell[20127059, 772968, 57, 1, 23, "Print"],
Cell[20127119, 772971, 57, 1, 23, "Print"],
Cell[20127179, 772974, 57, 1, 23, "Print"],
Cell[20127239, 772977, 57, 1, 23, "Print"],
Cell[20127299, 772980, 57, 1, 23, "Print"],
Cell[20127359, 772983, 57, 1, 23, "Print"],
Cell[20127419, 772986, 57, 1, 23, "Print"],
Cell[20127479, 772989, 57, 1, 23, "Print"],
Cell[20127539, 772992, 57, 1, 23, "Print"],
Cell[20127599, 772995, 23858, 1022, 186, 12387, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20151460, 774019, 57, 1, 23, "Print"],
Cell[20151520, 774022, 57, 1, 23, "Print"],
Cell[20151580, 774025, 57, 1, 23, "Print"],
Cell[20151640, 774028, 57, 1, 23, "Print"],
Cell[20151700, 774031, 60, 1, 23, "Print"],
Cell[20151763, 774034, 61, 1, 23, "Print"],
Cell[20151827, 774037, 61, 1, 23, "Print"],
Cell[20151891, 774040, 61, 1, 23, "Print"],
Cell[20151955, 774043, 61, 1, 23, "Print"],
Cell[20152019, 774046, 59, 1, 23, "Print"],
Cell[20152081, 774049, 61, 1, 23, "Print"],
Cell[20152145, 774052, 60, 1, 23, "Print"],
Cell[20152208, 774055, 60, 1, 23, "Print"],
Cell[20152271, 774058, 60, 1, 23, "Print"],
Cell[20152334, 774061, 60, 1, 23, "Print"],
Cell[20152397, 774064, 60, 1, 23, "Print"],
Cell[20152460, 774067, 57, 1, 23, "Print"],
Cell[20152520, 774070, 57, 1, 23, "Print"],
Cell[20152580, 774073, 57, 1, 23, "Print"],
Cell[20152640, 774076, 57, 1, 23, "Print"],
Cell[20152700, 774079, 57, 1, 23, "Print"],
Cell[20152760, 774082, 57, 1, 23, "Print"],
Cell[20152820, 774085, 57, 1, 23, "Print"],
Cell[20152880, 774088, 57, 1, 23, "Print"],
Cell[20152940, 774091, 57, 1, 23, "Print"],
Cell[20153000, 774094, 57, 1, 23, "Print"],
Cell[20153060, 774097, 57, 1, 23, "Print"],
Cell[20153120, 774100, 57, 1, 23, "Print"],
Cell[20153180, 774103, 57, 1, 23, "Print"],
Cell[20153240, 774106, 57, 1, 23, "Print"],
Cell[20153300, 774109, 57, 1, 23, "Print"],
Cell[20153360, 774112, 57, 1, 23, "Print"],
Cell[20153420, 774115, 57, 1, 23, "Print"],
Cell[20153480, 774118, 57, 1, 23, "Print"],
Cell[20153540, 774121, 57, 1, 23, "Print"],
Cell[20153600, 774124, 57, 1, 23, "Print"],
Cell[20153660, 774127, 57, 1, 23, "Print"],
Cell[20153720, 774130, 57, 1, 23, "Print"],
Cell[20153780, 774133, 57, 1, 23, "Print"],
Cell[20153840, 774136, 57, 1, 23, "Print"],
Cell[20153900, 774139, 57, 1, 23, "Print"],
Cell[20153960, 774142, 57, 1, 23, "Print"],
Cell[20154020, 774145, 57, 1, 23, "Print"],
Cell[20154080, 774148, 57, 1, 23, "Print"],
Cell[20154140, 774151, 57, 1, 23, "Print"],
Cell[20154200, 774154, 57, 1, 23, "Print"],
Cell[20154260, 774157, 57, 1, 23, "Print"],
Cell[20154320, 774160, 57, 1, 23, "Print"],
Cell[20154380, 774163, 57, 1, 23, "Print"],
Cell[20154440, 774166, 57, 1, 23, "Print"],
Cell[20154500, 774169, 57, 1, 23, "Print"],
Cell[20154560, 774172, 57, 1, 23, "Print"],
Cell[20154620, 774175, 57, 1, 23, "Print"],
Cell[20154680, 774178, 57, 1, 23, "Print"],
Cell[20154740, 774181, 57, 1, 23, "Print"],
Cell[20154800, 774184, 57, 1, 23, "Print"],
Cell[20154860, 774187, 57, 1, 23, "Print"],
Cell[20154920, 774190, 57, 1, 23, "Print"],
Cell[20154980, 774193, 57, 1, 23, "Print"],
Cell[20155040, 774196, 57, 1, 23, "Print"],
Cell[20155100, 774199, 57, 1, 23, "Print"],
Cell[20155160, 774202, 57, 1, 23, "Print"],
Cell[20155220, 774205, 57, 1, 23, "Print"],
Cell[20155280, 774208, 57, 1, 23, "Print"],
Cell[20155340, 774211, 57, 1, 23, "Print"],
Cell[20155400, 774214, 57, 1, 23, "Print"],
Cell[20155460, 774217, 23972, 1008, 186, 11833, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20179435, 775227, 57, 1, 23, "Print"],
Cell[20179495, 775230, 57, 1, 23, "Print"],
Cell[20179555, 775233, 57, 1, 23, "Print"],
Cell[20179615, 775236, 60, 1, 23, "Print"],
Cell[20179678, 775239, 61, 1, 23, "Print"],
Cell[20179742, 775242, 61, 1, 23, "Print"],
Cell[20179806, 775245, 61, 1, 23, "Print"],
Cell[20179870, 775248, 61, 1, 23, "Print"],
Cell[20179934, 775251, 59, 1, 23, "Print"],
Cell[20179996, 775254, 59, 1, 23, "Print"],
Cell[20180058, 775257, 57, 1, 23, "Print"],
Cell[20180118, 775260, 57, 1, 23, "Print"],
Cell[20180178, 775263, 57, 1, 23, "Print"],
Cell[20180238, 775266, 57, 1, 23, "Print"],
Cell[20180298, 775269, 57, 1, 23, "Print"],
Cell[20180358, 775272, 57, 1, 23, "Print"],
Cell[20180418, 775275, 57, 1, 23, "Print"],
Cell[20180478, 775278, 57, 1, 23, "Print"],
Cell[20180538, 775281, 57, 1, 23, "Print"],
Cell[20180598, 775284, 57, 1, 23, "Print"],
Cell[20180658, 775287, 57, 1, 23, "Print"],
Cell[20180718, 775290, 57, 1, 23, "Print"],
Cell[20180778, 775293, 57, 1, 23, "Print"],
Cell[20180838, 775296, 57, 1, 23, "Print"],
Cell[20180898, 775299, 57, 1, 23, "Print"],
Cell[20180958, 775302, 57, 1, 23, "Print"],
Cell[20181018, 775305, 57, 1, 23, "Print"],
Cell[20181078, 775308, 57, 1, 23, "Print"],
Cell[20181138, 775311, 57, 1, 23, "Print"],
Cell[20181198, 775314, 57, 1, 23, "Print"],
Cell[20181258, 775317, 57, 1, 23, "Print"],
Cell[20181318, 775320, 57, 1, 23, "Print"],
Cell[20181378, 775323, 57, 1, 23, "Print"],
Cell[20181438, 775326, 57, 1, 23, "Print"],
Cell[20181498, 775329, 57, 1, 23, "Print"],
Cell[20181558, 775332, 57, 1, 23, "Print"],
Cell[20181618, 775335, 57, 1, 23, "Print"],
Cell[20181678, 775338, 57, 1, 23, "Print"],
Cell[20181738, 775341, 57, 1, 23, "Print"],
Cell[20181798, 775344, 57, 1, 23, "Print"],
Cell[20181858, 775347, 57, 1, 23, "Print"],
Cell[20181918, 775350, 57, 1, 23, "Print"],
Cell[20181978, 775353, 57, 1, 23, "Print"],
Cell[20182038, 775356, 57, 1, 23, "Print"],
Cell[20182098, 775359, 57, 1, 23, "Print"],
Cell[20182158, 775362, 57, 1, 23, "Print"],
Cell[20182218, 775365, 57, 1, 23, "Print"],
Cell[20182278, 775368, 57, 1, 23, "Print"],
Cell[20182338, 775371, 57, 1, 23, "Print"],
Cell[20182398, 775374, 57, 1, 23, "Print"],
Cell[20182458, 775377, 57, 1, 23, "Print"],
Cell[20182518, 775380, 57, 1, 23, "Print"],
Cell[20182578, 775383, 57, 1, 23, "Print"],
Cell[20182638, 775386, 57, 1, 23, "Print"],
Cell[20182698, 775389, 57, 1, 23, "Print"],
Cell[20182758, 775392, 57, 1, 23, "Print"],
Cell[20182818, 775395, 57, 1, 23, "Print"],
Cell[20182878, 775398, 57, 1, 23, "Print"],
Cell[20182938, 775401, 57, 1, 23, "Print"],
Cell[20182998, 775404, 57, 1, 23, "Print"],
Cell[20183058, 775407, 57, 1, 23, "Print"],
Cell[20183118, 775410, 57, 1, 23, "Print"],
Cell[20183178, 775413, 57, 1, 23, "Print"],
Cell[20183238, 775416, 57, 1, 23, "Print"],
Cell[20183298, 775419, 57, 1, 23, "Print"],
Cell[20183358, 775422, 57, 1, 23, "Print"],
Cell[20183418, 775425, 24365, 1028, 186, 12384, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20207786, 776455, 57, 1, 23, "Print"],
Cell[20207846, 776458, 60, 1, 23, "Print"],
Cell[20207909, 776461, 60, 1, 23, "Print"],
Cell[20207972, 776464, 60, 1, 23, "Print"],
Cell[20208035, 776467, 59, 1, 23, "Print"],
Cell[20208097, 776470, 60, 1, 23, "Print"],
Cell[20208160, 776473, 57, 1, 23, "Print"],
Cell[20208220, 776476, 57, 1, 23, "Print"],
Cell[20208280, 776479, 57, 1, 23, "Print"],
Cell[20208340, 776482, 57, 1, 23, "Print"],
Cell[20208400, 776485, 57, 1, 23, "Print"],
Cell[20208460, 776488, 57, 1, 23, "Print"],
Cell[20208520, 776491, 57, 1, 23, "Print"],
Cell[20208580, 776494, 57, 1, 23, "Print"],
Cell[20208640, 776497, 57, 1, 23, "Print"],
Cell[20208700, 776500, 57, 1, 23, "Print"],
Cell[20208760, 776503, 57, 1, 23, "Print"],
Cell[20208820, 776506, 57, 1, 23, "Print"],
Cell[20208880, 776509, 57, 1, 23, "Print"],
Cell[20208940, 776512, 57, 1, 23, "Print"],
Cell[20209000, 776515, 57, 1, 23, "Print"],
Cell[20209060, 776518, 57, 1, 23, "Print"],
Cell[20209120, 776521, 57, 1, 23, "Print"],
Cell[20209180, 776524, 57, 1, 23, "Print"],
Cell[20209240, 776527, 57, 1, 23, "Print"],
Cell[20209300, 776530, 57, 1, 23, "Print"],
Cell[20209360, 776533, 57, 1, 23, "Print"],
Cell[20209420, 776536, 57, 1, 23, "Print"],
Cell[20209480, 776539, 57, 1, 23, "Print"],
Cell[20209540, 776542, 57, 1, 23, "Print"],
Cell[20209600, 776545, 57, 1, 23, "Print"],
Cell[20209660, 776548, 57, 1, 23, "Print"],
Cell[20209720, 776551, 57, 1, 23, "Print"],
Cell[20209780, 776554, 57, 1, 23, "Print"],
Cell[20209840, 776557, 57, 1, 23, "Print"],
Cell[20209900, 776560, 57, 1, 23, "Print"],
Cell[20209960, 776563, 57, 1, 23, "Print"],
Cell[20210020, 776566, 57, 1, 23, "Print"],
Cell[20210080, 776569, 57, 1, 23, "Print"],
Cell[20210140, 776572, 57, 1, 23, "Print"],
Cell[20210200, 776575, 57, 1, 23, "Print"],
Cell[20210260, 776578, 57, 1, 23, "Print"],
Cell[20210320, 776581, 57, 1, 23, "Print"],
Cell[20210380, 776584, 57, 1, 23, "Print"],
Cell[20210440, 776587, 57, 1, 23, "Print"],
Cell[20210500, 776590, 57, 1, 23, "Print"],
Cell[20210560, 776593, 57, 1, 23, "Print"],
Cell[20210620, 776596, 57, 1, 23, "Print"],
Cell[20210680, 776599, 57, 1, 23, "Print"],
Cell[20210740, 776602, 57, 1, 23, "Print"],
Cell[20210800, 776605, 57, 1, 23, "Print"],
Cell[20210860, 776608, 57, 1, 23, "Print"],
Cell[20210920, 776611, 57, 1, 23, "Print"],
Cell[20210980, 776614, 57, 1, 23, "Print"],
Cell[20211040, 776617, 57, 1, 23, "Print"],
Cell[20211100, 776620, 57, 1, 23, "Print"],
Cell[20211160, 776623, 57, 1, 23, "Print"],
Cell[20211220, 776626, 57, 1, 23, "Print"],
Cell[20211280, 776629, 57, 1, 23, "Print"],
Cell[20211340, 776632, 57, 1, 23, "Print"],
Cell[20211400, 776635, 57, 1, 23, "Print"],
Cell[20211460, 776638, 57, 1, 23, "Print"],
Cell[20211520, 776641, 57, 1, 23, "Print"],
Cell[20211580, 776644, 57, 1, 23, "Print"],
Cell[20211640, 776647, 57, 1, 23, "Print"],
Cell[20211700, 776650, 57, 1, 23, "Print"],
Cell[20211760, 776653, 24037, 1024, 186, 12388, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20235800, 777679, 57, 1, 23, "Print"],
Cell[20235860, 777682, 61, 1, 23, "Print"],
Cell[20235924, 777685, 60, 1, 23, "Print"],
Cell[20235987, 777688, 57, 1, 23, "Print"],
Cell[20236047, 777691, 57, 1, 23, "Print"],
Cell[20236107, 777694, 57, 1, 23, "Print"],
Cell[20236167, 777697, 57, 1, 23, "Print"],
Cell[20236227, 777700, 57, 1, 23, "Print"],
Cell[20236287, 777703, 57, 1, 23, "Print"],
Cell[20236347, 777706, 57, 1, 23, "Print"],
Cell[20236407, 777709, 57, 1, 23, "Print"],
Cell[20236467, 777712, 57, 1, 23, "Print"],
Cell[20236527, 777715, 57, 1, 23, "Print"],
Cell[20236587, 777718, 57, 1, 23, "Print"],
Cell[20236647, 777721, 57, 1, 23, "Print"],
Cell[20236707, 777724, 57, 1, 23, "Print"],
Cell[20236767, 777727, 57, 1, 23, "Print"],
Cell[20236827, 777730, 57, 1, 23, "Print"],
Cell[20236887, 777733, 57, 1, 23, "Print"],
Cell[20236947, 777736, 57, 1, 23, "Print"],
Cell[20237007, 777739, 57, 1, 23, "Print"],
Cell[20237067, 777742, 57, 1, 23, "Print"],
Cell[20237127, 777745, 57, 1, 23, "Print"],
Cell[20237187, 777748, 57, 1, 23, "Print"],
Cell[20237247, 777751, 57, 1, 23, "Print"],
Cell[20237307, 777754, 57, 1, 23, "Print"],
Cell[20237367, 777757, 57, 1, 23, "Print"],
Cell[20237427, 777760, 57, 1, 23, "Print"],
Cell[20237487, 777763, 57, 1, 23, "Print"],
Cell[20237547, 777766, 57, 1, 23, "Print"],
Cell[20237607, 777769, 57, 1, 23, "Print"],
Cell[20237667, 777772, 57, 1, 23, "Print"],
Cell[20237727, 777775, 57, 1, 23, "Print"],
Cell[20237787, 777778, 57, 1, 23, "Print"],
Cell[20237847, 777781, 57, 1, 23, "Print"],
Cell[20237907, 777784, 57, 1, 23, "Print"],
Cell[20237967, 777787, 57, 1, 23, "Print"],
Cell[20238027, 777790, 57, 1, 23, "Print"],
Cell[20238087, 777793, 57, 1, 23, "Print"],
Cell[20238147, 777796, 57, 1, 23, "Print"],
Cell[20238207, 777799, 57, 1, 23, "Print"],
Cell[20238267, 777802, 57, 1, 23, "Print"],
Cell[20238327, 777805, 57, 1, 23, "Print"],
Cell[20238387, 777808, 57, 1, 23, "Print"],
Cell[20238447, 777811, 57, 1, 23, "Print"],
Cell[20238507, 777814, 57, 1, 23, "Print"],
Cell[20238567, 777817, 57, 1, 23, "Print"],
Cell[20238627, 777820, 57, 1, 23, "Print"],
Cell[20238687, 777823, 57, 1, 23, "Print"],
Cell[20238747, 777826, 57, 1, 23, "Print"],
Cell[20238807, 777829, 57, 1, 23, "Print"],
Cell[20238867, 777832, 57, 1, 23, "Print"],
Cell[20238927, 777835, 57, 1, 23, "Print"],
Cell[20238987, 777838, 57, 1, 23, "Print"],
Cell[20239047, 777841, 57, 1, 23, "Print"],
Cell[20239107, 777844, 57, 1, 23, "Print"],
Cell[20239167, 777847, 57, 1, 23, "Print"],
Cell[20239227, 777850, 57, 1, 23, "Print"],
Cell[20239287, 777853, 57, 1, 23, "Print"],
Cell[20239347, 777856, 57, 1, 23, "Print"],
Cell[20239407, 777859, 57, 1, 23, "Print"],
Cell[20239467, 777862, 57, 1, 23, "Print"],
Cell[20239527, 777865, 57, 1, 23, "Print"],
Cell[20239587, 777868, 57, 1, 23, "Print"],
Cell[20239647, 777871, 57, 1, 23, "Print"],
Cell[20239707, 777874, 57, 1, 23, "Print"],
Cell[20239767, 777877, 23414, 1017, 186, 12388, 876, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[20263230, 778900, 29, 0, 22, "Subsubsection"],
Cell[20263262, 778902, 54, 1, 27, "Input"],
Cell[20263319, 778905, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[20263595, 778914, 45, 1, 27, "Input"],
Cell[20263643, 778917, 533, 9, 243, "Output"]
}, Open  ]],
Cell[20264191, 778929, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[20264331, 778935, 927, 17, 251, "Input"],
Cell[20265261, 778954, 57, 1, 23, "Print"],
Cell[20265321, 778957, 57, 1, 23, "Print"],
Cell[20265381, 778960, 57, 1, 23, "Print"],
Cell[20265441, 778963, 57, 1, 23, "Print"],
Cell[20265501, 778966, 57, 1, 23, "Print"],
Cell[20265561, 778969, 57, 1, 23, "Print"],
Cell[20265621, 778972, 57, 1, 23, "Print"],
Cell[20265681, 778975, 57, 1, 23, "Print"],
Cell[20265741, 778978, 57, 1, 23, "Print"],
Cell[20265801, 778981, 57, 1, 23, "Print"],
Cell[20265861, 778984, 57, 1, 23, "Print"],
Cell[20265921, 778987, 57, 1, 23, "Print"],
Cell[20265981, 778990, 57, 1, 23, "Print"],
Cell[20266041, 778993, 57, 1, 23, "Print"],
Cell[20266101, 778996, 57, 1, 23, "Print"],
Cell[20266161, 778999, 57, 1, 23, "Print"],
Cell[20266221, 779002, 57, 1, 23, "Print"],
Cell[20266281, 779005, 57, 1, 23, "Print"],
Cell[20266341, 779008, 57, 1, 23, "Print"],
Cell[20266401, 779011, 57, 1, 23, "Print"],
Cell[20266461, 779014, 57, 1, 23, "Print"],
Cell[20266521, 779017, 57, 1, 23, "Print"],
Cell[20266581, 779020, 57, 1, 23, "Print"],
Cell[20266641, 779023, 57, 1, 23, "Print"],
Cell[20266701, 779026, 57, 1, 23, "Print"],
Cell[20266761, 779029, 57, 1, 23, "Print"],
Cell[20266821, 779032, 57, 1, 23, "Print"],
Cell[20266881, 779035, 57, 1, 23, "Print"],
Cell[20266941, 779038, 57, 1, 23, "Print"],
Cell[20267001, 779041, 57, 1, 23, "Print"],
Cell[20267061, 779044, 57, 1, 23, "Print"],
Cell[20267121, 779047, 57, 1, 23, "Print"],
Cell[20267181, 779050, 59, 1, 23, "Print"],
Cell[20267243, 779053, 60, 1, 23, "Print"],
Cell[20267306, 779056, 60, 1, 23, "Print"],
Cell[20267369, 779059, 59, 1, 23, "Print"],
Cell[20267431, 779062, 61, 1, 23, "Print"],
Cell[20267495, 779065, 61, 1, 23, "Print"],
Cell[20267559, 779068, 58, 1, 23, "Print"],
Cell[20267620, 779071, 60, 1, 23, "Print"],
Cell[20267683, 779074, 61, 1, 23, "Print"],
Cell[20267747, 779077, 60, 1, 23, "Print"],
Cell[20267810, 779080, 61, 1, 23, "Print"],
Cell[20267874, 779083, 61, 1, 23, "Print"],
Cell[20267938, 779086, 61, 1, 23, "Print"],
Cell[20268002, 779089, 61, 1, 23, "Print"],
Cell[20268066, 779092, 61, 1, 23, "Print"],
Cell[20268130, 779095, 60, 1, 23, "Print"],
Cell[20268193, 779098, 61, 1, 23, "Print"],
Cell[20268257, 779101, 60, 1, 23, "Print"],
Cell[20268320, 779104, 59, 1, 23, "Print"],
Cell[20268382, 779107, 61, 1, 23, "Print"],
Cell[20268446, 779110, 61, 1, 23, "Print"],
Cell[20268510, 779113, 61, 1, 23, "Print"],
Cell[20268574, 779116, 61, 1, 23, "Print"],
Cell[20268638, 779119, 61, 1, 23, "Print"],
Cell[20268702, 779122, 60, 1, 23, "Print"],
Cell[20268765, 779125, 60, 1, 23, "Print"],
Cell[20268828, 779128, 60, 1, 23, "Print"],
Cell[20268891, 779131, 60, 1, 23, "Print"],
Cell[20268954, 779134, 60, 1, 23, "Print"],
Cell[20269017, 779137, 60, 1, 23, "Print"],
Cell[20269080, 779140, 60, 1, 23, "Print"],
Cell[20269143, 779143, 60, 1, 23, "Print"],
Cell[20269206, 779146, 60, 1, 23, "Print"],
Cell[20269269, 779149, 60, 1, 23, "Print"],
Cell[20269332, 779152, 22464, 960, 186, 10789, 811, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20291799, 780114, 57, 1, 23, "Print"],
Cell[20291859, 780117, 57, 1, 23, "Print"],
Cell[20291919, 780120, 57, 1, 23, "Print"],
Cell[20291979, 780123, 57, 1, 23, "Print"],
Cell[20292039, 780126, 57, 1, 23, "Print"],
Cell[20292099, 780129, 57, 1, 23, "Print"],
Cell[20292159, 780132, 57, 1, 23, "Print"],
Cell[20292219, 780135, 57, 1, 23, "Print"],
Cell[20292279, 780138, 57, 1, 23, "Print"],
Cell[20292339, 780141, 57, 1, 23, "Print"],
Cell[20292399, 780144, 57, 1, 23, "Print"],
Cell[20292459, 780147, 57, 1, 23, "Print"],
Cell[20292519, 780150, 57, 1, 23, "Print"],
Cell[20292579, 780153, 57, 1, 23, "Print"],
Cell[20292639, 780156, 57, 1, 23, "Print"],
Cell[20292699, 780159, 57, 1, 23, "Print"],
Cell[20292759, 780162, 57, 1, 23, "Print"],
Cell[20292819, 780165, 57, 1, 23, "Print"],
Cell[20292879, 780168, 57, 1, 23, "Print"],
Cell[20292939, 780171, 57, 1, 23, "Print"],
Cell[20292999, 780174, 57, 1, 23, "Print"],
Cell[20293059, 780177, 57, 1, 23, "Print"],
Cell[20293119, 780180, 57, 1, 23, "Print"],
Cell[20293179, 780183, 57, 1, 23, "Print"],
Cell[20293239, 780186, 60, 1, 23, "Print"],
Cell[20293302, 780189, 60, 1, 23, "Print"],
Cell[20293365, 780192, 61, 1, 23, "Print"],
Cell[20293429, 780195, 58, 1, 23, "Print"],
Cell[20293490, 780198, 61, 1, 23, "Print"],
Cell[20293554, 780201, 60, 1, 23, "Print"],
Cell[20293617, 780204, 60, 1, 23, "Print"],
Cell[20293680, 780207, 60, 1, 23, "Print"],
Cell[20293743, 780210, 59, 1, 23, "Print"],
Cell[20293805, 780213, 61, 1, 23, "Print"],
Cell[20293869, 780216, 61, 1, 23, "Print"],
Cell[20293933, 780219, 61, 1, 23, "Print"],
Cell[20293997, 780222, 61, 1, 23, "Print"],
Cell[20294061, 780225, 61, 1, 23, "Print"],
Cell[20294125, 780228, 61, 1, 23, "Print"],
Cell[20294189, 780231, 60, 1, 23, "Print"],
Cell[20294252, 780234, 61, 1, 23, "Print"],
Cell[20294316, 780237, 60, 1, 23, "Print"],
Cell[20294379, 780240, 60, 1, 23, "Print"],
Cell[20294442, 780243, 60, 1, 23, "Print"],
Cell[20294505, 780246, 60, 1, 23, "Print"],
Cell[20294568, 780249, 59, 1, 23, "Print"],
Cell[20294630, 780252, 57, 1, 23, "Print"],
Cell[20294690, 780255, 57, 1, 23, "Print"],
Cell[20294750, 780258, 57, 1, 23, "Print"],
Cell[20294810, 780261, 57, 1, 23, "Print"],
Cell[20294870, 780264, 60, 1, 23, "Print"],
Cell[20294933, 780267, 60, 1, 23, "Print"],
Cell[20294996, 780270, 57, 1, 23, "Print"],
Cell[20295056, 780273, 57, 1, 23, "Print"],
Cell[20295116, 780276, 57, 1, 23, "Print"],
Cell[20295176, 780279, 57, 1, 23, "Print"],
Cell[20295236, 780282, 57, 1, 23, "Print"],
Cell[20295296, 780285, 57, 1, 23, "Print"],
Cell[20295356, 780288, 57, 1, 23, "Print"],
Cell[20295416, 780291, 57, 1, 23, "Print"],
Cell[20295476, 780294, 57, 1, 23, "Print"],
Cell[20295536, 780297, 57, 1, 23, "Print"],
Cell[20295596, 780300, 57, 1, 23, "Print"],
Cell[20295656, 780303, 57, 1, 23, "Print"],
Cell[20295716, 780306, 57, 1, 23, "Print"],
Cell[20295776, 780309, 57, 1, 23, "Print"],
Cell[20295836, 780312, 24071, 1010, 186, 11826, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20319910, 781324, 57, 1, 23, "Print"],
Cell[20319970, 781327, 57, 1, 23, "Print"],
Cell[20320030, 781330, 57, 1, 23, "Print"],
Cell[20320090, 781333, 57, 1, 23, "Print"],
Cell[20320150, 781336, 57, 1, 23, "Print"],
Cell[20320210, 781339, 57, 1, 23, "Print"],
Cell[20320270, 781342, 57, 1, 23, "Print"],
Cell[20320330, 781345, 57, 1, 23, "Print"],
Cell[20320390, 781348, 57, 1, 23, "Print"],
Cell[20320450, 781351, 57, 1, 23, "Print"],
Cell[20320510, 781354, 57, 1, 23, "Print"],
Cell[20320570, 781357, 57, 1, 23, "Print"],
Cell[20320630, 781360, 57, 1, 23, "Print"],
Cell[20320690, 781363, 57, 1, 23, "Print"],
Cell[20320750, 781366, 60, 1, 23, "Print"],
Cell[20320813, 781369, 57, 1, 23, "Print"],
Cell[20320873, 781372, 60, 1, 23, "Print"],
Cell[20320936, 781375, 61, 1, 23, "Print"],
Cell[20321000, 781378, 61, 1, 23, "Print"],
Cell[20321064, 781381, 61, 1, 23, "Print"],
Cell[20321128, 781384, 61, 1, 23, "Print"],
Cell[20321192, 781387, 59, 1, 23, "Print"],
Cell[20321254, 781390, 61, 1, 23, "Print"],
Cell[20321318, 781393, 61, 1, 23, "Print"],
Cell[20321382, 781396, 61, 1, 23, "Print"],
Cell[20321446, 781399, 59, 1, 23, "Print"],
Cell[20321508, 781402, 60, 1, 23, "Print"],
Cell[20321571, 781405, 60, 1, 23, "Print"],
Cell[20321634, 781408, 59, 1, 23, "Print"],
Cell[20321696, 781411, 57, 1, 23, "Print"],
Cell[20321756, 781414, 60, 1, 23, "Print"],
Cell[20321819, 781417, 60, 1, 23, "Print"],
Cell[20321882, 781420, 60, 1, 23, "Print"],
Cell[20321945, 781423, 57, 1, 23, "Print"],
Cell[20322005, 781426, 57, 1, 23, "Print"],
Cell[20322065, 781429, 57, 1, 23, "Print"],
Cell[20322125, 781432, 57, 1, 23, "Print"],
Cell[20322185, 781435, 57, 1, 23, "Print"],
Cell[20322245, 781438, 57, 1, 23, "Print"],
Cell[20322305, 781441, 57, 1, 23, "Print"],
Cell[20322365, 781444, 57, 1, 23, "Print"],
Cell[20322425, 781447, 57, 1, 23, "Print"],
Cell[20322485, 781450, 57, 1, 23, "Print"],
Cell[20322545, 781453, 57, 1, 23, "Print"],
Cell[20322605, 781456, 57, 1, 23, "Print"],
Cell[20322665, 781459, 57, 1, 23, "Print"],
Cell[20322725, 781462, 57, 1, 23, "Print"],
Cell[20322785, 781465, 57, 1, 23, "Print"],
Cell[20322845, 781468, 57, 1, 23, "Print"],
Cell[20322905, 781471, 57, 1, 23, "Print"],
Cell[20322965, 781474, 57, 1, 23, "Print"],
Cell[20323025, 781477, 57, 1, 23, "Print"],
Cell[20323085, 781480, 57, 1, 23, "Print"],
Cell[20323145, 781483, 57, 1, 23, "Print"],
Cell[20323205, 781486, 57, 1, 23, "Print"],
Cell[20323265, 781489, 57, 1, 23, "Print"],
Cell[20323325, 781492, 57, 1, 23, "Print"],
Cell[20323385, 781495, 57, 1, 23, "Print"],
Cell[20323445, 781498, 57, 1, 23, "Print"],
Cell[20323505, 781501, 57, 1, 23, "Print"],
Cell[20323565, 781504, 57, 1, 23, "Print"],
Cell[20323625, 781507, 57, 1, 23, "Print"],
Cell[20323685, 781510, 57, 1, 23, "Print"],
Cell[20323745, 781513, 57, 1, 23, "Print"],
Cell[20323805, 781516, 57, 1, 23, "Print"],
Cell[20323865, 781519, 57, 1, 23, "Print"],
Cell[20323925, 781522, 23891, 1007, 186, 11829, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20347819, 782531, 57, 1, 23, "Print"],
Cell[20347879, 782534, 57, 1, 23, "Print"],
Cell[20347939, 782537, 57, 1, 23, "Print"],
Cell[20347999, 782540, 57, 1, 23, "Print"],
Cell[20348059, 782543, 57, 1, 23, "Print"],
Cell[20348119, 782546, 57, 1, 23, "Print"],
Cell[20348179, 782549, 57, 1, 23, "Print"],
Cell[20348239, 782552, 60, 1, 23, "Print"],
Cell[20348302, 782555, 60, 1, 23, "Print"],
Cell[20348365, 782558, 61, 1, 23, "Print"],
Cell[20348429, 782561, 61, 1, 23, "Print"],
Cell[20348493, 782564, 61, 1, 23, "Print"],
Cell[20348557, 782567, 59, 1, 23, "Print"],
Cell[20348619, 782570, 60, 1, 23, "Print"],
Cell[20348682, 782573, 57, 1, 23, "Print"],
Cell[20348742, 782576, 60, 1, 23, "Print"],
Cell[20348805, 782579, 57, 1, 23, "Print"],
Cell[20348865, 782582, 57, 1, 23, "Print"],
Cell[20348925, 782585, 57, 1, 23, "Print"],
Cell[20348985, 782588, 57, 1, 23, "Print"],
Cell[20349045, 782591, 57, 1, 23, "Print"],
Cell[20349105, 782594, 57, 1, 23, "Print"],
Cell[20349165, 782597, 57, 1, 23, "Print"],
Cell[20349225, 782600, 57, 1, 23, "Print"],
Cell[20349285, 782603, 57, 1, 23, "Print"],
Cell[20349345, 782606, 57, 1, 23, "Print"],
Cell[20349405, 782609, 57, 1, 23, "Print"],
Cell[20349465, 782612, 57, 1, 23, "Print"],
Cell[20349525, 782615, 57, 1, 23, "Print"],
Cell[20349585, 782618, 57, 1, 23, "Print"],
Cell[20349645, 782621, 57, 1, 23, "Print"],
Cell[20349705, 782624, 57, 1, 23, "Print"],
Cell[20349765, 782627, 57, 1, 23, "Print"],
Cell[20349825, 782630, 57, 1, 23, "Print"],
Cell[20349885, 782633, 57, 1, 23, "Print"],
Cell[20349945, 782636, 57, 1, 23, "Print"],
Cell[20350005, 782639, 57, 1, 23, "Print"],
Cell[20350065, 782642, 57, 1, 23, "Print"],
Cell[20350125, 782645, 57, 1, 23, "Print"],
Cell[20350185, 782648, 57, 1, 23, "Print"],
Cell[20350245, 782651, 57, 1, 23, "Print"],
Cell[20350305, 782654, 57, 1, 23, "Print"],
Cell[20350365, 782657, 57, 1, 23, "Print"],
Cell[20350425, 782660, 57, 1, 23, "Print"],
Cell[20350485, 782663, 57, 1, 23, "Print"],
Cell[20350545, 782666, 57, 1, 23, "Print"],
Cell[20350605, 782669, 57, 1, 23, "Print"],
Cell[20350665, 782672, 57, 1, 23, "Print"],
Cell[20350725, 782675, 57, 1, 23, "Print"],
Cell[20350785, 782678, 57, 1, 23, "Print"],
Cell[20350845, 782681, 57, 1, 23, "Print"],
Cell[20350905, 782684, 57, 1, 23, "Print"],
Cell[20350965, 782687, 57, 1, 23, "Print"],
Cell[20351025, 782690, 57, 1, 23, "Print"],
Cell[20351085, 782693, 57, 1, 23, "Print"],
Cell[20351145, 782696, 57, 1, 23, "Print"],
Cell[20351205, 782699, 57, 1, 23, "Print"],
Cell[20351265, 782702, 57, 1, 23, "Print"],
Cell[20351325, 782705, 57, 1, 23, "Print"],
Cell[20351385, 782708, 57, 1, 23, "Print"],
Cell[20351445, 782711, 57, 1, 23, "Print"],
Cell[20351505, 782714, 57, 1, 23, "Print"],
Cell[20351565, 782717, 57, 1, 23, "Print"],
Cell[20351625, 782720, 57, 1, 23, "Print"],
Cell[20351685, 782723, 57, 1, 23, "Print"],
Cell[20351745, 782726, 57, 1, 23, "Print"],
Cell[20351805, 782729, 23634, 1004, 186, 11831, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20375442, 783735, 57, 1, 23, "Print"],
Cell[20375502, 783738, 57, 1, 23, "Print"],
Cell[20375562, 783741, 57, 1, 23, "Print"],
Cell[20375622, 783744, 57, 1, 23, "Print"],
Cell[20375682, 783747, 57, 1, 23, "Print"],
Cell[20375742, 783750, 57, 1, 23, "Print"],
Cell[20375802, 783753, 57, 1, 23, "Print"],
Cell[20375862, 783756, 57, 1, 23, "Print"],
Cell[20375922, 783759, 57, 1, 23, "Print"],
Cell[20375982, 783762, 57, 1, 23, "Print"],
Cell[20376042, 783765, 57, 1, 23, "Print"],
Cell[20376102, 783768, 57, 1, 23, "Print"],
Cell[20376162, 783771, 57, 1, 23, "Print"],
Cell[20376222, 783774, 57, 1, 23, "Print"],
Cell[20376282, 783777, 57, 1, 23, "Print"],
Cell[20376342, 783780, 57, 1, 23, "Print"],
Cell[20376402, 783783, 57, 1, 23, "Print"],
Cell[20376462, 783786, 60, 1, 23, "Print"],
Cell[20376525, 783789, 59, 1, 23, "Print"],
Cell[20376587, 783792, 60, 1, 23, "Print"],
Cell[20376650, 783795, 60, 1, 23, "Print"],
Cell[20376713, 783798, 57, 1, 23, "Print"],
Cell[20376773, 783801, 59, 1, 23, "Print"],
Cell[20376835, 783804, 60, 1, 23, "Print"],
Cell[20376898, 783807, 61, 1, 23, "Print"],
Cell[20376962, 783810, 61, 1, 23, "Print"],
Cell[20377026, 783813, 60, 1, 23, "Print"],
Cell[20377089, 783816, 59, 1, 23, "Print"],
Cell[20377151, 783819, 61, 1, 23, "Print"],
Cell[20377215, 783822, 60, 1, 23, "Print"],
Cell[20377278, 783825, 61, 1, 23, "Print"],
Cell[20377342, 783828, 61, 1, 23, "Print"],
Cell[20377406, 783831, 61, 1, 23, "Print"],
Cell[20377470, 783834, 61, 1, 23, "Print"],
Cell[20377534, 783837, 61, 1, 23, "Print"],
Cell[20377598, 783840, 61, 1, 23, "Print"],
Cell[20377662, 783843, 61, 1, 23, "Print"],
Cell[20377726, 783846, 61, 1, 23, "Print"],
Cell[20377790, 783849, 60, 1, 23, "Print"],
Cell[20377853, 783852, 60, 1, 23, "Print"],
Cell[20377916, 783855, 61, 1, 23, "Print"],
Cell[20377980, 783858, 60, 1, 23, "Print"],
Cell[20378043, 783861, 59, 1, 23, "Print"],
Cell[20378105, 783864, 60, 1, 23, "Print"],
Cell[20378168, 783867, 60, 1, 23, "Print"],
Cell[20378231, 783870, 60, 1, 23, "Print"],
Cell[20378294, 783873, 60, 1, 23, "Print"],
Cell[20378357, 783876, 60, 1, 23, "Print"],
Cell[20378420, 783879, 57, 1, 23, "Print"],
Cell[20378480, 783882, 60, 1, 23, "Print"],
Cell[20378543, 783885, 57, 1, 23, "Print"],
Cell[20378603, 783888, 60, 1, 23, "Print"],
Cell[20378666, 783891, 57, 1, 23, "Print"],
Cell[20378726, 783894, 57, 1, 23, "Print"],
Cell[20378786, 783897, 57, 1, 23, "Print"],
Cell[20378846, 783900, 57, 1, 23, "Print"],
Cell[20378906, 783903, 57, 1, 23, "Print"],
Cell[20378966, 783906, 57, 1, 23, "Print"],
Cell[20379026, 783909, 57, 1, 23, "Print"],
Cell[20379086, 783912, 57, 1, 23, "Print"],
Cell[20379146, 783915, 57, 1, 23, "Print"],
Cell[20379206, 783918, 57, 1, 23, "Print"],
Cell[20379266, 783921, 57, 1, 23, "Print"],
Cell[20379326, 783924, 57, 1, 23, "Print"],
Cell[20379386, 783927, 57, 1, 23, "Print"],
Cell[20379446, 783930, 57, 1, 23, "Print"],
Cell[20379506, 783933, 23834, 1007, 186, 11824, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20403343, 784942, 57, 1, 23, "Print"],
Cell[20403403, 784945, 57, 1, 23, "Print"],
Cell[20403463, 784948, 57, 1, 23, "Print"],
Cell[20403523, 784951, 57, 1, 23, "Print"],
Cell[20403583, 784954, 57, 1, 23, "Print"],
Cell[20403643, 784957, 57, 1, 23, "Print"],
Cell[20403703, 784960, 57, 1, 23, "Print"],
Cell[20403763, 784963, 57, 1, 23, "Print"],
Cell[20403823, 784966, 57, 1, 23, "Print"],
Cell[20403883, 784969, 57, 1, 23, "Print"],
Cell[20403943, 784972, 57, 1, 23, "Print"],
Cell[20404003, 784975, 60, 1, 23, "Print"],
Cell[20404066, 784978, 60, 1, 23, "Print"],
Cell[20404129, 784981, 60, 1, 23, "Print"],
Cell[20404192, 784984, 60, 1, 23, "Print"],
Cell[20404255, 784987, 60, 1, 23, "Print"],
Cell[20404318, 784990, 61, 1, 23, "Print"],
Cell[20404382, 784993, 59, 1, 23, "Print"],
Cell[20404444, 784996, 61, 1, 23, "Print"],
Cell[20404508, 784999, 58, 1, 23, "Print"],
Cell[20404569, 785002, 61, 1, 23, "Print"],
Cell[20404633, 785005, 61, 1, 23, "Print"],
Cell[20404697, 785008, 59, 1, 23, "Print"],
Cell[20404759, 785011, 61, 1, 23, "Print"],
Cell[20404823, 785014, 60, 1, 23, "Print"],
Cell[20404886, 785017, 61, 1, 23, "Print"],
Cell[20404950, 785020, 61, 1, 23, "Print"],
Cell[20405014, 785023, 61, 1, 23, "Print"],
Cell[20405078, 785026, 60, 1, 23, "Print"],
Cell[20405141, 785029, 59, 1, 23, "Print"],
Cell[20405203, 785032, 59, 1, 23, "Print"],
Cell[20405265, 785035, 59, 1, 23, "Print"],
Cell[20405327, 785038, 60, 1, 23, "Print"],
Cell[20405390, 785041, 57, 1, 23, "Print"],
Cell[20405450, 785044, 59, 1, 23, "Print"],
Cell[20405512, 785047, 60, 1, 23, "Print"],
Cell[20405575, 785050, 60, 1, 23, "Print"],
Cell[20405638, 785053, 60, 1, 23, "Print"],
Cell[20405701, 785056, 57, 1, 23, "Print"],
Cell[20405761, 785059, 57, 1, 23, "Print"],
Cell[20405821, 785062, 57, 1, 23, "Print"],
Cell[20405881, 785065, 57, 1, 23, "Print"],
Cell[20405941, 785068, 57, 1, 23, "Print"],
Cell[20406001, 785071, 57, 1, 23, "Print"],
Cell[20406061, 785074, 57, 1, 23, "Print"],
Cell[20406121, 785077, 57, 1, 23, "Print"],
Cell[20406181, 785080, 57, 1, 23, "Print"],
Cell[20406241, 785083, 57, 1, 23, "Print"],
Cell[20406301, 785086, 57, 1, 23, "Print"],
Cell[20406361, 785089, 57, 1, 23, "Print"],
Cell[20406421, 785092, 57, 1, 23, "Print"],
Cell[20406481, 785095, 57, 1, 23, "Print"],
Cell[20406541, 785098, 57, 1, 23, "Print"],
Cell[20406601, 785101, 57, 1, 23, "Print"],
Cell[20406661, 785104, 57, 1, 23, "Print"],
Cell[20406721, 785107, 57, 1, 23, "Print"],
Cell[20406781, 785110, 57, 1, 23, "Print"],
Cell[20406841, 785113, 57, 1, 23, "Print"],
Cell[20406901, 785116, 57, 1, 23, "Print"],
Cell[20406961, 785119, 57, 1, 23, "Print"],
Cell[20407021, 785122, 57, 1, 23, "Print"],
Cell[20407081, 785125, 57, 1, 23, "Print"],
Cell[20407141, 785128, 57, 1, 23, "Print"],
Cell[20407201, 785131, 57, 1, 23, "Print"],
Cell[20407261, 785134, 57, 1, 23, "Print"],
Cell[20407321, 785137, 57, 1, 23, "Print"],
Cell[20407381, 785140, 24474, 1030, 186, 12375, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20431858, 786172, 57, 1, 23, "Print"],
Cell[20431918, 786175, 57, 1, 23, "Print"],
Cell[20431978, 786178, 57, 1, 23, "Print"],
Cell[20432038, 786181, 57, 1, 23, "Print"],
Cell[20432098, 786184, 57, 1, 23, "Print"],
Cell[20432158, 786187, 57, 1, 23, "Print"],
Cell[20432218, 786190, 57, 1, 23, "Print"],
Cell[20432278, 786193, 60, 1, 23, "Print"],
Cell[20432341, 786196, 60, 1, 23, "Print"],
Cell[20432404, 786199, 60, 1, 23, "Print"],
Cell[20432467, 786202, 60, 1, 23, "Print"],
Cell[20432530, 786205, 60, 1, 23, "Print"],
Cell[20432593, 786208, 61, 1, 23, "Print"],
Cell[20432657, 786211, 61, 1, 23, "Print"],
Cell[20432721, 786214, 60, 1, 23, "Print"],
Cell[20432784, 786217, 61, 1, 23, "Print"],
Cell[20432848, 786220, 61, 1, 23, "Print"],
Cell[20432912, 786223, 61, 1, 23, "Print"],
Cell[20432976, 786226, 59, 1, 23, "Print"],
Cell[20433038, 786229, 60, 1, 23, "Print"],
Cell[20433101, 786232, 60, 1, 23, "Print"],
Cell[20433164, 786235, 59, 1, 23, "Print"],
Cell[20433226, 786238, 57, 1, 23, "Print"],
Cell[20433286, 786241, 60, 1, 23, "Print"],
Cell[20433349, 786244, 57, 1, 23, "Print"],
Cell[20433409, 786247, 57, 1, 23, "Print"],
Cell[20433469, 786250, 57, 1, 23, "Print"],
Cell[20433529, 786253, 57, 1, 23, "Print"],
Cell[20433589, 786256, 57, 1, 23, "Print"],
Cell[20433649, 786259, 57, 1, 23, "Print"],
Cell[20433709, 786262, 57, 1, 23, "Print"],
Cell[20433769, 786265, 57, 1, 23, "Print"],
Cell[20433829, 786268, 57, 1, 23, "Print"],
Cell[20433889, 786271, 57, 1, 23, "Print"],
Cell[20433949, 786274, 57, 1, 23, "Print"],
Cell[20434009, 786277, 57, 1, 23, "Print"],
Cell[20434069, 786280, 57, 1, 23, "Print"],
Cell[20434129, 786283, 57, 1, 23, "Print"],
Cell[20434189, 786286, 57, 1, 23, "Print"],
Cell[20434249, 786289, 57, 1, 23, "Print"],
Cell[20434309, 786292, 57, 1, 23, "Print"],
Cell[20434369, 786295, 57, 1, 23, "Print"],
Cell[20434429, 786298, 57, 1, 23, "Print"],
Cell[20434489, 786301, 57, 1, 23, "Print"],
Cell[20434549, 786304, 57, 1, 23, "Print"],
Cell[20434609, 786307, 57, 1, 23, "Print"],
Cell[20434669, 786310, 57, 1, 23, "Print"],
Cell[20434729, 786313, 57, 1, 23, "Print"],
Cell[20434789, 786316, 57, 1, 23, "Print"],
Cell[20434849, 786319, 57, 1, 23, "Print"],
Cell[20434909, 786322, 57, 1, 23, "Print"],
Cell[20434969, 786325, 57, 1, 23, "Print"],
Cell[20435029, 786328, 57, 1, 23, "Print"],
Cell[20435089, 786331, 57, 1, 23, "Print"],
Cell[20435149, 786334, 57, 1, 23, "Print"],
Cell[20435209, 786337, 57, 1, 23, "Print"],
Cell[20435269, 786340, 57, 1, 23, "Print"],
Cell[20435329, 786343, 57, 1, 23, "Print"],
Cell[20435389, 786346, 57, 1, 23, "Print"],
Cell[20435449, 786349, 57, 1, 23, "Print"],
Cell[20435509, 786352, 57, 1, 23, "Print"],
Cell[20435569, 786355, 57, 1, 23, "Print"],
Cell[20435629, 786358, 57, 1, 23, "Print"],
Cell[20435689, 786361, 57, 1, 23, "Print"],
Cell[20435749, 786364, 57, 1, 23, "Print"],
Cell[20435809, 786367, 57, 1, 23, "Print"],
Cell[20435869, 786370, 24871, 1035, 186, 12383, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20460743, 787407, 57, 1, 23, "Print"],
Cell[20460803, 787410, 57, 1, 23, "Print"],
Cell[20460863, 787413, 57, 1, 23, "Print"],
Cell[20460923, 787416, 60, 1, 23, "Print"],
Cell[20460986, 787419, 59, 1, 23, "Print"],
Cell[20461048, 787422, 61, 1, 23, "Print"],
Cell[20461112, 787425, 61, 1, 23, "Print"],
Cell[20461176, 787428, 61, 1, 23, "Print"],
Cell[20461240, 787431, 59, 1, 23, "Print"],
Cell[20461302, 787434, 59, 1, 23, "Print"],
Cell[20461364, 787437, 57, 1, 23, "Print"],
Cell[20461424, 787440, 57, 1, 23, "Print"],
Cell[20461484, 787443, 57, 1, 23, "Print"],
Cell[20461544, 787446, 57, 1, 23, "Print"],
Cell[20461604, 787449, 57, 1, 23, "Print"],
Cell[20461664, 787452, 57, 1, 23, "Print"],
Cell[20461724, 787455, 57, 1, 23, "Print"],
Cell[20461784, 787458, 57, 1, 23, "Print"],
Cell[20461844, 787461, 57, 1, 23, "Print"],
Cell[20461904, 787464, 57, 1, 23, "Print"],
Cell[20461964, 787467, 57, 1, 23, "Print"],
Cell[20462024, 787470, 57, 1, 23, "Print"],
Cell[20462084, 787473, 57, 1, 23, "Print"],
Cell[20462144, 787476, 57, 1, 23, "Print"],
Cell[20462204, 787479, 57, 1, 23, "Print"],
Cell[20462264, 787482, 57, 1, 23, "Print"],
Cell[20462324, 787485, 57, 1, 23, "Print"],
Cell[20462384, 787488, 57, 1, 23, "Print"],
Cell[20462444, 787491, 57, 1, 23, "Print"],
Cell[20462504, 787494, 57, 1, 23, "Print"],
Cell[20462564, 787497, 57, 1, 23, "Print"],
Cell[20462624, 787500, 57, 1, 23, "Print"],
Cell[20462684, 787503, 57, 1, 23, "Print"],
Cell[20462744, 787506, 57, 1, 23, "Print"],
Cell[20462804, 787509, 57, 1, 23, "Print"],
Cell[20462864, 787512, 57, 1, 23, "Print"],
Cell[20462924, 787515, 57, 1, 23, "Print"],
Cell[20462984, 787518, 57, 1, 23, "Print"],
Cell[20463044, 787521, 57, 1, 23, "Print"],
Cell[20463104, 787524, 57, 1, 23, "Print"],
Cell[20463164, 787527, 57, 1, 23, "Print"],
Cell[20463224, 787530, 57, 1, 23, "Print"],
Cell[20463284, 787533, 57, 1, 23, "Print"],
Cell[20463344, 787536, 57, 1, 23, "Print"],
Cell[20463404, 787539, 57, 1, 23, "Print"],
Cell[20463464, 787542, 57, 1, 23, "Print"],
Cell[20463524, 787545, 57, 1, 23, "Print"],
Cell[20463584, 787548, 57, 1, 23, "Print"],
Cell[20463644, 787551, 57, 1, 23, "Print"],
Cell[20463704, 787554, 57, 1, 23, "Print"],
Cell[20463764, 787557, 57, 1, 23, "Print"],
Cell[20463824, 787560, 57, 1, 23, "Print"],
Cell[20463884, 787563, 57, 1, 23, "Print"],
Cell[20463944, 787566, 57, 1, 23, "Print"],
Cell[20464004, 787569, 57, 1, 23, "Print"],
Cell[20464064, 787572, 57, 1, 23, "Print"],
Cell[20464124, 787575, 57, 1, 23, "Print"],
Cell[20464184, 787578, 57, 1, 23, "Print"],
Cell[20464244, 787581, 57, 1, 23, "Print"],
Cell[20464304, 787584, 57, 1, 23, "Print"],
Cell[20464364, 787587, 57, 1, 23, "Print"],
Cell[20464424, 787590, 57, 1, 23, "Print"],
Cell[20464484, 787593, 57, 1, 23, "Print"],
Cell[20464544, 787596, 57, 1, 23, "Print"],
Cell[20464604, 787599, 57, 1, 23, "Print"],
Cell[20464664, 787602, 57, 1, 23, "Print"],
Cell[20464724, 787605, 24274, 1027, 186, 12386, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20489001, 788634, 57, 1, 23, "Print"],
Cell[20489061, 788637, 57, 1, 23, "Print"],
Cell[20489121, 788640, 57, 1, 23, "Print"],
Cell[20489181, 788643, 57, 1, 23, "Print"],
Cell[20489241, 788646, 57, 1, 23, "Print"],
Cell[20489301, 788649, 57, 1, 23, "Print"],
Cell[20489361, 788652, 57, 1, 23, "Print"],
Cell[20489421, 788655, 57, 1, 23, "Print"],
Cell[20489481, 788658, 60, 1, 23, "Print"],
Cell[20489544, 788661, 57, 1, 23, "Print"],
Cell[20489604, 788664, 60, 1, 23, "Print"],
Cell[20489667, 788667, 60, 1, 23, "Print"],
Cell[20489730, 788670, 60, 1, 23, "Print"],
Cell[20489793, 788673, 60, 1, 23, "Print"],
Cell[20489856, 788676, 61, 1, 23, "Print"],
Cell[20489920, 788679, 60, 1, 23, "Print"],
Cell[20489983, 788682, 61, 1, 23, "Print"],
Cell[20490047, 788685, 61, 1, 23, "Print"],
Cell[20490111, 788688, 61, 1, 23, "Print"],
Cell[20490175, 788691, 60, 1, 23, "Print"],
Cell[20490238, 788694, 61, 1, 23, "Print"],
Cell[20490302, 788697, 61, 1, 23, "Print"],
Cell[20490366, 788700, 61, 1, 23, "Print"],
Cell[20490430, 788703, 61, 1, 23, "Print"],
Cell[20490494, 788706, 61, 1, 23, "Print"],
Cell[20490558, 788709, 61, 1, 23, "Print"],
Cell[20490622, 788712, 59, 1, 23, "Print"],
Cell[20490684, 788715, 57, 1, 23, "Print"],
Cell[20490744, 788718, 60, 1, 23, "Print"],
Cell[20490807, 788721, 59, 1, 23, "Print"],
Cell[20490869, 788724, 60, 1, 23, "Print"],
Cell[20490932, 788727, 59, 1, 23, "Print"],
Cell[20490994, 788730, 60, 1, 23, "Print"],
Cell[20491057, 788733, 57, 1, 23, "Print"],
Cell[20491117, 788736, 60, 1, 23, "Print"],
Cell[20491180, 788739, 57, 1, 23, "Print"],
Cell[20491240, 788742, 57, 1, 23, "Print"],
Cell[20491300, 788745, 57, 1, 23, "Print"],
Cell[20491360, 788748, 57, 1, 23, "Print"],
Cell[20491420, 788751, 57, 1, 23, "Print"],
Cell[20491480, 788754, 57, 1, 23, "Print"],
Cell[20491540, 788757, 57, 1, 23, "Print"],
Cell[20491600, 788760, 57, 1, 23, "Print"],
Cell[20491660, 788763, 57, 1, 23, "Print"],
Cell[20491720, 788766, 57, 1, 23, "Print"],
Cell[20491780, 788769, 57, 1, 23, "Print"],
Cell[20491840, 788772, 57, 1, 23, "Print"],
Cell[20491900, 788775, 57, 1, 23, "Print"],
Cell[20491960, 788778, 57, 1, 23, "Print"],
Cell[20492020, 788781, 57, 1, 23, "Print"],
Cell[20492080, 788784, 57, 1, 23, "Print"],
Cell[20492140, 788787, 57, 1, 23, "Print"],
Cell[20492200, 788790, 57, 1, 23, "Print"],
Cell[20492260, 788793, 57, 1, 23, "Print"],
Cell[20492320, 788796, 57, 1, 23, "Print"],
Cell[20492380, 788799, 57, 1, 23, "Print"],
Cell[20492440, 788802, 57, 1, 23, "Print"],
Cell[20492500, 788805, 57, 1, 23, "Print"],
Cell[20492560, 788808, 57, 1, 23, "Print"],
Cell[20492620, 788811, 57, 1, 23, "Print"],
Cell[20492680, 788814, 57, 1, 23, "Print"],
Cell[20492740, 788817, 57, 1, 23, "Print"],
Cell[20492800, 788820, 57, 1, 23, "Print"],
Cell[20492860, 788823, 57, 1, 23, "Print"],
Cell[20492920, 788826, 57, 1, 23, "Print"],
Cell[20492980, 788829, 57, 1, 23, "Print"],
Cell[20493040, 788832, 23742, 1006, 186, 11825, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20516785, 789840, 57, 1, 23, "Print"],
Cell[20516845, 789843, 57, 1, 23, "Print"],
Cell[20516905, 789846, 57, 1, 23, "Print"],
Cell[20516965, 789849, 57, 1, 23, "Print"],
Cell[20517025, 789852, 57, 1, 23, "Print"],
Cell[20517085, 789855, 57, 1, 23, "Print"],
Cell[20517145, 789858, 57, 1, 23, "Print"],
Cell[20517205, 789861, 60, 1, 23, "Print"],
Cell[20517268, 789864, 59, 1, 23, "Print"],
Cell[20517330, 789867, 60, 1, 23, "Print"],
Cell[20517393, 789870, 60, 1, 23, "Print"],
Cell[20517456, 789873, 61, 1, 23, "Print"],
Cell[20517520, 789876, 60, 1, 23, "Print"],
Cell[20517583, 789879, 61, 1, 23, "Print"],
Cell[20517647, 789882, 61, 1, 23, "Print"],
Cell[20517711, 789885, 59, 1, 23, "Print"],
Cell[20517773, 789888, 61, 1, 23, "Print"],
Cell[20517837, 789891, 61, 1, 23, "Print"],
Cell[20517901, 789894, 61, 1, 23, "Print"],
Cell[20517965, 789897, 60, 1, 23, "Print"],
Cell[20518028, 789900, 60, 1, 23, "Print"],
Cell[20518091, 789903, 57, 1, 23, "Print"],
Cell[20518151, 789906, 57, 1, 23, "Print"],
Cell[20518211, 789909, 57, 1, 23, "Print"],
Cell[20518271, 789912, 57, 1, 23, "Print"],
Cell[20518331, 789915, 60, 1, 23, "Print"],
Cell[20518394, 789918, 57, 1, 23, "Print"],
Cell[20518454, 789921, 57, 1, 23, "Print"],
Cell[20518514, 789924, 60, 1, 23, "Print"],
Cell[20518577, 789927, 57, 1, 23, "Print"],
Cell[20518637, 789930, 57, 1, 23, "Print"],
Cell[20518697, 789933, 57, 1, 23, "Print"],
Cell[20518757, 789936, 57, 1, 23, "Print"],
Cell[20518817, 789939, 57, 1, 23, "Print"],
Cell[20518877, 789942, 57, 1, 23, "Print"],
Cell[20518937, 789945, 57, 1, 23, "Print"],
Cell[20518997, 789948, 57, 1, 23, "Print"],
Cell[20519057, 789951, 57, 1, 23, "Print"],
Cell[20519117, 789954, 57, 1, 23, "Print"],
Cell[20519177, 789957, 57, 1, 23, "Print"],
Cell[20519237, 789960, 57, 1, 23, "Print"],
Cell[20519297, 789963, 57, 1, 23, "Print"],
Cell[20519357, 789966, 57, 1, 23, "Print"],
Cell[20519417, 789969, 57, 1, 23, "Print"],
Cell[20519477, 789972, 57, 1, 23, "Print"],
Cell[20519537, 789975, 57, 1, 23, "Print"],
Cell[20519597, 789978, 57, 1, 23, "Print"],
Cell[20519657, 789981, 57, 1, 23, "Print"],
Cell[20519717, 789984, 57, 1, 23, "Print"],
Cell[20519777, 789987, 57, 1, 23, "Print"],
Cell[20519837, 789990, 57, 1, 23, "Print"],
Cell[20519897, 789993, 57, 1, 23, "Print"],
Cell[20519957, 789996, 57, 1, 23, "Print"],
Cell[20520017, 789999, 57, 1, 23, "Print"],
Cell[20520077, 790002, 57, 1, 23, "Print"],
Cell[20520137, 790005, 57, 1, 23, "Print"],
Cell[20520197, 790008, 57, 1, 23, "Print"],
Cell[20520257, 790011, 57, 1, 23, "Print"],
Cell[20520317, 790014, 57, 1, 23, "Print"],
Cell[20520377, 790017, 57, 1, 23, "Print"],
Cell[20520437, 790020, 57, 1, 23, "Print"],
Cell[20520497, 790023, 57, 1, 23, "Print"],
Cell[20520557, 790026, 57, 1, 23, "Print"],
Cell[20520617, 790029, 57, 1, 23, "Print"],
Cell[20520677, 790032, 57, 1, 23, "Print"],
Cell[20520737, 790035, 57, 1, 23, "Print"],
Cell[20520797, 790038, 24397, 1029, 186, 12379, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20545197, 791069, 57, 1, 23, "Print"],
Cell[20545257, 791072, 57, 1, 23, "Print"],
Cell[20545317, 791075, 57, 1, 23, "Print"],
Cell[20545377, 791078, 57, 1, 23, "Print"],
Cell[20545437, 791081, 57, 1, 23, "Print"],
Cell[20545497, 791084, 60, 1, 23, "Print"],
Cell[20545560, 791087, 61, 1, 23, "Print"],
Cell[20545624, 791090, 61, 1, 23, "Print"],
Cell[20545688, 791093, 61, 1, 23, "Print"],
Cell[20545752, 791096, 61, 1, 23, "Print"],
Cell[20545816, 791099, 60, 1, 23, "Print"],
Cell[20545879, 791102, 61, 1, 23, "Print"],
Cell[20545943, 791105, 59, 1, 23, "Print"],
Cell[20546005, 791108, 60, 1, 23, "Print"],
Cell[20546068, 791111, 60, 1, 23, "Print"],
Cell[20546131, 791114, 57, 1, 23, "Print"],
Cell[20546191, 791117, 57, 1, 23, "Print"],
Cell[20546251, 791120, 57, 1, 23, "Print"],
Cell[20546311, 791123, 57, 1, 23, "Print"],
Cell[20546371, 791126, 57, 1, 23, "Print"],
Cell[20546431, 791129, 57, 1, 23, "Print"],
Cell[20546491, 791132, 57, 1, 23, "Print"],
Cell[20546551, 791135, 57, 1, 23, "Print"],
Cell[20546611, 791138, 57, 1, 23, "Print"],
Cell[20546671, 791141, 57, 1, 23, "Print"],
Cell[20546731, 791144, 57, 1, 23, "Print"],
Cell[20546791, 791147, 57, 1, 23, "Print"],
Cell[20546851, 791150, 57, 1, 23, "Print"],
Cell[20546911, 791153, 57, 1, 23, "Print"],
Cell[20546971, 791156, 57, 1, 23, "Print"],
Cell[20547031, 791159, 57, 1, 23, "Print"],
Cell[20547091, 791162, 57, 1, 23, "Print"],
Cell[20547151, 791165, 57, 1, 23, "Print"],
Cell[20547211, 791168, 57, 1, 23, "Print"],
Cell[20547271, 791171, 57, 1, 23, "Print"],
Cell[20547331, 791174, 57, 1, 23, "Print"],
Cell[20547391, 791177, 57, 1, 23, "Print"],
Cell[20547451, 791180, 57, 1, 23, "Print"],
Cell[20547511, 791183, 57, 1, 23, "Print"],
Cell[20547571, 791186, 57, 1, 23, "Print"],
Cell[20547631, 791189, 57, 1, 23, "Print"],
Cell[20547691, 791192, 57, 1, 23, "Print"],
Cell[20547751, 791195, 57, 1, 23, "Print"],
Cell[20547811, 791198, 57, 1, 23, "Print"],
Cell[20547871, 791201, 57, 1, 23, "Print"],
Cell[20547931, 791204, 57, 1, 23, "Print"],
Cell[20547991, 791207, 57, 1, 23, "Print"],
Cell[20548051, 791210, 57, 1, 23, "Print"],
Cell[20548111, 791213, 57, 1, 23, "Print"],
Cell[20548171, 791216, 57, 1, 23, "Print"],
Cell[20548231, 791219, 57, 1, 23, "Print"],
Cell[20548291, 791222, 57, 1, 23, "Print"],
Cell[20548351, 791225, 57, 1, 23, "Print"],
Cell[20548411, 791228, 57, 1, 23, "Print"],
Cell[20548471, 791231, 57, 1, 23, "Print"],
Cell[20548531, 791234, 57, 1, 23, "Print"],
Cell[20548591, 791237, 57, 1, 23, "Print"],
Cell[20548651, 791240, 57, 1, 23, "Print"],
Cell[20548711, 791243, 57, 1, 23, "Print"],
Cell[20548771, 791246, 57, 1, 23, "Print"],
Cell[20548831, 791249, 57, 1, 23, "Print"],
Cell[20548891, 791252, 57, 1, 23, "Print"],
Cell[20548951, 791255, 57, 1, 23, "Print"],
Cell[20549011, 791258, 57, 1, 23, "Print"],
Cell[20549071, 791261, 57, 1, 23, "Print"],
Cell[20549131, 791264, 57, 1, 23, "Print"],
Cell[20549191, 791267, 24802, 1034, 186, 12383, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20573996, 792303, 57, 1, 23, "Print"],
Cell[20574056, 792306, 57, 1, 23, "Print"],
Cell[20574116, 792309, 60, 1, 23, "Print"],
Cell[20574179, 792312, 61, 1, 23, "Print"],
Cell[20574243, 792315, 61, 1, 23, "Print"],
Cell[20574307, 792318, 60, 1, 23, "Print"],
Cell[20574370, 792321, 57, 1, 23, "Print"],
Cell[20574430, 792324, 57, 1, 23, "Print"],
Cell[20574490, 792327, 57, 1, 23, "Print"],
Cell[20574550, 792330, 57, 1, 23, "Print"],
Cell[20574610, 792333, 57, 1, 23, "Print"],
Cell[20574670, 792336, 57, 1, 23, "Print"],
Cell[20574730, 792339, 57, 1, 23, "Print"],
Cell[20574790, 792342, 57, 1, 23, "Print"],
Cell[20574850, 792345, 57, 1, 23, "Print"],
Cell[20574910, 792348, 57, 1, 23, "Print"],
Cell[20574970, 792351, 57, 1, 23, "Print"],
Cell[20575030, 792354, 57, 1, 23, "Print"],
Cell[20575090, 792357, 57, 1, 23, "Print"],
Cell[20575150, 792360, 57, 1, 23, "Print"],
Cell[20575210, 792363, 57, 1, 23, "Print"],
Cell[20575270, 792366, 57, 1, 23, "Print"],
Cell[20575330, 792369, 57, 1, 23, "Print"],
Cell[20575390, 792372, 57, 1, 23, "Print"],
Cell[20575450, 792375, 57, 1, 23, "Print"],
Cell[20575510, 792378, 57, 1, 23, "Print"],
Cell[20575570, 792381, 57, 1, 23, "Print"],
Cell[20575630, 792384, 57, 1, 23, "Print"],
Cell[20575690, 792387, 57, 1, 23, "Print"],
Cell[20575750, 792390, 57, 1, 23, "Print"],
Cell[20575810, 792393, 57, 1, 23, "Print"],
Cell[20575870, 792396, 57, 1, 23, "Print"],
Cell[20575930, 792399, 57, 1, 23, "Print"],
Cell[20575990, 792402, 57, 1, 23, "Print"],
Cell[20576050, 792405, 57, 1, 23, "Print"],
Cell[20576110, 792408, 57, 1, 23, "Print"],
Cell[20576170, 792411, 57, 1, 23, "Print"],
Cell[20576230, 792414, 57, 1, 23, "Print"],
Cell[20576290, 792417, 57, 1, 23, "Print"],
Cell[20576350, 792420, 57, 1, 23, "Print"],
Cell[20576410, 792423, 57, 1, 23, "Print"],
Cell[20576470, 792426, 57, 1, 23, "Print"],
Cell[20576530, 792429, 57, 1, 23, "Print"],
Cell[20576590, 792432, 57, 1, 23, "Print"],
Cell[20576650, 792435, 57, 1, 23, "Print"],
Cell[20576710, 792438, 57, 1, 23, "Print"],
Cell[20576770, 792441, 57, 1, 23, "Print"],
Cell[20576830, 792444, 41, 1, 23, "Print"],
Cell[20576874, 792447, 57, 1, 23, "Print"],
Cell[20576934, 792450, 57, 1, 23, "Print"],
Cell[20576994, 792453, 57, 1, 23, "Print"],
Cell[20577054, 792456, 57, 1, 23, "Print"],
Cell[20577114, 792459, 57, 1, 23, "Print"],
Cell[20577174, 792462, 57, 1, 23, "Print"],
Cell[20577234, 792465, 57, 1, 23, "Print"],
Cell[20577294, 792468, 57, 1, 23, "Print"],
Cell[20577354, 792471, 57, 1, 23, "Print"],
Cell[20577414, 792474, 57, 1, 23, "Print"],
Cell[20577474, 792477, 57, 1, 23, "Print"],
Cell[20577534, 792480, 57, 1, 23, "Print"],
Cell[20577594, 792483, 57, 1, 23, "Print"],
Cell[20577654, 792486, 57, 1, 23, "Print"],
Cell[20577714, 792489, 57, 1, 23, "Print"],
Cell[20577774, 792492, 57, 1, 23, "Print"],
Cell[20577834, 792495, 57, 1, 23, "Print"],
Cell[20577894, 792498, 57, 1, 23, "Print"],
Cell[20577954, 792501, 23913, 1023, 186, 12385, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20601870, 793526, 57, 1, 23, "Print"],
Cell[20601930, 793529, 57, 1, 23, "Print"],
Cell[20601990, 793532, 57, 1, 23, "Print"],
Cell[20602050, 793535, 57, 1, 23, "Print"],
Cell[20602110, 793538, 60, 1, 23, "Print"],
Cell[20602173, 793541, 61, 1, 23, "Print"],
Cell[20602237, 793544, 59, 1, 23, "Print"],
Cell[20602299, 793547, 60, 1, 23, "Print"],
Cell[20602362, 793550, 59, 1, 23, "Print"],
Cell[20602424, 793553, 61, 1, 23, "Print"],
Cell[20602488, 793556, 61, 1, 23, "Print"],
Cell[20602552, 793559, 61, 1, 23, "Print"],
Cell[20602616, 793562, 59, 1, 23, "Print"],
Cell[20602678, 793565, 60, 1, 23, "Print"],
Cell[20602741, 793568, 60, 1, 23, "Print"],
Cell[20602804, 793571, 57, 1, 23, "Print"],
Cell[20602864, 793574, 57, 1, 23, "Print"],
Cell[20602924, 793577, 57, 1, 23, "Print"],
Cell[20602984, 793580, 57, 1, 23, "Print"],
Cell[20603044, 793583, 57, 1, 23, "Print"],
Cell[20603104, 793586, 57, 1, 23, "Print"],
Cell[20603164, 793589, 57, 1, 23, "Print"],
Cell[20603224, 793592, 57, 1, 23, "Print"],
Cell[20603284, 793595, 57, 1, 23, "Print"],
Cell[20603344, 793598, 57, 1, 23, "Print"],
Cell[20603404, 793601, 57, 1, 23, "Print"],
Cell[20603464, 793604, 57, 1, 23, "Print"],
Cell[20603524, 793607, 57, 1, 23, "Print"],
Cell[20603584, 793610, 57, 1, 23, "Print"],
Cell[20603644, 793613, 57, 1, 23, "Print"],
Cell[20603704, 793616, 57, 1, 23, "Print"],
Cell[20603764, 793619, 57, 1, 23, "Print"],
Cell[20603824, 793622, 57, 1, 23, "Print"],
Cell[20603884, 793625, 57, 1, 23, "Print"],
Cell[20603944, 793628, 57, 1, 23, "Print"],
Cell[20604004, 793631, 57, 1, 23, "Print"],
Cell[20604064, 793634, 57, 1, 23, "Print"],
Cell[20604124, 793637, 57, 1, 23, "Print"],
Cell[20604184, 793640, 57, 1, 23, "Print"],
Cell[20604244, 793643, 57, 1, 23, "Print"],
Cell[20604304, 793646, 57, 1, 23, "Print"],
Cell[20604364, 793649, 57, 1, 23, "Print"],
Cell[20604424, 793652, 57, 1, 23, "Print"],
Cell[20604484, 793655, 57, 1, 23, "Print"],
Cell[20604544, 793658, 57, 1, 23, "Print"],
Cell[20604604, 793661, 57, 1, 23, "Print"],
Cell[20604664, 793664, 57, 1, 23, "Print"],
Cell[20604724, 793667, 57, 1, 23, "Print"],
Cell[20604784, 793670, 57, 1, 23, "Print"],
Cell[20604844, 793673, 57, 1, 23, "Print"],
Cell[20604904, 793676, 57, 1, 23, "Print"],
Cell[20604964, 793679, 57, 1, 23, "Print"],
Cell[20605024, 793682, 57, 1, 23, "Print"],
Cell[20605084, 793685, 57, 1, 23, "Print"],
Cell[20605144, 793688, 57, 1, 23, "Print"],
Cell[20605204, 793691, 57, 1, 23, "Print"],
Cell[20605264, 793694, 57, 1, 23, "Print"],
Cell[20605324, 793697, 57, 1, 23, "Print"],
Cell[20605384, 793700, 57, 1, 23, "Print"],
Cell[20605444, 793703, 57, 1, 23, "Print"],
Cell[20605504, 793706, 57, 1, 23, "Print"],
Cell[20605564, 793709, 57, 1, 23, "Print"],
Cell[20605624, 793712, 57, 1, 23, "Print"],
Cell[20605684, 793715, 57, 1, 23, "Print"],
Cell[20605744, 793718, 57, 1, 23, "Print"],
Cell[20605804, 793721, 57, 1, 23, "Print"],
Cell[20605864, 793724, 24096, 1010, 186, 11831, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20629963, 794736, 57, 1, 23, "Print"],
Cell[20630023, 794739, 57, 1, 23, "Print"],
Cell[20630083, 794742, 57, 1, 23, "Print"],
Cell[20630143, 794745, 60, 1, 23, "Print"],
Cell[20630206, 794748, 61, 1, 23, "Print"],
Cell[20630270, 794751, 61, 1, 23, "Print"],
Cell[20630334, 794754, 61, 1, 23, "Print"],
Cell[20630398, 794757, 61, 1, 23, "Print"],
Cell[20630462, 794760, 60, 1, 23, "Print"],
Cell[20630525, 794763, 60, 1, 23, "Print"],
Cell[20630588, 794766, 60, 1, 23, "Print"],
Cell[20630651, 794769, 57, 1, 23, "Print"],
Cell[20630711, 794772, 57, 1, 23, "Print"],
Cell[20630771, 794775, 57, 1, 23, "Print"],
Cell[20630831, 794778, 57, 1, 23, "Print"],
Cell[20630891, 794781, 57, 1, 23, "Print"],
Cell[20630951, 794784, 57, 1, 23, "Print"],
Cell[20631011, 794787, 57, 1, 23, "Print"],
Cell[20631071, 794790, 57, 1, 23, "Print"],
Cell[20631131, 794793, 57, 1, 23, "Print"],
Cell[20631191, 794796, 57, 1, 23, "Print"],
Cell[20631251, 794799, 57, 1, 23, "Print"],
Cell[20631311, 794802, 57, 1, 23, "Print"],
Cell[20631371, 794805, 57, 1, 23, "Print"],
Cell[20631431, 794808, 57, 1, 23, "Print"],
Cell[20631491, 794811, 57, 1, 23, "Print"],
Cell[20631551, 794814, 57, 1, 23, "Print"],
Cell[20631611, 794817, 57, 1, 23, "Print"],
Cell[20631671, 794820, 57, 1, 23, "Print"],
Cell[20631731, 794823, 57, 1, 23, "Print"],
Cell[20631791, 794826, 57, 1, 23, "Print"],
Cell[20631851, 794829, 57, 1, 23, "Print"],
Cell[20631911, 794832, 57, 1, 23, "Print"],
Cell[20631971, 794835, 57, 1, 23, "Print"],
Cell[20632031, 794838, 57, 1, 23, "Print"],
Cell[20632091, 794841, 57, 1, 23, "Print"],
Cell[20632151, 794844, 57, 1, 23, "Print"],
Cell[20632211, 794847, 57, 1, 23, "Print"],
Cell[20632271, 794850, 57, 1, 23, "Print"],
Cell[20632331, 794853, 57, 1, 23, "Print"],
Cell[20632391, 794856, 57, 1, 23, "Print"],
Cell[20632451, 794859, 57, 1, 23, "Print"],
Cell[20632511, 794862, 57, 1, 23, "Print"],
Cell[20632571, 794865, 57, 1, 23, "Print"],
Cell[20632631, 794868, 57, 1, 23, "Print"],
Cell[20632691, 794871, 57, 1, 23, "Print"],
Cell[20632751, 794874, 57, 1, 23, "Print"],
Cell[20632811, 794877, 57, 1, 23, "Print"],
Cell[20632871, 794880, 57, 1, 23, "Print"],
Cell[20632931, 794883, 57, 1, 23, "Print"],
Cell[20632991, 794886, 57, 1, 23, "Print"],
Cell[20633051, 794889, 57, 1, 23, "Print"],
Cell[20633111, 794892, 57, 1, 23, "Print"],
Cell[20633171, 794895, 57, 1, 23, "Print"],
Cell[20633231, 794898, 57, 1, 23, "Print"],
Cell[20633291, 794901, 57, 1, 23, "Print"],
Cell[20633351, 794904, 57, 1, 23, "Print"],
Cell[20633411, 794907, 57, 1, 23, "Print"],
Cell[20633471, 794910, 57, 1, 23, "Print"],
Cell[20633531, 794913, 57, 1, 23, "Print"],
Cell[20633591, 794916, 57, 1, 23, "Print"],
Cell[20633651, 794919, 57, 1, 23, "Print"],
Cell[20633711, 794922, 57, 1, 23, "Print"],
Cell[20633771, 794925, 57, 1, 23, "Print"],
Cell[20633831, 794928, 57, 1, 23, "Print"],
Cell[20633891, 794931, 57, 1, 23, "Print"],
Cell[20633951, 794934, 24401, 1029, 186, 12383, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20658355, 795965, 57, 1, 23, "Print"],
Cell[20658415, 795968, 60, 1, 23, "Print"],
Cell[20658478, 795971, 61, 1, 23, "Print"],
Cell[20658542, 795974, 61, 1, 23, "Print"],
Cell[20658606, 795977, 59, 1, 23, "Print"],
Cell[20658668, 795980, 60, 1, 23, "Print"],
Cell[20658731, 795983, 60, 1, 23, "Print"],
Cell[20658794, 795986, 57, 1, 23, "Print"],
Cell[20658854, 795989, 57, 1, 23, "Print"],
Cell[20658914, 795992, 57, 1, 23, "Print"],
Cell[20658974, 795995, 57, 1, 23, "Print"],
Cell[20659034, 795998, 57, 1, 23, "Print"],
Cell[20659094, 796001, 57, 1, 23, "Print"],
Cell[20659154, 796004, 57, 1, 23, "Print"],
Cell[20659214, 796007, 57, 1, 23, "Print"],
Cell[20659274, 796010, 57, 1, 23, "Print"],
Cell[20659334, 796013, 57, 1, 23, "Print"],
Cell[20659394, 796016, 57, 1, 23, "Print"],
Cell[20659454, 796019, 57, 1, 23, "Print"],
Cell[20659514, 796022, 57, 1, 23, "Print"],
Cell[20659574, 796025, 57, 1, 23, "Print"],
Cell[20659634, 796028, 57, 1, 23, "Print"],
Cell[20659694, 796031, 57, 1, 23, "Print"],
Cell[20659754, 796034, 57, 1, 23, "Print"],
Cell[20659814, 796037, 57, 1, 23, "Print"],
Cell[20659874, 796040, 57, 1, 23, "Print"],
Cell[20659934, 796043, 57, 1, 23, "Print"],
Cell[20659994, 796046, 57, 1, 23, "Print"],
Cell[20660054, 796049, 57, 1, 23, "Print"],
Cell[20660114, 796052, 57, 1, 23, "Print"],
Cell[20660174, 796055, 57, 1, 23, "Print"],
Cell[20660234, 796058, 57, 1, 23, "Print"],
Cell[20660294, 796061, 57, 1, 23, "Print"],
Cell[20660354, 796064, 57, 1, 23, "Print"],
Cell[20660414, 796067, 57, 1, 23, "Print"],
Cell[20660474, 796070, 57, 1, 23, "Print"],
Cell[20660534, 796073, 57, 1, 23, "Print"],
Cell[20660594, 796076, 57, 1, 23, "Print"],
Cell[20660654, 796079, 57, 1, 23, "Print"],
Cell[20660714, 796082, 57, 1, 23, "Print"],
Cell[20660774, 796085, 57, 1, 23, "Print"],
Cell[20660834, 796088, 57, 1, 23, "Print"],
Cell[20660894, 796091, 57, 1, 23, "Print"],
Cell[20660954, 796094, 57, 1, 23, "Print"],
Cell[20661014, 796097, 57, 1, 23, "Print"],
Cell[20661074, 796100, 57, 1, 23, "Print"],
Cell[20661134, 796103, 57, 1, 23, "Print"],
Cell[20661194, 796106, 57, 1, 23, "Print"],
Cell[20661254, 796109, 57, 1, 23, "Print"],
Cell[20661314, 796112, 57, 1, 23, "Print"],
Cell[20661374, 796115, 57, 1, 23, "Print"],
Cell[20661434, 796118, 57, 1, 23, "Print"],
Cell[20661494, 796121, 57, 1, 23, "Print"],
Cell[20661554, 796124, 57, 1, 23, "Print"],
Cell[20661614, 796127, 57, 1, 23, "Print"],
Cell[20661674, 796130, 57, 1, 23, "Print"],
Cell[20661734, 796133, 57, 1, 23, "Print"],
Cell[20661794, 796136, 57, 1, 23, "Print"],
Cell[20661854, 796139, 57, 1, 23, "Print"],
Cell[20661914, 796142, 57, 1, 23, "Print"],
Cell[20661974, 796145, 57, 1, 23, "Print"],
Cell[20662034, 796148, 57, 1, 23, "Print"],
Cell[20662094, 796151, 57, 1, 23, "Print"],
Cell[20662154, 796154, 57, 1, 23, "Print"],
Cell[20662214, 796157, 57, 1, 23, "Print"],
Cell[20662274, 796160, 57, 1, 23, "Print"],
Cell[20662334, 796163, 23921, 1023, 186, 12385, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20686258, 797188, 57, 1, 23, "Print"],
Cell[20686318, 797191, 61, 1, 23, "Print"],
Cell[20686382, 797194, 60, 1, 23, "Print"],
Cell[20686445, 797197, 57, 1, 23, "Print"],
Cell[20686505, 797200, 57, 1, 23, "Print"],
Cell[20686565, 797203, 57, 1, 23, "Print"],
Cell[20686625, 797206, 57, 1, 23, "Print"],
Cell[20686685, 797209, 57, 1, 23, "Print"],
Cell[20686745, 797212, 57, 1, 23, "Print"],
Cell[20686805, 797215, 57, 1, 23, "Print"],
Cell[20686865, 797218, 57, 1, 23, "Print"],
Cell[20686925, 797221, 57, 1, 23, "Print"],
Cell[20686985, 797224, 57, 1, 23, "Print"],
Cell[20687045, 797227, 57, 1, 23, "Print"],
Cell[20687105, 797230, 57, 1, 23, "Print"],
Cell[20687165, 797233, 57, 1, 23, "Print"],
Cell[20687225, 797236, 57, 1, 23, "Print"],
Cell[20687285, 797239, 57, 1, 23, "Print"],
Cell[20687345, 797242, 57, 1, 23, "Print"],
Cell[20687405, 797245, 57, 1, 23, "Print"],
Cell[20687465, 797248, 57, 1, 23, "Print"],
Cell[20687525, 797251, 57, 1, 23, "Print"],
Cell[20687585, 797254, 57, 1, 23, "Print"],
Cell[20687645, 797257, 57, 1, 23, "Print"],
Cell[20687705, 797260, 57, 1, 23, "Print"],
Cell[20687765, 797263, 57, 1, 23, "Print"],
Cell[20687825, 797266, 57, 1, 23, "Print"],
Cell[20687885, 797269, 57, 1, 23, "Print"],
Cell[20687945, 797272, 57, 1, 23, "Print"],
Cell[20688005, 797275, 57, 1, 23, "Print"],
Cell[20688065, 797278, 57, 1, 23, "Print"],
Cell[20688125, 797281, 57, 1, 23, "Print"],
Cell[20688185, 797284, 57, 1, 23, "Print"],
Cell[20688245, 797287, 57, 1, 23, "Print"],
Cell[20688305, 797290, 57, 1, 23, "Print"],
Cell[20688365, 797293, 57, 1, 23, "Print"],
Cell[20688425, 797296, 57, 1, 23, "Print"],
Cell[20688485, 797299, 57, 1, 23, "Print"],
Cell[20688545, 797302, 57, 1, 23, "Print"],
Cell[20688605, 797305, 57, 1, 23, "Print"],
Cell[20688665, 797308, 57, 1, 23, "Print"],
Cell[20688725, 797311, 57, 1, 23, "Print"],
Cell[20688785, 797314, 57, 1, 23, "Print"],
Cell[20688845, 797317, 57, 1, 23, "Print"],
Cell[20688905, 797320, 57, 1, 23, "Print"],
Cell[20688965, 797323, 57, 1, 23, "Print"],
Cell[20689025, 797326, 57, 1, 23, "Print"],
Cell[20689085, 797329, 57, 1, 23, "Print"],
Cell[20689145, 797332, 57, 1, 23, "Print"],
Cell[20689205, 797335, 57, 1, 23, "Print"],
Cell[20689265, 797338, 57, 1, 23, "Print"],
Cell[20689325, 797341, 57, 1, 23, "Print"],
Cell[20689385, 797344, 57, 1, 23, "Print"],
Cell[20689445, 797347, 57, 1, 23, "Print"],
Cell[20689505, 797350, 57, 1, 23, "Print"],
Cell[20689565, 797353, 57, 1, 23, "Print"],
Cell[20689625, 797356, 57, 1, 23, "Print"],
Cell[20689685, 797359, 57, 1, 23, "Print"],
Cell[20689745, 797362, 57, 1, 23, "Print"],
Cell[20689805, 797365, 57, 1, 23, "Print"],
Cell[20689865, 797368, 57, 1, 23, "Print"],
Cell[20689925, 797371, 57, 1, 23, "Print"],
Cell[20689985, 797374, 57, 1, 23, "Print"],
Cell[20690045, 797377, 57, 1, 23, "Print"],
Cell[20690105, 797380, 57, 1, 23, "Print"],
Cell[20690165, 797383, 57, 1, 23, "Print"],
Cell[20690225, 797386, 23315, 1015, 186, 12387, 876, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[20713589, 798407, 29, 0, 22, "Subsubsection"],
Cell[20713621, 798409, 54, 1, 27, "Input"],
Cell[20713678, 798412, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[20713954, 798421, 45, 1, 27, "Input"],
Cell[20714002, 798424, 533, 9, 243, "Output"]
}, Open  ]],
Cell[20714550, 798436, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[20714690, 798442, 927, 17, 251, "Input"],
Cell[20715620, 798461, 57, 1, 23, "Print"],
Cell[20715680, 798464, 57, 1, 23, "Print"],
Cell[20715740, 798467, 57, 1, 23, "Print"],
Cell[20715800, 798470, 57, 1, 23, "Print"],
Cell[20715860, 798473, 57, 1, 23, "Print"],
Cell[20715920, 798476, 57, 1, 23, "Print"],
Cell[20715980, 798479, 57, 1, 23, "Print"],
Cell[20716040, 798482, 57, 1, 23, "Print"],
Cell[20716100, 798485, 57, 1, 23, "Print"],
Cell[20716160, 798488, 57, 1, 23, "Print"],
Cell[20716220, 798491, 57, 1, 23, "Print"],
Cell[20716280, 798494, 57, 1, 23, "Print"],
Cell[20716340, 798497, 57, 1, 23, "Print"],
Cell[20716400, 798500, 57, 1, 23, "Print"],
Cell[20716460, 798503, 57, 1, 23, "Print"],
Cell[20716520, 798506, 57, 1, 23, "Print"],
Cell[20716580, 798509, 57, 1, 23, "Print"],
Cell[20716640, 798512, 57, 1, 23, "Print"],
Cell[20716700, 798515, 57, 1, 23, "Print"],
Cell[20716760, 798518, 57, 1, 23, "Print"],
Cell[20716820, 798521, 57, 1, 23, "Print"],
Cell[20716880, 798524, 57, 1, 23, "Print"],
Cell[20716940, 798527, 57, 1, 23, "Print"],
Cell[20717000, 798530, 57, 1, 23, "Print"],
Cell[20717060, 798533, 57, 1, 23, "Print"],
Cell[20717120, 798536, 57, 1, 23, "Print"],
Cell[20717180, 798539, 57, 1, 23, "Print"],
Cell[20717240, 798542, 57, 1, 23, "Print"],
Cell[20717300, 798545, 57, 1, 23, "Print"],
Cell[20717360, 798548, 57, 1, 23, "Print"],
Cell[20717420, 798551, 57, 1, 23, "Print"],
Cell[20717480, 798554, 60, 1, 23, "Print"],
Cell[20717543, 798557, 59, 1, 23, "Print"],
Cell[20717605, 798560, 60, 1, 23, "Print"],
Cell[20717668, 798563, 59, 1, 23, "Print"],
Cell[20717730, 798566, 60, 1, 23, "Print"],
Cell[20717793, 798569, 61, 1, 23, "Print"],
Cell[20717857, 798572, 61, 1, 23, "Print"],
Cell[20717921, 798575, 61, 1, 23, "Print"],
Cell[20717985, 798578, 60, 1, 23, "Print"],
Cell[20718048, 798581, 61, 1, 23, "Print"],
Cell[20718112, 798584, 61, 1, 23, "Print"],
Cell[20718176, 798587, 61, 1, 23, "Print"],
Cell[20718240, 798590, 61, 1, 23, "Print"],
Cell[20718304, 798593, 61, 1, 23, "Print"],
Cell[20718368, 798596, 61, 1, 23, "Print"],
Cell[20718432, 798599, 60, 1, 23, "Print"],
Cell[20718495, 798602, 61, 1, 23, "Print"],
Cell[20718559, 798605, 61, 1, 23, "Print"],
Cell[20718623, 798608, 61, 1, 23, "Print"],
Cell[20718687, 798611, 60, 1, 23, "Print"],
Cell[20718750, 798614, 61, 1, 23, "Print"],
Cell[20718814, 798617, 59, 1, 23, "Print"],
Cell[20718876, 798620, 61, 1, 23, "Print"],
Cell[20718940, 798623, 61, 1, 23, "Print"],
Cell[20719004, 798626, 60, 1, 23, "Print"],
Cell[20719067, 798629, 60, 1, 23, "Print"],
Cell[20719130, 798632, 60, 1, 23, "Print"],
Cell[20719193, 798635, 60, 1, 23, "Print"],
Cell[20719256, 798638, 60, 1, 23, "Print"],
Cell[20719319, 798641, 59, 1, 23, "Print"],
Cell[20719381, 798644, 60, 1, 23, "Print"],
Cell[20719444, 798647, 57, 1, 23, "Print"],
Cell[20719504, 798650, 60, 1, 23, "Print"],
Cell[20719567, 798653, 60, 1, 23, "Print"],
Cell[20719630, 798656, 60, 1, 23, "Print"],
Cell[20719693, 798659, 22558, 961, 186, 10778, 811, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20742254, 799622, 57, 1, 23, "Print"],
Cell[20742314, 799625, 57, 1, 23, "Print"],
Cell[20742374, 799628, 57, 1, 23, "Print"],
Cell[20742434, 799631, 57, 1, 23, "Print"],
Cell[20742494, 799634, 57, 1, 23, "Print"],
Cell[20742554, 799637, 57, 1, 23, "Print"],
Cell[20742614, 799640, 57, 1, 23, "Print"],
Cell[20742674, 799643, 57, 1, 23, "Print"],
Cell[20742734, 799646, 57, 1, 23, "Print"],
Cell[20742794, 799649, 57, 1, 23, "Print"],
Cell[20742854, 799652, 57, 1, 23, "Print"],
Cell[20742914, 799655, 57, 1, 23, "Print"],
Cell[20742974, 799658, 57, 1, 23, "Print"],
Cell[20743034, 799661, 57, 1, 23, "Print"],
Cell[20743094, 799664, 57, 1, 23, "Print"],
Cell[20743154, 799667, 57, 1, 23, "Print"],
Cell[20743214, 799670, 57, 1, 23, "Print"],
Cell[20743274, 799673, 57, 1, 23, "Print"],
Cell[20743334, 799676, 57, 1, 23, "Print"],
Cell[20743394, 799679, 57, 1, 23, "Print"],
Cell[20743454, 799682, 57, 1, 23, "Print"],
Cell[20743514, 799685, 60, 1, 23, "Print"],
Cell[20743577, 799688, 57, 1, 23, "Print"],
Cell[20743637, 799691, 57, 1, 23, "Print"],
Cell[20743697, 799694, 60, 1, 23, "Print"],
Cell[20743760, 799697, 60, 1, 23, "Print"],
Cell[20743823, 799700, 59, 1, 23, "Print"],
Cell[20743885, 799703, 61, 1, 23, "Print"],
Cell[20743949, 799706, 59, 1, 23, "Print"],
Cell[20744011, 799709, 61, 1, 23, "Print"],
Cell[20744075, 799712, 60, 1, 23, "Print"],
Cell[20744138, 799715, 61, 1, 23, "Print"],
Cell[20744202, 799718, 60, 1, 23, "Print"],
Cell[20744265, 799721, 61, 1, 23, "Print"],
Cell[20744329, 799724, 60, 1, 23, "Print"],
Cell[20744392, 799727, 61, 1, 23, "Print"],
Cell[20744456, 799730, 61, 1, 23, "Print"],
Cell[20744520, 799733, 61, 1, 23, "Print"],
Cell[20744584, 799736, 60, 1, 23, "Print"],
Cell[20744647, 799739, 60, 1, 23, "Print"],
Cell[20744710, 799742, 59, 1, 23, "Print"],
Cell[20744772, 799745, 60, 1, 23, "Print"],
Cell[20744835, 799748, 60, 1, 23, "Print"],
Cell[20744898, 799751, 59, 1, 23, "Print"],
Cell[20744960, 799754, 60, 1, 23, "Print"],
Cell[20745023, 799757, 60, 1, 23, "Print"],
Cell[20745086, 799760, 60, 1, 23, "Print"],
Cell[20745149, 799763, 57, 1, 23, "Print"],
Cell[20745209, 799766, 57, 1, 23, "Print"],
Cell[20745269, 799769, 60, 1, 23, "Print"],
Cell[20745332, 799772, 57, 1, 23, "Print"],
Cell[20745392, 799775, 57, 1, 23, "Print"],
Cell[20745452, 799778, 57, 1, 23, "Print"],
Cell[20745512, 799781, 57, 1, 23, "Print"],
Cell[20745572, 799784, 57, 1, 23, "Print"],
Cell[20745632, 799787, 57, 1, 23, "Print"],
Cell[20745692, 799790, 57, 1, 23, "Print"],
Cell[20745752, 799793, 57, 1, 23, "Print"],
Cell[20745812, 799796, 57, 1, 23, "Print"],
Cell[20745872, 799799, 57, 1, 23, "Print"],
Cell[20745932, 799802, 57, 1, 23, "Print"],
Cell[20745992, 799805, 57, 1, 23, "Print"],
Cell[20746052, 799808, 57, 1, 23, "Print"],
Cell[20746112, 799811, 57, 1, 23, "Print"],
Cell[20746172, 799814, 57, 1, 23, "Print"],
Cell[20746232, 799817, 57, 1, 23, "Print"],
Cell[20746292, 799820, 23842, 1007, 186, 11824, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20770137, 800829, 57, 1, 23, "Print"],
Cell[20770197, 800832, 57, 1, 23, "Print"],
Cell[20770257, 800835, 57, 1, 23, "Print"],
Cell[20770317, 800838, 57, 1, 23, "Print"],
Cell[20770377, 800841, 57, 1, 23, "Print"],
Cell[20770437, 800844, 57, 1, 23, "Print"],
Cell[20770497, 800847, 57, 1, 23, "Print"],
Cell[20770557, 800850, 57, 1, 23, "Print"],
Cell[20770617, 800853, 57, 1, 23, "Print"],
Cell[20770677, 800856, 57, 1, 23, "Print"],
Cell[20770737, 800859, 57, 1, 23, "Print"],
Cell[20770797, 800862, 57, 1, 23, "Print"],
Cell[20770857, 800865, 57, 1, 23, "Print"],
Cell[20770917, 800868, 57, 1, 23, "Print"],
Cell[20770977, 800871, 57, 1, 23, "Print"],
Cell[20771037, 800874, 60, 1, 23, "Print"],
Cell[20771100, 800877, 60, 1, 23, "Print"],
Cell[20771163, 800880, 61, 1, 23, "Print"],
Cell[20771227, 800883, 58, 1, 23, "Print"],
Cell[20771288, 800886, 61, 1, 23, "Print"],
Cell[20771352, 800889, 61, 1, 23, "Print"],
Cell[20771416, 800892, 61, 1, 23, "Print"],
Cell[20771480, 800895, 61, 1, 23, "Print"],
Cell[20771544, 800898, 61, 1, 23, "Print"],
Cell[20771608, 800901, 59, 1, 23, "Print"],
Cell[20771670, 800904, 60, 1, 23, "Print"],
Cell[20771733, 800907, 60, 1, 23, "Print"],
Cell[20771796, 800910, 60, 1, 23, "Print"],
Cell[20771859, 800913, 60, 1, 23, "Print"],
Cell[20771922, 800916, 57, 1, 23, "Print"],
Cell[20771982, 800919, 60, 1, 23, "Print"],
Cell[20772045, 800922, 57, 1, 23, "Print"],
Cell[20772105, 800925, 57, 1, 23, "Print"],
Cell[20772165, 800928, 57, 1, 23, "Print"],
Cell[20772225, 800931, 57, 1, 23, "Print"],
Cell[20772285, 800934, 57, 1, 23, "Print"],
Cell[20772345, 800937, 57, 1, 23, "Print"],
Cell[20772405, 800940, 57, 1, 23, "Print"],
Cell[20772465, 800943, 57, 1, 23, "Print"],
Cell[20772525, 800946, 57, 1, 23, "Print"],
Cell[20772585, 800949, 57, 1, 23, "Print"],
Cell[20772645, 800952, 57, 1, 23, "Print"],
Cell[20772705, 800955, 57, 1, 23, "Print"],
Cell[20772765, 800958, 57, 1, 23, "Print"],
Cell[20772825, 800961, 57, 1, 23, "Print"],
Cell[20772885, 800964, 57, 1, 23, "Print"],
Cell[20772945, 800967, 57, 1, 23, "Print"],
Cell[20773005, 800970, 57, 1, 23, "Print"],
Cell[20773065, 800973, 57, 1, 23, "Print"],
Cell[20773125, 800976, 57, 1, 23, "Print"],
Cell[20773185, 800979, 57, 1, 23, "Print"],
Cell[20773245, 800982, 57, 1, 23, "Print"],
Cell[20773305, 800985, 57, 1, 23, "Print"],
Cell[20773365, 800988, 57, 1, 23, "Print"],
Cell[20773425, 800991, 57, 1, 23, "Print"],
Cell[20773485, 800994, 57, 1, 23, "Print"],
Cell[20773545, 800997, 57, 1, 23, "Print"],
Cell[20773605, 801000, 57, 1, 23, "Print"],
Cell[20773665, 801003, 57, 1, 23, "Print"],
Cell[20773725, 801006, 57, 1, 23, "Print"],
Cell[20773785, 801009, 57, 1, 23, "Print"],
Cell[20773845, 801012, 57, 1, 23, "Print"],
Cell[20773905, 801015, 57, 1, 23, "Print"],
Cell[20773965, 801018, 57, 1, 23, "Print"],
Cell[20774025, 801021, 57, 1, 23, "Print"],
Cell[20774085, 801024, 57, 1, 23, "Print"],
Cell[20774145, 801027, 24082, 1010, 186, 11829, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20798230, 802039, 57, 1, 23, "Print"],
Cell[20798290, 802042, 57, 1, 23, "Print"],
Cell[20798350, 802045, 57, 1, 23, "Print"],
Cell[20798410, 802048, 57, 1, 23, "Print"],
Cell[20798470, 802051, 57, 1, 23, "Print"],
Cell[20798530, 802054, 57, 1, 23, "Print"],
Cell[20798590, 802057, 57, 1, 23, "Print"],
Cell[20798650, 802060, 59, 1, 23, "Print"],
Cell[20798712, 802063, 61, 1, 23, "Print"],
Cell[20798776, 802066, 61, 1, 23, "Print"],
Cell[20798840, 802069, 60, 1, 23, "Print"],
Cell[20798903, 802072, 61, 1, 23, "Print"],
Cell[20798967, 802075, 60, 1, 23, "Print"],
Cell[20799030, 802078, 60, 1, 23, "Print"],
Cell[20799093, 802081, 57, 1, 23, "Print"],
Cell[20799153, 802084, 57, 1, 23, "Print"],
Cell[20799213, 802087, 57, 1, 23, "Print"],
Cell[20799273, 802090, 57, 1, 23, "Print"],
Cell[20799333, 802093, 57, 1, 23, "Print"],
Cell[20799393, 802096, 57, 1, 23, "Print"],
Cell[20799453, 802099, 57, 1, 23, "Print"],
Cell[20799513, 802102, 57, 1, 23, "Print"],
Cell[20799573, 802105, 57, 1, 23, "Print"],
Cell[20799633, 802108, 57, 1, 23, "Print"],
Cell[20799693, 802111, 57, 1, 23, "Print"],
Cell[20799753, 802114, 57, 1, 23, "Print"],
Cell[20799813, 802117, 57, 1, 23, "Print"],
Cell[20799873, 802120, 57, 1, 23, "Print"],
Cell[20799933, 802123, 57, 1, 23, "Print"],
Cell[20799993, 802126, 57, 1, 23, "Print"],
Cell[20800053, 802129, 57, 1, 23, "Print"],
Cell[20800113, 802132, 57, 1, 23, "Print"],
Cell[20800173, 802135, 57, 1, 23, "Print"],
Cell[20800233, 802138, 57, 1, 23, "Print"],
Cell[20800293, 802141, 57, 1, 23, "Print"],
Cell[20800353, 802144, 57, 1, 23, "Print"],
Cell[20800413, 802147, 57, 1, 23, "Print"],
Cell[20800473, 802150, 57, 1, 23, "Print"],
Cell[20800533, 802153, 57, 1, 23, "Print"],
Cell[20800593, 802156, 57, 1, 23, "Print"],
Cell[20800653, 802159, 57, 1, 23, "Print"],
Cell[20800713, 802162, 57, 1, 23, "Print"],
Cell[20800773, 802165, 57, 1, 23, "Print"],
Cell[20800833, 802168, 57, 1, 23, "Print"],
Cell[20800893, 802171, 57, 1, 23, "Print"],
Cell[20800953, 802174, 57, 1, 23, "Print"],
Cell[20801013, 802177, 57, 1, 23, "Print"],
Cell[20801073, 802180, 57, 1, 23, "Print"],
Cell[20801133, 802183, 57, 1, 23, "Print"],
Cell[20801193, 802186, 57, 1, 23, "Print"],
Cell[20801253, 802189, 57, 1, 23, "Print"],
Cell[20801313, 802192, 57, 1, 23, "Print"],
Cell[20801373, 802195, 57, 1, 23, "Print"],
Cell[20801433, 802198, 57, 1, 23, "Print"],
Cell[20801493, 802201, 57, 1, 23, "Print"],
Cell[20801553, 802204, 57, 1, 23, "Print"],
Cell[20801613, 802207, 57, 1, 23, "Print"],
Cell[20801673, 802210, 57, 1, 23, "Print"],
Cell[20801733, 802213, 57, 1, 23, "Print"],
Cell[20801793, 802216, 57, 1, 23, "Print"],
Cell[20801853, 802219, 57, 1, 23, "Print"],
Cell[20801913, 802222, 57, 1, 23, "Print"],
Cell[20801973, 802225, 57, 1, 23, "Print"],
Cell[20802033, 802228, 57, 1, 23, "Print"],
Cell[20802093, 802231, 57, 1, 23, "Print"],
Cell[20802153, 802234, 57, 1, 23, "Print"],
Cell[20802213, 802237, 23827, 1007, 186, 11833, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20826043, 803246, 57, 1, 23, "Print"],
Cell[20826103, 803249, 57, 1, 23, "Print"],
Cell[20826163, 803252, 57, 1, 23, "Print"],
Cell[20826223, 803255, 57, 1, 23, "Print"],
Cell[20826283, 803258, 57, 1, 23, "Print"],
Cell[20826343, 803261, 57, 1, 23, "Print"],
Cell[20826403, 803264, 57, 1, 23, "Print"],
Cell[20826463, 803267, 57, 1, 23, "Print"],
Cell[20826523, 803270, 57, 1, 23, "Print"],
Cell[20826583, 803273, 57, 1, 23, "Print"],
Cell[20826643, 803276, 57, 1, 23, "Print"],
Cell[20826703, 803279, 57, 1, 23, "Print"],
Cell[20826763, 803282, 57, 1, 23, "Print"],
Cell[20826823, 803285, 57, 1, 23, "Print"],
Cell[20826883, 803288, 57, 1, 23, "Print"],
Cell[20826943, 803291, 57, 1, 23, "Print"],
Cell[20827003, 803294, 57, 1, 23, "Print"],
Cell[20827063, 803297, 57, 1, 23, "Print"],
Cell[20827123, 803300, 57, 1, 23, "Print"],
Cell[20827183, 803303, 60, 1, 23, "Print"],
Cell[20827246, 803306, 60, 1, 23, "Print"],
Cell[20827309, 803309, 61, 1, 23, "Print"],
Cell[20827373, 803312, 60, 1, 23, "Print"],
Cell[20827436, 803315, 61, 1, 23, "Print"],
Cell[20827500, 803318, 61, 1, 23, "Print"],
Cell[20827564, 803321, 61, 1, 23, "Print"],
Cell[20827628, 803324, 60, 1, 23, "Print"],
Cell[20827691, 803327, 58, 1, 23, "Print"],
Cell[20827752, 803330, 61, 1, 23, "Print"],
Cell[20827816, 803333, 61, 1, 23, "Print"],
Cell[20827880, 803336, 61, 1, 23, "Print"],
Cell[20827944, 803339, 61, 1, 23, "Print"],
Cell[20828008, 803342, 61, 1, 23, "Print"],
Cell[20828072, 803345, 61, 1, 23, "Print"],
Cell[20828136, 803348, 61, 1, 23, "Print"],
Cell[20828200, 803351, 61, 1, 23, "Print"],
Cell[20828264, 803354, 60, 1, 23, "Print"],
Cell[20828327, 803357, 61, 1, 23, "Print"],
Cell[20828391, 803360, 60, 1, 23, "Print"],
Cell[20828454, 803363, 61, 1, 23, "Print"],
Cell[20828518, 803366, 60, 1, 23, "Print"],
Cell[20828581, 803369, 59, 1, 23, "Print"],
Cell[20828643, 803372, 59, 1, 23, "Print"],
Cell[20828705, 803375, 60, 1, 23, "Print"],
Cell[20828768, 803378, 59, 1, 23, "Print"],
Cell[20828830, 803381, 60, 1, 23, "Print"],
Cell[20828893, 803384, 60, 1, 23, "Print"],
Cell[20828956, 803387, 60, 1, 23, "Print"],
Cell[20829019, 803390, 57, 1, 23, "Print"],
Cell[20829079, 803393, 60, 1, 23, "Print"],
Cell[20829142, 803396, 57, 1, 23, "Print"],
Cell[20829202, 803399, 57, 1, 23, "Print"],
Cell[20829262, 803402, 60, 1, 23, "Print"],
Cell[20829325, 803405, 57, 1, 23, "Print"],
Cell[20829385, 803408, 60, 1, 23, "Print"],
Cell[20829448, 803411, 57, 1, 23, "Print"],
Cell[20829508, 803414, 57, 1, 23, "Print"],
Cell[20829568, 803417, 57, 1, 23, "Print"],
Cell[20829628, 803420, 57, 1, 23, "Print"],
Cell[20829688, 803423, 57, 1, 23, "Print"],
Cell[20829748, 803426, 57, 1, 23, "Print"],
Cell[20829808, 803429, 57, 1, 23, "Print"],
Cell[20829868, 803432, 57, 1, 23, "Print"],
Cell[20829928, 803435, 57, 1, 23, "Print"],
Cell[20829988, 803438, 57, 1, 23, "Print"],
Cell[20830048, 803441, 57, 1, 23, "Print"],
Cell[20830108, 803444, 23806, 1006, 186, 11825, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20853917, 804452, 57, 1, 23, "Print"],
Cell[20853977, 804455, 57, 1, 23, "Print"],
Cell[20854037, 804458, 57, 1, 23, "Print"],
Cell[20854097, 804461, 57, 1, 23, "Print"],
Cell[20854157, 804464, 57, 1, 23, "Print"],
Cell[20854217, 804467, 57, 1, 23, "Print"],
Cell[20854277, 804470, 57, 1, 23, "Print"],
Cell[20854337, 804473, 57, 1, 23, "Print"],
Cell[20854397, 804476, 57, 1, 23, "Print"],
Cell[20854457, 804479, 57, 1, 23, "Print"],
Cell[20854517, 804482, 57, 1, 23, "Print"],
Cell[20854577, 804485, 57, 1, 23, "Print"],
Cell[20854637, 804488, 57, 1, 23, "Print"],
Cell[20854697, 804491, 59, 1, 23, "Print"],
Cell[20854759, 804494, 60, 1, 23, "Print"],
Cell[20854822, 804497, 60, 1, 23, "Print"],
Cell[20854885, 804500, 61, 1, 23, "Print"],
Cell[20854949, 804503, 61, 1, 23, "Print"],
Cell[20855013, 804506, 61, 1, 23, "Print"],
Cell[20855077, 804509, 58, 1, 23, "Print"],
Cell[20855138, 804512, 60, 1, 23, "Print"],
Cell[20855201, 804515, 61, 1, 23, "Print"],
Cell[20855265, 804518, 61, 1, 23, "Print"],
Cell[20855329, 804521, 61, 1, 23, "Print"],
Cell[20855393, 804524, 61, 1, 23, "Print"],
Cell[20855457, 804527, 59, 1, 23, "Print"],
Cell[20855519, 804530, 61, 1, 23, "Print"],
Cell[20855583, 804533, 61, 1, 23, "Print"],
Cell[20855647, 804536, 61, 1, 23, "Print"],
Cell[20855711, 804539, 59, 1, 23, "Print"],
Cell[20855773, 804542, 59, 1, 23, "Print"],
Cell[20855835, 804545, 60, 1, 23, "Print"],
Cell[20855898, 804548, 59, 1, 23, "Print"],
Cell[20855960, 804551, 60, 1, 23, "Print"],
Cell[20856023, 804554, 60, 1, 23, "Print"],
Cell[20856086, 804557, 60, 1, 23, "Print"],
Cell[20856149, 804560, 60, 1, 23, "Print"],
Cell[20856212, 804563, 57, 1, 23, "Print"],
Cell[20856272, 804566, 57, 1, 23, "Print"],
Cell[20856332, 804569, 57, 1, 23, "Print"],
Cell[20856392, 804572, 57, 1, 23, "Print"],
Cell[20856452, 804575, 57, 1, 23, "Print"],
Cell[20856512, 804578, 57, 1, 23, "Print"],
Cell[20856572, 804581, 57, 1, 23, "Print"],
Cell[20856632, 804584, 57, 1, 23, "Print"],
Cell[20856692, 804587, 57, 1, 23, "Print"],
Cell[20856752, 804590, 57, 1, 23, "Print"],
Cell[20856812, 804593, 57, 1, 23, "Print"],
Cell[20856872, 804596, 57, 1, 23, "Print"],
Cell[20856932, 804599, 57, 1, 23, "Print"],
Cell[20856992, 804602, 57, 1, 23, "Print"],
Cell[20857052, 804605, 57, 1, 23, "Print"],
Cell[20857112, 804608, 57, 1, 23, "Print"],
Cell[20857172, 804611, 57, 1, 23, "Print"],
Cell[20857232, 804614, 57, 1, 23, "Print"],
Cell[20857292, 804617, 57, 1, 23, "Print"],
Cell[20857352, 804620, 57, 1, 23, "Print"],
Cell[20857412, 804623, 57, 1, 23, "Print"],
Cell[20857472, 804626, 57, 1, 23, "Print"],
Cell[20857532, 804629, 57, 1, 23, "Print"],
Cell[20857592, 804632, 57, 1, 23, "Print"],
Cell[20857652, 804635, 57, 1, 23, "Print"],
Cell[20857712, 804638, 57, 1, 23, "Print"],
Cell[20857772, 804641, 57, 1, 23, "Print"],
Cell[20857832, 804644, 57, 1, 23, "Print"],
Cell[20857892, 804647, 57, 1, 23, "Print"],
Cell[20857952, 804650, 24536, 1031, 186, 12376, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20882491, 805683, 57, 1, 23, "Print"],
Cell[20882551, 805686, 57, 1, 23, "Print"],
Cell[20882611, 805689, 57, 1, 23, "Print"],
Cell[20882671, 805692, 57, 1, 23, "Print"],
Cell[20882731, 805695, 57, 1, 23, "Print"],
Cell[20882791, 805698, 57, 1, 23, "Print"],
Cell[20882851, 805701, 57, 1, 23, "Print"],
Cell[20882911, 805704, 57, 1, 23, "Print"],
Cell[20882971, 805707, 60, 1, 23, "Print"],
Cell[20883034, 805710, 60, 1, 23, "Print"],
Cell[20883097, 805713, 61, 1, 23, "Print"],
Cell[20883161, 805716, 61, 1, 23, "Print"],
Cell[20883225, 805719, 61, 1, 23, "Print"],
Cell[20883289, 805722, 59, 1, 23, "Print"],
Cell[20883351, 805725, 61, 1, 23, "Print"],
Cell[20883415, 805728, 61, 1, 23, "Print"],
Cell[20883479, 805731, 61, 1, 23, "Print"],
Cell[20883543, 805734, 61, 1, 23, "Print"],
Cell[20883607, 805737, 60, 1, 23, "Print"],
Cell[20883670, 805740, 60, 1, 23, "Print"],
Cell[20883733, 805743, 60, 1, 23, "Print"],
Cell[20883796, 805746, 60, 1, 23, "Print"],
Cell[20883859, 805749, 57, 1, 23, "Print"],
Cell[20883919, 805752, 57, 1, 23, "Print"],
Cell[20883979, 805755, 60, 1, 23, "Print"],
Cell[20884042, 805758, 57, 1, 23, "Print"],
Cell[20884102, 805761, 57, 1, 23, "Print"],
Cell[20884162, 805764, 60, 1, 23, "Print"],
Cell[20884225, 805767, 57, 1, 23, "Print"],
Cell[20884285, 805770, 57, 1, 23, "Print"],
Cell[20884345, 805773, 57, 1, 23, "Print"],
Cell[20884405, 805776, 57, 1, 23, "Print"],
Cell[20884465, 805779, 57, 1, 23, "Print"],
Cell[20884525, 805782, 57, 1, 23, "Print"],
Cell[20884585, 805785, 57, 1, 23, "Print"],
Cell[20884645, 805788, 57, 1, 23, "Print"],
Cell[20884705, 805791, 57, 1, 23, "Print"],
Cell[20884765, 805794, 57, 1, 23, "Print"],
Cell[20884825, 805797, 57, 1, 23, "Print"],
Cell[20884885, 805800, 57, 1, 23, "Print"],
Cell[20884945, 805803, 57, 1, 23, "Print"],
Cell[20885005, 805806, 57, 1, 23, "Print"],
Cell[20885065, 805809, 57, 1, 23, "Print"],
Cell[20885125, 805812, 57, 1, 23, "Print"],
Cell[20885185, 805815, 57, 1, 23, "Print"],
Cell[20885245, 805818, 57, 1, 23, "Print"],
Cell[20885305, 805821, 57, 1, 23, "Print"],
Cell[20885365, 805824, 57, 1, 23, "Print"],
Cell[20885425, 805827, 57, 1, 23, "Print"],
Cell[20885485, 805830, 57, 1, 23, "Print"],
Cell[20885545, 805833, 57, 1, 23, "Print"],
Cell[20885605, 805836, 57, 1, 23, "Print"],
Cell[20885665, 805839, 57, 1, 23, "Print"],
Cell[20885725, 805842, 57, 1, 23, "Print"],
Cell[20885785, 805845, 57, 1, 23, "Print"],
Cell[20885845, 805848, 57, 1, 23, "Print"],
Cell[20885905, 805851, 57, 1, 23, "Print"],
Cell[20885965, 805854, 57, 1, 23, "Print"],
Cell[20886025, 805857, 57, 1, 23, "Print"],
Cell[20886085, 805860, 57, 1, 23, "Print"],
Cell[20886145, 805863, 57, 1, 23, "Print"],
Cell[20886205, 805866, 57, 1, 23, "Print"],
Cell[20886265, 805869, 57, 1, 23, "Print"],
Cell[20886325, 805872, 57, 1, 23, "Print"],
Cell[20886385, 805875, 57, 1, 23, "Print"],
Cell[20886445, 805878, 57, 1, 23, "Print"],
Cell[20886505, 805881, 24621, 1032, 186, 12380, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20911129, 806915, 57, 1, 23, "Print"],
Cell[20911189, 806918, 57, 1, 23, "Print"],
Cell[20911249, 806921, 57, 1, 23, "Print"],
Cell[20911309, 806924, 60, 1, 23, "Print"],
Cell[20911372, 806927, 60, 1, 23, "Print"],
Cell[20911435, 806930, 61, 1, 23, "Print"],
Cell[20911499, 806933, 61, 1, 23, "Print"],
Cell[20911563, 806936, 61, 1, 23, "Print"],
Cell[20911627, 806939, 61, 1, 23, "Print"],
Cell[20911691, 806942, 59, 1, 23, "Print"],
Cell[20911753, 806945, 59, 1, 23, "Print"],
Cell[20911815, 806948, 57, 1, 23, "Print"],
Cell[20911875, 806951, 57, 1, 23, "Print"],
Cell[20911935, 806954, 57, 1, 23, "Print"],
Cell[20911995, 806957, 57, 1, 23, "Print"],
Cell[20912055, 806960, 57, 1, 23, "Print"],
Cell[20912115, 806963, 57, 1, 23, "Print"],
Cell[20912175, 806966, 57, 1, 23, "Print"],
Cell[20912235, 806969, 57, 1, 23, "Print"],
Cell[20912295, 806972, 57, 1, 23, "Print"],
Cell[20912355, 806975, 57, 1, 23, "Print"],
Cell[20912415, 806978, 57, 1, 23, "Print"],
Cell[20912475, 806981, 57, 1, 23, "Print"],
Cell[20912535, 806984, 57, 1, 23, "Print"],
Cell[20912595, 806987, 57, 1, 23, "Print"],
Cell[20912655, 806990, 57, 1, 23, "Print"],
Cell[20912715, 806993, 57, 1, 23, "Print"],
Cell[20912775, 806996, 57, 1, 23, "Print"],
Cell[20912835, 806999, 57, 1, 23, "Print"],
Cell[20912895, 807002, 57, 1, 23, "Print"],
Cell[20912955, 807005, 57, 1, 23, "Print"],
Cell[20913015, 807008, 57, 1, 23, "Print"],
Cell[20913075, 807011, 57, 1, 23, "Print"],
Cell[20913135, 807014, 57, 1, 23, "Print"],
Cell[20913195, 807017, 57, 1, 23, "Print"],
Cell[20913255, 807020, 57, 1, 23, "Print"],
Cell[20913315, 807023, 57, 1, 23, "Print"],
Cell[20913375, 807026, 57, 1, 23, "Print"],
Cell[20913435, 807029, 57, 1, 23, "Print"],
Cell[20913495, 807032, 57, 1, 23, "Print"],
Cell[20913555, 807035, 57, 1, 23, "Print"],
Cell[20913615, 807038, 57, 1, 23, "Print"],
Cell[20913675, 807041, 57, 1, 23, "Print"],
Cell[20913735, 807044, 57, 1, 23, "Print"],
Cell[20913795, 807047, 57, 1, 23, "Print"],
Cell[20913855, 807050, 57, 1, 23, "Print"],
Cell[20913915, 807053, 57, 1, 23, "Print"],
Cell[20913975, 807056, 57, 1, 23, "Print"],
Cell[20914035, 807059, 57, 1, 23, "Print"],
Cell[20914095, 807062, 57, 1, 23, "Print"],
Cell[20914155, 807065, 57, 1, 23, "Print"],
Cell[20914215, 807068, 57, 1, 23, "Print"],
Cell[20914275, 807071, 57, 1, 23, "Print"],
Cell[20914335, 807074, 57, 1, 23, "Print"],
Cell[20914395, 807077, 57, 1, 23, "Print"],
Cell[20914455, 807080, 57, 1, 23, "Print"],
Cell[20914515, 807083, 57, 1, 23, "Print"],
Cell[20914575, 807086, 57, 1, 23, "Print"],
Cell[20914635, 807089, 57, 1, 23, "Print"],
Cell[20914695, 807092, 57, 1, 23, "Print"],
Cell[20914755, 807095, 57, 1, 23, "Print"],
Cell[20914815, 807098, 57, 1, 23, "Print"],
Cell[20914875, 807101, 57, 1, 23, "Print"],
Cell[20914935, 807104, 57, 1, 23, "Print"],
Cell[20914995, 807107, 57, 1, 23, "Print"],
Cell[20915055, 807110, 57, 1, 23, "Print"],
Cell[20915115, 807113, 24313, 1028, 186, 12388, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20939431, 808143, 57, 1, 23, "Print"],
Cell[20939491, 808146, 57, 1, 23, "Print"],
Cell[20939551, 808149, 57, 1, 23, "Print"],
Cell[20939611, 808152, 57, 1, 23, "Print"],
Cell[20939671, 808155, 57, 1, 23, "Print"],
Cell[20939731, 808158, 57, 1, 23, "Print"],
Cell[20939791, 808161, 57, 1, 23, "Print"],
Cell[20939851, 808164, 57, 1, 23, "Print"],
Cell[20939911, 808167, 57, 1, 23, "Print"],
Cell[20939971, 808170, 57, 1, 23, "Print"],
Cell[20940031, 808173, 60, 1, 23, "Print"],
Cell[20940094, 808176, 60, 1, 23, "Print"],
Cell[20940157, 808179, 60, 1, 23, "Print"],
Cell[20940220, 808182, 61, 1, 23, "Print"],
Cell[20940284, 808185, 61, 1, 23, "Print"],
Cell[20940348, 808188, 60, 1, 23, "Print"],
Cell[20940411, 808191, 61, 1, 23, "Print"],
Cell[20940475, 808194, 61, 1, 23, "Print"],
Cell[20940539, 808197, 60, 1, 23, "Print"],
Cell[20940602, 808200, 61, 1, 23, "Print"],
Cell[20940666, 808203, 60, 1, 23, "Print"],
Cell[20940729, 808206, 61, 1, 23, "Print"],
Cell[20940793, 808209, 61, 1, 23, "Print"],
Cell[20940857, 808212, 60, 1, 23, "Print"],
Cell[20940920, 808215, 61, 1, 23, "Print"],
Cell[20940984, 808218, 59, 1, 23, "Print"],
Cell[20941046, 808221, 60, 1, 23, "Print"],
Cell[20941109, 808224, 61, 1, 23, "Print"],
Cell[20941173, 808227, 59, 1, 23, "Print"],
Cell[20941235, 808230, 57, 1, 23, "Print"],
Cell[20941295, 808233, 60, 1, 23, "Print"],
Cell[20941358, 808236, 60, 1, 23, "Print"],
Cell[20941421, 808239, 57, 1, 23, "Print"],
Cell[20941481, 808242, 57, 1, 23, "Print"],
Cell[20941541, 808245, 57, 1, 23, "Print"],
Cell[20941601, 808248, 57, 1, 23, "Print"],
Cell[20941661, 808251, 57, 1, 23, "Print"],
Cell[20941721, 808254, 57, 1, 23, "Print"],
Cell[20941781, 808257, 57, 1, 23, "Print"],
Cell[20941841, 808260, 57, 1, 23, "Print"],
Cell[20941901, 808263, 57, 1, 23, "Print"],
Cell[20941961, 808266, 57, 1, 23, "Print"],
Cell[20942021, 808269, 57, 1, 23, "Print"],
Cell[20942081, 808272, 57, 1, 23, "Print"],
Cell[20942141, 808275, 57, 1, 23, "Print"],
Cell[20942201, 808278, 57, 1, 23, "Print"],
Cell[20942261, 808281, 57, 1, 23, "Print"],
Cell[20942321, 808284, 57, 1, 23, "Print"],
Cell[20942381, 808287, 57, 1, 23, "Print"],
Cell[20942441, 808290, 57, 1, 23, "Print"],
Cell[20942501, 808293, 57, 1, 23, "Print"],
Cell[20942561, 808296, 57, 1, 23, "Print"],
Cell[20942621, 808299, 57, 1, 23, "Print"],
Cell[20942681, 808302, 57, 1, 23, "Print"],
Cell[20942741, 808305, 57, 1, 23, "Print"],
Cell[20942801, 808308, 57, 1, 23, "Print"],
Cell[20942861, 808311, 57, 1, 23, "Print"],
Cell[20942921, 808314, 57, 1, 23, "Print"],
Cell[20942981, 808317, 57, 1, 23, "Print"],
Cell[20943041, 808320, 57, 1, 23, "Print"],
Cell[20943101, 808323, 57, 1, 23, "Print"],
Cell[20943161, 808326, 57, 1, 23, "Print"],
Cell[20943221, 808329, 57, 1, 23, "Print"],
Cell[20943281, 808332, 57, 1, 23, "Print"],
Cell[20943341, 808335, 57, 1, 23, "Print"],
Cell[20943401, 808338, 57, 1, 23, "Print"],
Cell[20943461, 808341, 23839, 1007, 186, 11825, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20967303, 809350, 57, 1, 23, "Print"],
Cell[20967363, 809353, 57, 1, 23, "Print"],
Cell[20967423, 809356, 57, 1, 23, "Print"],
Cell[20967483, 809359, 57, 1, 23, "Print"],
Cell[20967543, 809362, 57, 1, 23, "Print"],
Cell[20967603, 809365, 57, 1, 23, "Print"],
Cell[20967663, 809368, 57, 1, 23, "Print"],
Cell[20967723, 809371, 60, 1, 23, "Print"],
Cell[20967786, 809374, 57, 1, 23, "Print"],
Cell[20967846, 809377, 61, 1, 23, "Print"],
Cell[20967910, 809380, 61, 1, 23, "Print"],
Cell[20967974, 809383, 61, 1, 23, "Print"],
Cell[20968038, 809386, 61, 1, 23, "Print"],
Cell[20968102, 809389, 61, 1, 23, "Print"],
Cell[20968166, 809392, 61, 1, 23, "Print"],
Cell[20968230, 809395, 60, 1, 23, "Print"],
Cell[20968293, 809398, 61, 1, 23, "Print"],
Cell[20968357, 809401, 61, 1, 23, "Print"],
Cell[20968421, 809404, 60, 1, 23, "Print"],
Cell[20968484, 809407, 60, 1, 23, "Print"],
Cell[20968547, 809410, 59, 1, 23, "Print"],
Cell[20968609, 809413, 60, 1, 23, "Print"],
Cell[20968672, 809416, 60, 1, 23, "Print"],
Cell[20968735, 809419, 57, 1, 23, "Print"],
Cell[20968795, 809422, 60, 1, 23, "Print"],
Cell[20968858, 809425, 57, 1, 23, "Print"],
Cell[20968918, 809428, 57, 1, 23, "Print"],
Cell[20968978, 809431, 57, 1, 23, "Print"],
Cell[20969038, 809434, 57, 1, 23, "Print"],
Cell[20969098, 809437, 57, 1, 23, "Print"],
Cell[20969158, 809440, 57, 1, 23, "Print"],
Cell[20969218, 809443, 57, 1, 23, "Print"],
Cell[20969278, 809446, 57, 1, 23, "Print"],
Cell[20969338, 809449, 57, 1, 23, "Print"],
Cell[20969398, 809452, 57, 1, 23, "Print"],
Cell[20969458, 809455, 57, 1, 23, "Print"],
Cell[20969518, 809458, 57, 1, 23, "Print"],
Cell[20969578, 809461, 57, 1, 23, "Print"],
Cell[20969638, 809464, 57, 1, 23, "Print"],
Cell[20969698, 809467, 57, 1, 23, "Print"],
Cell[20969758, 809470, 57, 1, 23, "Print"],
Cell[20969818, 809473, 57, 1, 23, "Print"],
Cell[20969878, 809476, 57, 1, 23, "Print"],
Cell[20969938, 809479, 57, 1, 23, "Print"],
Cell[20969998, 809482, 57, 1, 23, "Print"],
Cell[20970058, 809485, 57, 1, 23, "Print"],
Cell[20970118, 809488, 57, 1, 23, "Print"],
Cell[20970178, 809491, 57, 1, 23, "Print"],
Cell[20970238, 809494, 57, 1, 23, "Print"],
Cell[20970298, 809497, 57, 1, 23, "Print"],
Cell[20970358, 809500, 57, 1, 23, "Print"],
Cell[20970418, 809503, 57, 1, 23, "Print"],
Cell[20970478, 809506, 57, 1, 23, "Print"],
Cell[20970538, 809509, 57, 1, 23, "Print"],
Cell[20970598, 809512, 57, 1, 23, "Print"],
Cell[20970658, 809515, 57, 1, 23, "Print"],
Cell[20970718, 809518, 57, 1, 23, "Print"],
Cell[20970778, 809521, 57, 1, 23, "Print"],
Cell[20970838, 809524, 57, 1, 23, "Print"],
Cell[20970898, 809527, 57, 1, 23, "Print"],
Cell[20970958, 809530, 57, 1, 23, "Print"],
Cell[20971018, 809533, 57, 1, 23, "Print"],
Cell[20971078, 809536, 57, 1, 23, "Print"],
Cell[20971138, 809539, 57, 1, 23, "Print"],
Cell[20971198, 809542, 57, 1, 23, "Print"],
Cell[20971258, 809545, 57, 1, 23, "Print"],
Cell[20971318, 809548, 24640, 1032, 186, 12383, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20995961, 810582, 57, 1, 23, "Print"],
Cell[20996021, 810585, 57, 1, 23, "Print"],
Cell[20996081, 810588, 57, 1, 23, "Print"],
Cell[20996141, 810591, 57, 1, 23, "Print"],
Cell[20996201, 810594, 57, 1, 23, "Print"],
Cell[20996261, 810597, 60, 1, 23, "Print"],
Cell[20996324, 810600, 61, 1, 23, "Print"],
Cell[20996388, 810603, 60, 1, 23, "Print"],
Cell[20996451, 810606, 61, 1, 23, "Print"],
Cell[20996515, 810609, 61, 1, 23, "Print"],
Cell[20996579, 810612, 60, 1, 23, "Print"],
Cell[20996642, 810615, 61, 1, 23, "Print"],
Cell[20996706, 810618, 59, 1, 23, "Print"],
Cell[20996768, 810621, 60, 1, 23, "Print"],
Cell[20996831, 810624, 57, 1, 23, "Print"],
Cell[20996891, 810627, 57, 1, 23, "Print"],
Cell[20996951, 810630, 57, 1, 23, "Print"],
Cell[20997011, 810633, 57, 1, 23, "Print"],
Cell[20997071, 810636, 57, 1, 23, "Print"],
Cell[20997131, 810639, 57, 1, 23, "Print"],
Cell[20997191, 810642, 57, 1, 23, "Print"],
Cell[20997251, 810645, 57, 1, 23, "Print"],
Cell[20997311, 810648, 57, 1, 23, "Print"],
Cell[20997371, 810651, 57, 1, 23, "Print"],
Cell[20997431, 810654, 57, 1, 23, "Print"],
Cell[20997491, 810657, 57, 1, 23, "Print"],
Cell[20997551, 810660, 57, 1, 23, "Print"],
Cell[20997611, 810663, 57, 1, 23, "Print"],
Cell[20997671, 810666, 57, 1, 23, "Print"],
Cell[20997731, 810669, 57, 1, 23, "Print"],
Cell[20997791, 810672, 57, 1, 23, "Print"],
Cell[20997851, 810675, 57, 1, 23, "Print"],
Cell[20997911, 810678, 57, 1, 23, "Print"],
Cell[20997971, 810681, 57, 1, 23, "Print"],
Cell[20998031, 810684, 57, 1, 23, "Print"],
Cell[20998091, 810687, 57, 1, 23, "Print"],
Cell[20998151, 810690, 57, 1, 23, "Print"],
Cell[20998211, 810693, 57, 1, 23, "Print"],
Cell[20998271, 810696, 57, 1, 23, "Print"],
Cell[20998331, 810699, 57, 1, 23, "Print"],
Cell[20998391, 810702, 57, 1, 23, "Print"],
Cell[20998451, 810705, 57, 1, 23, "Print"],
Cell[20998511, 810708, 57, 1, 23, "Print"],
Cell[20998571, 810711, 57, 1, 23, "Print"],
Cell[20998631, 810714, 57, 1, 23, "Print"],
Cell[20998691, 810717, 57, 1, 23, "Print"],
Cell[20998751, 810720, 57, 1, 23, "Print"],
Cell[20998811, 810723, 57, 1, 23, "Print"],
Cell[20998871, 810726, 57, 1, 23, "Print"],
Cell[20998931, 810729, 57, 1, 23, "Print"],
Cell[20998991, 810732, 57, 1, 23, "Print"],
Cell[20999051, 810735, 57, 1, 23, "Print"],
Cell[20999111, 810738, 57, 1, 23, "Print"],
Cell[20999171, 810741, 57, 1, 23, "Print"],
Cell[20999231, 810744, 57, 1, 23, "Print"],
Cell[20999291, 810747, 57, 1, 23, "Print"],
Cell[20999351, 810750, 57, 1, 23, "Print"],
Cell[20999411, 810753, 57, 1, 23, "Print"],
Cell[20999471, 810756, 57, 1, 23, "Print"],
Cell[20999531, 810759, 57, 1, 23, "Print"],
Cell[20999591, 810762, 57, 1, 23, "Print"],
Cell[20999651, 810765, 57, 1, 23, "Print"],
Cell[20999711, 810768, 57, 1, 23, "Print"],
Cell[20999771, 810771, 57, 1, 23, "Print"],
Cell[20999831, 810774, 57, 1, 23, "Print"],
Cell[20999891, 810777, 57, 1, 23, "Print"],
Cell[20999951, 810780, 24819, 1034, 186, 12384, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21024773, 811816, 57, 1, 23, "Print"],
Cell[21024833, 811819, 57, 1, 23, "Print"],
Cell[21024893, 811822, 59, 1, 23, "Print"],
Cell[21024955, 811825, 61, 1, 23, "Print"],
Cell[21025019, 811828, 61, 1, 23, "Print"],
Cell[21025083, 811831, 59, 1, 23, "Print"],
Cell[21025145, 811834, 60, 1, 23, "Print"],
Cell[21025208, 811837, 57, 1, 23, "Print"],
Cell[21025268, 811840, 57, 1, 23, "Print"],
Cell[21025328, 811843, 57, 1, 23, "Print"],
Cell[21025388, 811846, 57, 1, 23, "Print"],
Cell[21025448, 811849, 57, 1, 23, "Print"],
Cell[21025508, 811852, 57, 1, 23, "Print"],
Cell[21025568, 811855, 57, 1, 23, "Print"],
Cell[21025628, 811858, 57, 1, 23, "Print"],
Cell[21025688, 811861, 57, 1, 23, "Print"],
Cell[21025748, 811864, 57, 1, 23, "Print"],
Cell[21025808, 811867, 57, 1, 23, "Print"],
Cell[21025868, 811870, 57, 1, 23, "Print"],
Cell[21025928, 811873, 57, 1, 23, "Print"],
Cell[21025988, 811876, 57, 1, 23, "Print"],
Cell[21026048, 811879, 57, 1, 23, "Print"],
Cell[21026108, 811882, 57, 1, 23, "Print"],
Cell[21026168, 811885, 57, 1, 23, "Print"],
Cell[21026228, 811888, 57, 1, 23, "Print"],
Cell[21026288, 811891, 57, 1, 23, "Print"],
Cell[21026348, 811894, 57, 1, 23, "Print"],
Cell[21026408, 811897, 57, 1, 23, "Print"],
Cell[21026468, 811900, 57, 1, 23, "Print"],
Cell[21026528, 811903, 57, 1, 23, "Print"],
Cell[21026588, 811906, 57, 1, 23, "Print"],
Cell[21026648, 811909, 57, 1, 23, "Print"],
Cell[21026708, 811912, 57, 1, 23, "Print"],
Cell[21026768, 811915, 57, 1, 23, "Print"],
Cell[21026828, 811918, 57, 1, 23, "Print"],
Cell[21026888, 811921, 57, 1, 23, "Print"],
Cell[21026948, 811924, 57, 1, 23, "Print"],
Cell[21027008, 811927, 57, 1, 23, "Print"],
Cell[21027068, 811930, 57, 1, 23, "Print"],
Cell[21027128, 811933, 57, 1, 23, "Print"],
Cell[21027188, 811936, 57, 1, 23, "Print"],
Cell[21027248, 811939, 57, 1, 23, "Print"],
Cell[21027308, 811942, 57, 1, 23, "Print"],
Cell[21027368, 811945, 57, 1, 23, "Print"],
Cell[21027428, 811948, 57, 1, 23, "Print"],
Cell[21027488, 811951, 57, 1, 23, "Print"],
Cell[21027548, 811954, 57, 1, 23, "Print"],
Cell[21027608, 811957, 57, 1, 23, "Print"],
Cell[21027668, 811960, 57, 1, 23, "Print"],
Cell[21027728, 811963, 57, 1, 23, "Print"],
Cell[21027788, 811966, 57, 1, 23, "Print"],
Cell[21027848, 811969, 57, 1, 23, "Print"],
Cell[21027908, 811972, 57, 1, 23, "Print"],
Cell[21027968, 811975, 57, 1, 23, "Print"],
Cell[21028028, 811978, 57, 1, 23, "Print"],
Cell[21028088, 811981, 57, 1, 23, "Print"],
Cell[21028148, 811984, 57, 1, 23, "Print"],
Cell[21028208, 811987, 57, 1, 23, "Print"],
Cell[21028268, 811990, 57, 1, 23, "Print"],
Cell[21028328, 811993, 57, 1, 23, "Print"],
Cell[21028388, 811996, 57, 1, 23, "Print"],
Cell[21028448, 811999, 57, 1, 23, "Print"],
Cell[21028508, 812002, 57, 1, 23, "Print"],
Cell[21028568, 812005, 57, 1, 23, "Print"],
Cell[21028628, 812008, 57, 1, 23, "Print"],
Cell[21028688, 812011, 57, 1, 23, "Print"],
Cell[21028748, 812014, 23830, 1022, 186, 12383, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21052581, 813038, 57, 1, 23, "Print"],
Cell[21052641, 813041, 57, 1, 23, "Print"],
Cell[21052701, 813044, 57, 1, 23, "Print"],
Cell[21052761, 813047, 57, 1, 23, "Print"],
Cell[21052821, 813050, 59, 1, 23, "Print"],
Cell[21052883, 813053, 61, 1, 23, "Print"],
Cell[21052947, 813056, 61, 1, 23, "Print"],
Cell[21053011, 813059, 61, 1, 23, "Print"],
Cell[21053075, 813062, 61, 1, 23, "Print"],
Cell[21053139, 813065, 61, 1, 23, "Print"],
Cell[21053203, 813068, 61, 1, 23, "Print"],
Cell[21053267, 813071, 60, 1, 23, "Print"],
Cell[21053330, 813074, 59, 1, 23, "Print"],
Cell[21053392, 813077, 60, 1, 23, "Print"],
Cell[21053455, 813080, 57, 1, 23, "Print"],
Cell[21053515, 813083, 57, 1, 23, "Print"],
Cell[21053575, 813086, 57, 1, 23, "Print"],
Cell[21053635, 813089, 57, 1, 23, "Print"],
Cell[21053695, 813092, 57, 1, 23, "Print"],
Cell[21053755, 813095, 57, 1, 23, "Print"],
Cell[21053815, 813098, 57, 1, 23, "Print"],
Cell[21053875, 813101, 57, 1, 23, "Print"],
Cell[21053935, 813104, 57, 1, 23, "Print"],
Cell[21053995, 813107, 57, 1, 23, "Print"],
Cell[21054055, 813110, 57, 1, 23, "Print"],
Cell[21054115, 813113, 57, 1, 23, "Print"],
Cell[21054175, 813116, 57, 1, 23, "Print"],
Cell[21054235, 813119, 57, 1, 23, "Print"],
Cell[21054295, 813122, 57, 1, 23, "Print"],
Cell[21054355, 813125, 57, 1, 23, "Print"],
Cell[21054415, 813128, 57, 1, 23, "Print"],
Cell[21054475, 813131, 57, 1, 23, "Print"],
Cell[21054535, 813134, 57, 1, 23, "Print"],
Cell[21054595, 813137, 57, 1, 23, "Print"],
Cell[21054655, 813140, 57, 1, 23, "Print"],
Cell[21054715, 813143, 57, 1, 23, "Print"],
Cell[21054775, 813146, 57, 1, 23, "Print"],
Cell[21054835, 813149, 57, 1, 23, "Print"],
Cell[21054895, 813152, 57, 1, 23, "Print"],
Cell[21054955, 813155, 57, 1, 23, "Print"],
Cell[21055015, 813158, 57, 1, 23, "Print"],
Cell[21055075, 813161, 57, 1, 23, "Print"],
Cell[21055135, 813164, 57, 1, 23, "Print"],
Cell[21055195, 813167, 57, 1, 23, "Print"],
Cell[21055255, 813170, 57, 1, 23, "Print"],
Cell[21055315, 813173, 57, 1, 23, "Print"],
Cell[21055375, 813176, 57, 1, 23, "Print"],
Cell[21055435, 813179, 57, 1, 23, "Print"],
Cell[21055495, 813182, 57, 1, 23, "Print"],
Cell[21055555, 813185, 57, 1, 23, "Print"],
Cell[21055615, 813188, 57, 1, 23, "Print"],
Cell[21055675, 813191, 57, 1, 23, "Print"],
Cell[21055735, 813194, 57, 1, 23, "Print"],
Cell[21055795, 813197, 57, 1, 23, "Print"],
Cell[21055855, 813200, 57, 1, 23, "Print"],
Cell[21055915, 813203, 57, 1, 23, "Print"],
Cell[21055975, 813206, 57, 1, 23, "Print"],
Cell[21056035, 813209, 57, 1, 23, "Print"],
Cell[21056095, 813212, 57, 1, 23, "Print"],
Cell[21056155, 813215, 57, 1, 23, "Print"],
Cell[21056215, 813218, 57, 1, 23, "Print"],
Cell[21056275, 813221, 57, 1, 23, "Print"],
Cell[21056335, 813224, 57, 1, 23, "Print"],
Cell[21056395, 813227, 57, 1, 23, "Print"],
Cell[21056455, 813230, 57, 1, 23, "Print"],
Cell[21056515, 813233, 57, 1, 23, "Print"],
Cell[21056575, 813236, 23959, 1008, 186, 11832, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21080537, 814246, 57, 1, 23, "Print"],
Cell[21080597, 814249, 57, 1, 23, "Print"],
Cell[21080657, 814252, 57, 1, 23, "Print"],
Cell[21080717, 814255, 60, 1, 23, "Print"],
Cell[21080780, 814258, 61, 1, 23, "Print"],
Cell[21080844, 814261, 61, 1, 23, "Print"],
Cell[21080908, 814264, 60, 1, 23, "Print"],
Cell[21080971, 814267, 61, 1, 23, "Print"],
Cell[21081035, 814270, 60, 1, 23, "Print"],
Cell[21081098, 814273, 60, 1, 23, "Print"],
Cell[21081161, 814276, 57, 1, 23, "Print"],
Cell[21081221, 814279, 60, 1, 23, "Print"],
Cell[21081284, 814282, 57, 1, 23, "Print"],
Cell[21081344, 814285, 57, 1, 23, "Print"],
Cell[21081404, 814288, 57, 1, 23, "Print"],
Cell[21081464, 814291, 57, 1, 23, "Print"],
Cell[21081524, 814294, 57, 1, 23, "Print"],
Cell[21081584, 814297, 57, 1, 23, "Print"],
Cell[21081644, 814300, 57, 1, 23, "Print"],
Cell[21081704, 814303, 57, 1, 23, "Print"],
Cell[21081764, 814306, 57, 1, 23, "Print"],
Cell[21081824, 814309, 57, 1, 23, "Print"],
Cell[21081884, 814312, 57, 1, 23, "Print"],
Cell[21081944, 814315, 57, 1, 23, "Print"],
Cell[21082004, 814318, 57, 1, 23, "Print"],
Cell[21082064, 814321, 57, 1, 23, "Print"],
Cell[21082124, 814324, 57, 1, 23, "Print"],
Cell[21082184, 814327, 57, 1, 23, "Print"],
Cell[21082244, 814330, 57, 1, 23, "Print"],
Cell[21082304, 814333, 57, 1, 23, "Print"],
Cell[21082364, 814336, 57, 1, 23, "Print"],
Cell[21082424, 814339, 57, 1, 23, "Print"],
Cell[21082484, 814342, 57, 1, 23, "Print"],
Cell[21082544, 814345, 57, 1, 23, "Print"],
Cell[21082604, 814348, 57, 1, 23, "Print"],
Cell[21082664, 814351, 57, 1, 23, "Print"],
Cell[21082724, 814354, 57, 1, 23, "Print"],
Cell[21082784, 814357, 57, 1, 23, "Print"],
Cell[21082844, 814360, 57, 1, 23, "Print"],
Cell[21082904, 814363, 57, 1, 23, "Print"],
Cell[21082964, 814366, 57, 1, 23, "Print"],
Cell[21083024, 814369, 57, 1, 23, "Print"],
Cell[21083084, 814372, 57, 1, 23, "Print"],
Cell[21083144, 814375, 57, 1, 23, "Print"],
Cell[21083204, 814378, 57, 1, 23, "Print"],
Cell[21083264, 814381, 57, 1, 23, "Print"],
Cell[21083324, 814384, 57, 1, 23, "Print"],
Cell[21083384, 814387, 57, 1, 23, "Print"],
Cell[21083444, 814390, 57, 1, 23, "Print"],
Cell[21083504, 814393, 57, 1, 23, "Print"],
Cell[21083564, 814396, 57, 1, 23, "Print"],
Cell[21083624, 814399, 57, 1, 23, "Print"],
Cell[21083684, 814402, 57, 1, 23, "Print"],
Cell[21083744, 814405, 57, 1, 23, "Print"],
Cell[21083804, 814408, 57, 1, 23, "Print"],
Cell[21083864, 814411, 57, 1, 23, "Print"],
Cell[21083924, 814414, 57, 1, 23, "Print"],
Cell[21083984, 814417, 57, 1, 23, "Print"],
Cell[21084044, 814420, 57, 1, 23, "Print"],
Cell[21084104, 814423, 57, 1, 23, "Print"],
Cell[21084164, 814426, 57, 1, 23, "Print"],
Cell[21084224, 814429, 57, 1, 23, "Print"],
Cell[21084284, 814432, 57, 1, 23, "Print"],
Cell[21084344, 814435, 57, 1, 23, "Print"],
Cell[21084404, 814438, 57, 1, 23, "Print"],
Cell[21084464, 814441, 57, 1, 23, "Print"],
Cell[21084524, 814444, 24513, 1030, 186, 12386, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21109040, 815476, 57, 1, 23, "Print"],
Cell[21109100, 815479, 57, 1, 23, "Print"],
Cell[21109160, 815482, 61, 1, 23, "Print"],
Cell[21109224, 815485, 61, 1, 23, "Print"],
Cell[21109288, 815488, 61, 1, 23, "Print"],
Cell[21109352, 815491, 59, 1, 23, "Print"],
Cell[21109414, 815494, 60, 1, 23, "Print"],
Cell[21109477, 815497, 57, 1, 23, "Print"],
Cell[21109537, 815500, 57, 1, 23, "Print"],
Cell[21109597, 815503, 57, 1, 23, "Print"],
Cell[21109657, 815506, 57, 1, 23, "Print"],
Cell[21109717, 815509, 57, 1, 23, "Print"],
Cell[21109777, 815512, 57, 1, 23, "Print"],
Cell[21109837, 815515, 57, 1, 23, "Print"],
Cell[21109897, 815518, 57, 1, 23, "Print"],
Cell[21109957, 815521, 57, 1, 23, "Print"],
Cell[21110017, 815524, 57, 1, 23, "Print"],
Cell[21110077, 815527, 57, 1, 23, "Print"],
Cell[21110137, 815530, 57, 1, 23, "Print"],
Cell[21110197, 815533, 57, 1, 23, "Print"],
Cell[21110257, 815536, 57, 1, 23, "Print"],
Cell[21110317, 815539, 57, 1, 23, "Print"],
Cell[21110377, 815542, 57, 1, 23, "Print"],
Cell[21110437, 815545, 57, 1, 23, "Print"],
Cell[21110497, 815548, 57, 1, 23, "Print"],
Cell[21110557, 815551, 57, 1, 23, "Print"],
Cell[21110617, 815554, 57, 1, 23, "Print"],
Cell[21110677, 815557, 57, 1, 23, "Print"],
Cell[21110737, 815560, 57, 1, 23, "Print"],
Cell[21110797, 815563, 57, 1, 23, "Print"],
Cell[21110857, 815566, 57, 1, 23, "Print"],
Cell[21110917, 815569, 57, 1, 23, "Print"],
Cell[21110977, 815572, 57, 1, 23, "Print"],
Cell[21111037, 815575, 57, 1, 23, "Print"],
Cell[21111097, 815578, 57, 1, 23, "Print"],
Cell[21111157, 815581, 57, 1, 23, "Print"],
Cell[21111217, 815584, 57, 1, 23, "Print"],
Cell[21111277, 815587, 57, 1, 23, "Print"],
Cell[21111337, 815590, 57, 1, 23, "Print"],
Cell[21111397, 815593, 57, 1, 23, "Print"],
Cell[21111457, 815596, 57, 1, 23, "Print"],
Cell[21111517, 815599, 57, 1, 23, "Print"],
Cell[21111577, 815602, 57, 1, 23, "Print"],
Cell[21111637, 815605, 57, 1, 23, "Print"],
Cell[21111697, 815608, 57, 1, 23, "Print"],
Cell[21111757, 815611, 57, 1, 23, "Print"],
Cell[21111817, 815614, 57, 1, 23, "Print"],
Cell[21111877, 815617, 57, 1, 23, "Print"],
Cell[21111937, 815620, 57, 1, 23, "Print"],
Cell[21111997, 815623, 57, 1, 23, "Print"],
Cell[21112057, 815626, 57, 1, 23, "Print"],
Cell[21112117, 815629, 57, 1, 23, "Print"],
Cell[21112177, 815632, 57, 1, 23, "Print"],
Cell[21112237, 815635, 57, 1, 23, "Print"],
Cell[21112297, 815638, 57, 1, 23, "Print"],
Cell[21112357, 815641, 57, 1, 23, "Print"],
Cell[21112417, 815644, 57, 1, 23, "Print"],
Cell[21112477, 815647, 57, 1, 23, "Print"],
Cell[21112537, 815650, 57, 1, 23, "Print"],
Cell[21112597, 815653, 57, 1, 23, "Print"],
Cell[21112657, 815656, 57, 1, 23, "Print"],
Cell[21112717, 815659, 57, 1, 23, "Print"],
Cell[21112777, 815662, 57, 1, 23, "Print"],
Cell[21112837, 815665, 57, 1, 23, "Print"],
Cell[21112897, 815668, 57, 1, 23, "Print"],
Cell[21112957, 815671, 57, 1, 23, "Print"],
Cell[21113017, 815674, 23928, 1023, 186, 12384, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21136948, 816699, 60, 1, 23, "Print"],
Cell[21137011, 816702, 60, 1, 23, "Print"],
Cell[21137074, 816705, 60, 1, 23, "Print"],
Cell[21137137, 816708, 57, 1, 23, "Print"],
Cell[21137197, 816711, 57, 1, 23, "Print"],
Cell[21137257, 816714, 57, 1, 23, "Print"],
Cell[21137317, 816717, 57, 1, 23, "Print"],
Cell[21137377, 816720, 57, 1, 23, "Print"],
Cell[21137437, 816723, 57, 1, 23, "Print"],
Cell[21137497, 816726, 57, 1, 23, "Print"],
Cell[21137557, 816729, 57, 1, 23, "Print"],
Cell[21137617, 816732, 57, 1, 23, "Print"],
Cell[21137677, 816735, 57, 1, 23, "Print"],
Cell[21137737, 816738, 57, 1, 23, "Print"],
Cell[21137797, 816741, 57, 1, 23, "Print"],
Cell[21137857, 816744, 57, 1, 23, "Print"],
Cell[21137917, 816747, 57, 1, 23, "Print"],
Cell[21137977, 816750, 57, 1, 23, "Print"],
Cell[21138037, 816753, 57, 1, 23, "Print"],
Cell[21138097, 816756, 57, 1, 23, "Print"],
Cell[21138157, 816759, 57, 1, 23, "Print"],
Cell[21138217, 816762, 57, 1, 23, "Print"],
Cell[21138277, 816765, 57, 1, 23, "Print"],
Cell[21138337, 816768, 57, 1, 23, "Print"],
Cell[21138397, 816771, 57, 1, 23, "Print"],
Cell[21138457, 816774, 57, 1, 23, "Print"],
Cell[21138517, 816777, 57, 1, 23, "Print"],
Cell[21138577, 816780, 57, 1, 23, "Print"],
Cell[21138637, 816783, 57, 1, 23, "Print"],
Cell[21138697, 816786, 57, 1, 23, "Print"],
Cell[21138757, 816789, 57, 1, 23, "Print"],
Cell[21138817, 816792, 57, 1, 23, "Print"],
Cell[21138877, 816795, 57, 1, 23, "Print"],
Cell[21138937, 816798, 57, 1, 23, "Print"],
Cell[21138997, 816801, 57, 1, 23, "Print"],
Cell[21139057, 816804, 57, 1, 23, "Print"],
Cell[21139117, 816807, 57, 1, 23, "Print"],
Cell[21139177, 816810, 57, 1, 23, "Print"],
Cell[21139237, 816813, 57, 1, 23, "Print"],
Cell[21139297, 816816, 57, 1, 23, "Print"],
Cell[21139357, 816819, 57, 1, 23, "Print"],
Cell[21139417, 816822, 57, 1, 23, "Print"],
Cell[21139477, 816825, 57, 1, 23, "Print"],
Cell[21139537, 816828, 57, 1, 23, "Print"],
Cell[21139597, 816831, 57, 1, 23, "Print"],
Cell[21139657, 816834, 57, 1, 23, "Print"],
Cell[21139717, 816837, 57, 1, 23, "Print"],
Cell[21139777, 816840, 57, 1, 23, "Print"],
Cell[21139837, 816843, 57, 1, 23, "Print"],
Cell[21139897, 816846, 57, 1, 23, "Print"],
Cell[21139957, 816849, 57, 1, 23, "Print"],
Cell[21140017, 816852, 57, 1, 23, "Print"],
Cell[21140077, 816855, 57, 1, 23, "Print"],
Cell[21140137, 816858, 57, 1, 23, "Print"],
Cell[21140197, 816861, 57, 1, 23, "Print"],
Cell[21140257, 816864, 57, 1, 23, "Print"],
Cell[21140317, 816867, 57, 1, 23, "Print"],
Cell[21140377, 816870, 57, 1, 23, "Print"],
Cell[21140437, 816873, 57, 1, 23, "Print"],
Cell[21140497, 816876, 57, 1, 23, "Print"],
Cell[21140557, 816879, 57, 1, 23, "Print"],
Cell[21140617, 816882, 57, 1, 23, "Print"],
Cell[21140677, 816885, 57, 1, 23, "Print"],
Cell[21140737, 816888, 57, 1, 23, "Print"],
Cell[21140797, 816891, 57, 1, 23, "Print"],
Cell[21140857, 816894, 57, 1, 23, "Print"],
Cell[21140917, 816897, 23457, 1017, 186, 12398, 876, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[21164423, 817920, 48, 0, 22, "Subsubsection"],
Cell[21164474, 817922, 54, 1, 27, "Input"],
Cell[21164531, 817925, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[21164807, 817934, 45, 1, 27, "Input"],
Cell[21164855, 817937, 562, 10, 263, "Output"]
}, Open  ]],
Cell[21165432, 817950, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[21165572, 817956, 1079, 19, 283, "Input"],
Cell[21166654, 817977, 57, 1, 23, "Print"],
Cell[21166714, 817980, 57, 1, 23, "Print"],
Cell[21166774, 817983, 57, 1, 23, "Print"],
Cell[21166834, 817986, 57, 1, 23, "Print"],
Cell[21166894, 817989, 57, 1, 23, "Print"],
Cell[21166954, 817992, 57, 1, 23, "Print"],
Cell[21167014, 817995, 57, 1, 23, "Print"],
Cell[21167074, 817998, 57, 1, 23, "Print"],
Cell[21167134, 818001, 57, 1, 23, "Print"],
Cell[21167194, 818004, 57, 1, 23, "Print"],
Cell[21167254, 818007, 57, 1, 23, "Print"],
Cell[21167314, 818010, 57, 1, 23, "Print"],
Cell[21167374, 818013, 57, 1, 23, "Print"],
Cell[21167434, 818016, 57, 1, 23, "Print"],
Cell[21167494, 818019, 57, 1, 23, "Print"],
Cell[21167554, 818022, 57, 1, 23, "Print"],
Cell[21167614, 818025, 57, 1, 23, "Print"],
Cell[21167674, 818028, 57, 1, 23, "Print"],
Cell[21167734, 818031, 57, 1, 23, "Print"],
Cell[21167794, 818034, 57, 1, 23, "Print"],
Cell[21167854, 818037, 57, 1, 23, "Print"],
Cell[21167914, 818040, 57, 1, 23, "Print"],
Cell[21167974, 818043, 57, 1, 23, "Print"],
Cell[21168034, 818046, 57, 1, 23, "Print"],
Cell[21168094, 818049, 57, 1, 23, "Print"],
Cell[21168154, 818052, 57, 1, 23, "Print"],
Cell[21168214, 818055, 57, 1, 23, "Print"],
Cell[21168274, 818058, 57, 1, 23, "Print"],
Cell[21168334, 818061, 57, 1, 23, "Print"],
Cell[21168394, 818064, 57, 1, 23, "Print"],
Cell[21168454, 818067, 60, 1, 23, "Print"],
Cell[21168517, 818070, 59, 1, 23, "Print"],
Cell[21168579, 818073, 60, 1, 23, "Print"],
Cell[21168642, 818076, 59, 1, 23, "Print"],
Cell[21168704, 818079, 59, 1, 23, "Print"],
Cell[21168766, 818082, 61, 1, 23, "Print"],
Cell[21168830, 818085, 61, 1, 23, "Print"],
Cell[21168894, 818088, 61, 1, 23, "Print"],
Cell[21168958, 818091, 61, 1, 23, "Print"],
Cell[21169022, 818094, 61, 1, 23, "Print"],
Cell[21169086, 818097, 60, 1, 23, "Print"],
Cell[21169149, 818100, 59, 1, 23, "Print"],
Cell[21169211, 818103, 61, 1, 23, "Print"],
Cell[21169275, 818106, 61, 1, 23, "Print"],
Cell[21169339, 818109, 61, 1, 23, "Print"],
Cell[21169403, 818112, 60, 1, 23, "Print"],
Cell[21169466, 818115, 61, 1, 23, "Print"],
Cell[21169530, 818118, 59, 1, 23, "Print"],
Cell[21169592, 818121, 61, 1, 23, "Print"],
Cell[21169656, 818124, 61, 1, 23, "Print"],
Cell[21169720, 818127, 58, 1, 23, "Print"],
Cell[21169781, 818130, 61, 1, 23, "Print"],
Cell[21169845, 818133, 61, 1, 23, "Print"],
Cell[21169909, 818136, 61, 1, 23, "Print"],
Cell[21169973, 818139, 61, 1, 23, "Print"],
Cell[21170037, 818142, 60, 1, 23, "Print"],
Cell[21170100, 818145, 60, 1, 23, "Print"],
Cell[21170163, 818148, 60, 1, 23, "Print"],
Cell[21170226, 818151, 59, 1, 23, "Print"],
Cell[21170288, 818154, 60, 1, 23, "Print"],
Cell[21170351, 818157, 60, 1, 23, "Print"],
Cell[21170414, 818160, 60, 1, 23, "Print"],
Cell[21170477, 818163, 60, 1, 23, "Print"],
Cell[21170540, 818166, 60, 1, 23, "Print"],
Cell[21170603, 818169, 57, 1, 23, "Print"],
Cell[21170663, 818172, 57, 1, 23, "Print"],
Cell[21170723, 818175, 24208, 1016, 186, 11926, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21194934, 819193, 57, 1, 23, "Print"],
Cell[21194994, 819196, 57, 1, 23, "Print"],
Cell[21195054, 819199, 57, 1, 23, "Print"],
Cell[21195114, 819202, 57, 1, 23, "Print"],
Cell[21195174, 819205, 57, 1, 23, "Print"],
Cell[21195234, 819208, 57, 1, 23, "Print"],
Cell[21195294, 819211, 57, 1, 23, "Print"],
Cell[21195354, 819214, 57, 1, 23, "Print"],
Cell[21195414, 819217, 57, 1, 23, "Print"],
Cell[21195474, 819220, 57, 1, 23, "Print"],
Cell[21195534, 819223, 57, 1, 23, "Print"],
Cell[21195594, 819226, 57, 1, 23, "Print"],
Cell[21195654, 819229, 57, 1, 23, "Print"],
Cell[21195714, 819232, 57, 1, 23, "Print"],
Cell[21195774, 819235, 57, 1, 23, "Print"],
Cell[21195834, 819238, 57, 1, 23, "Print"],
Cell[21195894, 819241, 57, 1, 23, "Print"],
Cell[21195954, 819244, 57, 1, 23, "Print"],
Cell[21196014, 819247, 57, 1, 23, "Print"],
Cell[21196074, 819250, 57, 1, 23, "Print"],
Cell[21196134, 819253, 57, 1, 23, "Print"],
Cell[21196194, 819256, 57, 1, 23, "Print"],
Cell[21196254, 819259, 57, 1, 23, "Print"],
Cell[21196314, 819262, 57, 1, 23, "Print"],
Cell[21196374, 819265, 57, 1, 23, "Print"],
Cell[21196434, 819268, 57, 1, 23, "Print"],
Cell[21196494, 819271, 57, 1, 23, "Print"],
Cell[21196554, 819274, 57, 1, 23, "Print"],
Cell[21196614, 819277, 57, 1, 23, "Print"],
Cell[21196674, 819280, 60, 1, 23, "Print"],
Cell[21196737, 819283, 60, 1, 23, "Print"],
Cell[21196800, 819286, 60, 1, 23, "Print"],
Cell[21196863, 819289, 61, 1, 23, "Print"],
Cell[21196927, 819292, 60, 1, 23, "Print"],
Cell[21196990, 819295, 61, 1, 23, "Print"],
Cell[21197054, 819298, 61, 1, 23, "Print"],
Cell[21197118, 819301, 61, 1, 23, "Print"],
Cell[21197182, 819304, 61, 1, 23, "Print"],
Cell[21197246, 819307, 61, 1, 23, "Print"],
Cell[21197310, 819310, 60, 1, 23, "Print"],
Cell[21197373, 819313, 61, 1, 23, "Print"],
Cell[21197437, 819316, 61, 1, 23, "Print"],
Cell[21197501, 819319, 61, 1, 23, "Print"],
Cell[21197565, 819322, 61, 1, 23, "Print"],
Cell[21197629, 819325, 61, 1, 23, "Print"],
Cell[21197693, 819328, 58, 1, 23, "Print"],
Cell[21197754, 819331, 61, 1, 23, "Print"],
Cell[21197818, 819334, 61, 1, 23, "Print"],
Cell[21197882, 819337, 59, 1, 23, "Print"],
Cell[21197944, 819340, 60, 1, 23, "Print"],
Cell[21198007, 819343, 61, 1, 23, "Print"],
Cell[21198071, 819346, 59, 1, 23, "Print"],
Cell[21198133, 819349, 60, 1, 23, "Print"],
Cell[21198196, 819352, 59, 1, 23, "Print"],
Cell[21198258, 819355, 60, 1, 23, "Print"],
Cell[21198321, 819358, 59, 1, 23, "Print"],
Cell[21198383, 819361, 60, 1, 23, "Print"],
Cell[21198446, 819364, 57, 1, 23, "Print"],
Cell[21198506, 819367, 60, 1, 23, "Print"],
Cell[21198569, 819370, 59, 1, 23, "Print"],
Cell[21198631, 819373, 60, 1, 23, "Print"],
Cell[21198694, 819376, 57, 1, 23, "Print"],
Cell[21198754, 819379, 57, 1, 23, "Print"],
Cell[21198814, 819382, 57, 1, 23, "Print"],
Cell[21198874, 819385, 57, 1, 23, "Print"],
Cell[21198934, 819388, 57, 1, 23, "Print"],
Cell[21198994, 819391, 24107, 1015, 186, 11926, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21223104, 820408, 57, 1, 23, "Print"],
Cell[21223164, 820411, 57, 1, 23, "Print"],
Cell[21223224, 820414, 57, 1, 23, "Print"],
Cell[21223284, 820417, 57, 1, 23, "Print"],
Cell[21223344, 820420, 57, 1, 23, "Print"],
Cell[21223404, 820423, 57, 1, 23, "Print"],
Cell[21223464, 820426, 57, 1, 23, "Print"],
Cell[21223524, 820429, 57, 1, 23, "Print"],
Cell[21223584, 820432, 57, 1, 23, "Print"],
Cell[21223644, 820435, 57, 1, 23, "Print"],
Cell[21223704, 820438, 57, 1, 23, "Print"],
Cell[21223764, 820441, 57, 1, 23, "Print"],
Cell[21223824, 820444, 57, 1, 23, "Print"],
Cell[21223884, 820447, 57, 1, 23, "Print"],
Cell[21223944, 820450, 57, 1, 23, "Print"],
Cell[21224004, 820453, 57, 1, 23, "Print"],
Cell[21224064, 820456, 57, 1, 23, "Print"],
Cell[21224124, 820459, 57, 1, 23, "Print"],
Cell[21224184, 820462, 57, 1, 23, "Print"],
Cell[21224244, 820465, 57, 1, 23, "Print"],
Cell[21224304, 820468, 57, 1, 23, "Print"],
Cell[21224364, 820471, 57, 1, 23, "Print"],
Cell[21224424, 820474, 57, 1, 23, "Print"],
Cell[21224484, 820477, 57, 1, 23, "Print"],
Cell[21224544, 820480, 57, 1, 23, "Print"],
Cell[21224604, 820483, 57, 1, 23, "Print"],
Cell[21224664, 820486, 57, 1, 23, "Print"],
Cell[21224724, 820489, 60, 1, 23, "Print"],
Cell[21224787, 820492, 59, 1, 23, "Print"],
Cell[21224849, 820495, 59, 1, 23, "Print"],
Cell[21224911, 820498, 61, 1, 23, "Print"],
Cell[21224975, 820501, 61, 1, 23, "Print"],
Cell[21225039, 820504, 61, 1, 23, "Print"],
Cell[21225103, 820507, 61, 1, 23, "Print"],
Cell[21225167, 820510, 61, 1, 23, "Print"],
Cell[21225231, 820513, 59, 1, 23, "Print"],
Cell[21225293, 820516, 60, 1, 23, "Print"],
Cell[21225356, 820519, 61, 1, 23, "Print"],
Cell[21225420, 820522, 60, 1, 23, "Print"],
Cell[21225483, 820525, 61, 1, 23, "Print"],
Cell[21225547, 820528, 61, 1, 23, "Print"],
Cell[21225611, 820531, 61, 1, 23, "Print"],
Cell[21225675, 820534, 59, 1, 23, "Print"],
Cell[21225737, 820537, 61, 1, 23, "Print"],
Cell[21225801, 820540, 60, 1, 23, "Print"],
Cell[21225864, 820543, 59, 1, 23, "Print"],
Cell[21225926, 820546, 60, 1, 23, "Print"],
Cell[21225989, 820549, 59, 1, 23, "Print"],
Cell[21226051, 820552, 59, 1, 23, "Print"],
Cell[21226113, 820555, 60, 1, 23, "Print"],
Cell[21226176, 820558, 60, 1, 23, "Print"],
Cell[21226239, 820561, 59, 1, 23, "Print"],
Cell[21226301, 820564, 59, 1, 23, "Print"],
Cell[21226363, 820567, 60, 1, 23, "Print"],
Cell[21226426, 820570, 60, 1, 23, "Print"],
Cell[21226489, 820573, 60, 1, 23, "Print"],
Cell[21226552, 820576, 60, 1, 23, "Print"],
Cell[21226615, 820579, 60, 1, 23, "Print"],
Cell[21226678, 820582, 57, 1, 23, "Print"],
Cell[21226738, 820585, 60, 1, 23, "Print"],
Cell[21226801, 820588, 57, 1, 23, "Print"],
Cell[21226861, 820591, 57, 1, 23, "Print"],
Cell[21226921, 820594, 57, 1, 23, "Print"],
Cell[21226981, 820597, 57, 1, 23, "Print"],
Cell[21227041, 820600, 60, 1, 23, "Print"],
Cell[21227104, 820603, 57, 1, 23, "Print"],
Cell[21227164, 820606, 24003, 1014, 186, 11919, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21251170, 821622, 57, 1, 23, "Print"],
Cell[21251230, 821625, 57, 1, 23, "Print"],
Cell[21251290, 821628, 57, 1, 23, "Print"],
Cell[21251350, 821631, 57, 1, 23, "Print"],
Cell[21251410, 821634, 57, 1, 23, "Print"],
Cell[21251470, 821637, 57, 1, 23, "Print"],
Cell[21251530, 821640, 57, 1, 23, "Print"],
Cell[21251590, 821643, 57, 1, 23, "Print"],
Cell[21251650, 821646, 57, 1, 23, "Print"],
Cell[21251710, 821649, 57, 1, 23, "Print"],
Cell[21251770, 821652, 57, 1, 23, "Print"],
Cell[21251830, 821655, 57, 1, 23, "Print"],
Cell[21251890, 821658, 57, 1, 23, "Print"],
Cell[21251950, 821661, 57, 1, 23, "Print"],
Cell[21252010, 821664, 57, 1, 23, "Print"],
Cell[21252070, 821667, 57, 1, 23, "Print"],
Cell[21252130, 821670, 57, 1, 23, "Print"],
Cell[21252190, 821673, 57, 1, 23, "Print"],
Cell[21252250, 821676, 57, 1, 23, "Print"],
Cell[21252310, 821679, 57, 1, 23, "Print"],
Cell[21252370, 821682, 57, 1, 23, "Print"],
Cell[21252430, 821685, 57, 1, 23, "Print"],
Cell[21252490, 821688, 57, 1, 23, "Print"],
Cell[21252550, 821691, 57, 1, 23, "Print"],
Cell[21252610, 821694, 57, 1, 23, "Print"],
Cell[21252670, 821697, 60, 1, 23, "Print"],
Cell[21252733, 821700, 59, 1, 23, "Print"],
Cell[21252795, 821703, 59, 1, 23, "Print"],
Cell[21252857, 821706, 61, 1, 23, "Print"],
Cell[21252921, 821709, 61, 1, 23, "Print"],
Cell[21252985, 821712, 60, 1, 23, "Print"],
Cell[21253048, 821715, 61, 1, 23, "Print"],
Cell[21253112, 821718, 60, 1, 23, "Print"],
Cell[21253175, 821721, 61, 1, 23, "Print"],
Cell[21253239, 821724, 60, 1, 23, "Print"],
Cell[21253302, 821727, 61, 1, 23, "Print"],
Cell[21253366, 821730, 61, 1, 23, "Print"],
Cell[21253430, 821733, 41, 1, 23, "Print"],
Cell[21253474, 821736, 60, 1, 23, "Print"],
Cell[21253537, 821739, 59, 1, 23, "Print"],
Cell[21253599, 821742, 61, 1, 23, "Print"],
Cell[21253663, 821745, 61, 1, 23, "Print"],
Cell[21253727, 821748, 59, 1, 23, "Print"],
Cell[21253789, 821751, 61, 1, 23, "Print"],
Cell[21253853, 821754, 59, 1, 23, "Print"],
Cell[21253915, 821757, 59, 1, 23, "Print"],
Cell[21253977, 821760, 59, 1, 23, "Print"],
Cell[21254039, 821763, 60, 1, 23, "Print"],
Cell[21254102, 821766, 59, 1, 23, "Print"],
Cell[21254164, 821769, 60, 1, 23, "Print"],
Cell[21254227, 821772, 60, 1, 23, "Print"],
Cell[21254290, 821775, 59, 1, 23, "Print"],
Cell[21254352, 821778, 60, 1, 23, "Print"],
Cell[21254415, 821781, 60, 1, 23, "Print"],
Cell[21254478, 821784, 60, 1, 23, "Print"],
Cell[21254541, 821787, 57, 1, 23, "Print"],
Cell[21254601, 821790, 57, 1, 23, "Print"],
Cell[21254661, 821793, 57, 1, 23, "Print"],
Cell[21254721, 821796, 57, 1, 23, "Print"],
Cell[21254781, 821799, 57, 1, 23, "Print"],
Cell[21254841, 821802, 57, 1, 23, "Print"],
Cell[21254901, 821805, 57, 1, 23, "Print"],
Cell[21254961, 821808, 57, 1, 23, "Print"],
Cell[21255021, 821811, 57, 1, 23, "Print"],
Cell[21255081, 821814, 57, 1, 23, "Print"],
Cell[21255141, 821817, 57, 1, 23, "Print"],
Cell[21255201, 821820, 23911, 1008, 186, 11819, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21279115, 822830, 57, 1, 23, "Print"],
Cell[21279175, 822833, 57, 1, 23, "Print"],
Cell[21279235, 822836, 57, 1, 23, "Print"],
Cell[21279295, 822839, 57, 1, 23, "Print"],
Cell[21279355, 822842, 57, 1, 23, "Print"],
Cell[21279415, 822845, 57, 1, 23, "Print"],
Cell[21279475, 822848, 57, 1, 23, "Print"],
Cell[21279535, 822851, 57, 1, 23, "Print"],
Cell[21279595, 822854, 57, 1, 23, "Print"],
Cell[21279655, 822857, 57, 1, 23, "Print"],
Cell[21279715, 822860, 57, 1, 23, "Print"],
Cell[21279775, 822863, 57, 1, 23, "Print"],
Cell[21279835, 822866, 57, 1, 23, "Print"],
Cell[21279895, 822869, 57, 1, 23, "Print"],
Cell[21279955, 822872, 57, 1, 23, "Print"],
Cell[21280015, 822875, 57, 1, 23, "Print"],
Cell[21280075, 822878, 57, 1, 23, "Print"],
Cell[21280135, 822881, 57, 1, 23, "Print"],
Cell[21280195, 822884, 57, 1, 23, "Print"],
Cell[21280255, 822887, 57, 1, 23, "Print"],
Cell[21280315, 822890, 57, 1, 23, "Print"],
Cell[21280375, 822893, 57, 1, 23, "Print"],
Cell[21280435, 822896, 57, 1, 23, "Print"],
Cell[21280495, 822899, 57, 1, 23, "Print"],
Cell[21280555, 822902, 57, 1, 23, "Print"],
Cell[21280615, 822905, 60, 1, 23, "Print"],
Cell[21280678, 822908, 60, 1, 23, "Print"],
Cell[21280741, 822911, 60, 1, 23, "Print"],
Cell[21280804, 822914, 60, 1, 23, "Print"],
Cell[21280867, 822917, 60, 1, 23, "Print"],
Cell[21280930, 822920, 59, 1, 23, "Print"],
Cell[21280992, 822923, 60, 1, 23, "Print"],
Cell[21281055, 822926, 60, 1, 23, "Print"],
Cell[21281118, 822929, 60, 1, 23, "Print"],
Cell[21281181, 822932, 60, 1, 23, "Print"],
Cell[21281244, 822935, 61, 1, 23, "Print"],
Cell[21281308, 822938, 61, 1, 23, "Print"],
Cell[21281372, 822941, 61, 1, 23, "Print"],
Cell[21281436, 822944, 60, 1, 23, "Print"],
Cell[21281499, 822947, 61, 1, 23, "Print"],
Cell[21281563, 822950, 60, 1, 23, "Print"],
Cell[21281626, 822953, 61, 1, 23, "Print"],
Cell[21281690, 822956, 61, 1, 23, "Print"],
Cell[21281754, 822959, 60, 1, 23, "Print"],
Cell[21281817, 822962, 60, 1, 23, "Print"],
Cell[21281880, 822965, 61, 1, 23, "Print"],
Cell[21281944, 822968, 61, 1, 23, "Print"],
Cell[21282008, 822971, 61, 1, 23, "Print"],
Cell[21282072, 822974, 61, 1, 23, "Print"],
Cell[21282136, 822977, 61, 1, 23, "Print"],
Cell[21282200, 822980, 61, 1, 23, "Print"],
Cell[21282264, 822983, 61, 1, 23, "Print"],
Cell[21282328, 822986, 61, 1, 23, "Print"],
Cell[21282392, 822989, 60, 1, 23, "Print"],
Cell[21282455, 822992, 61, 1, 23, "Print"],
Cell[21282519, 822995, 60, 1, 23, "Print"],
Cell[21282582, 822998, 59, 1, 23, "Print"],
Cell[21282644, 823001, 60, 1, 23, "Print"],
Cell[21282707, 823004, 60, 1, 23, "Print"],
Cell[21282770, 823007, 59, 1, 23, "Print"],
Cell[21282832, 823010, 60, 1, 23, "Print"],
Cell[21282895, 823013, 59, 1, 23, "Print"],
Cell[21282957, 823016, 57, 1, 23, "Print"],
Cell[21283017, 823019, 57, 1, 23, "Print"],
Cell[21283077, 823022, 60, 1, 23, "Print"],
Cell[21283140, 823025, 60, 1, 23, "Print"],
Cell[21283203, 823028, 24009, 1014, 186, 11929, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21307215, 824044, 57, 1, 23, "Print"],
Cell[21307275, 824047, 57, 1, 23, "Print"],
Cell[21307335, 824050, 57, 1, 23, "Print"],
Cell[21307395, 824053, 57, 1, 23, "Print"],
Cell[21307455, 824056, 57, 1, 23, "Print"],
Cell[21307515, 824059, 57, 1, 23, "Print"],
Cell[21307575, 824062, 57, 1, 23, "Print"],
Cell[21307635, 824065, 57, 1, 23, "Print"],
Cell[21307695, 824068, 57, 1, 23, "Print"],
Cell[21307755, 824071, 57, 1, 23, "Print"],
Cell[21307815, 824074, 57, 1, 23, "Print"],
Cell[21307875, 824077, 57, 1, 23, "Print"],
Cell[21307935, 824080, 57, 1, 23, "Print"],
Cell[21307995, 824083, 57, 1, 23, "Print"],
Cell[21308055, 824086, 57, 1, 23, "Print"],
Cell[21308115, 824089, 57, 1, 23, "Print"],
Cell[21308175, 824092, 57, 1, 23, "Print"],
Cell[21308235, 824095, 57, 1, 23, "Print"],
Cell[21308295, 824098, 57, 1, 23, "Print"],
Cell[21308355, 824101, 57, 1, 23, "Print"],
Cell[21308415, 824104, 57, 1, 23, "Print"],
Cell[21308475, 824107, 57, 1, 23, "Print"],
Cell[21308535, 824110, 60, 1, 23, "Print"],
Cell[21308598, 824113, 57, 1, 23, "Print"],
Cell[21308658, 824116, 60, 1, 23, "Print"],
Cell[21308721, 824119, 57, 1, 23, "Print"],
Cell[21308781, 824122, 59, 1, 23, "Print"],
Cell[21308843, 824125, 59, 1, 23, "Print"],
Cell[21308905, 824128, 59, 1, 23, "Print"],
Cell[21308967, 824131, 60, 1, 23, "Print"],
Cell[21309030, 824134, 60, 1, 23, "Print"],
Cell[21309093, 824137, 60, 1, 23, "Print"],
Cell[21309156, 824140, 61, 1, 23, "Print"],
Cell[21309220, 824143, 60, 1, 23, "Print"],
Cell[21309283, 824146, 61, 1, 23, "Print"],
Cell[21309347, 824149, 61, 1, 23, "Print"],
Cell[21309411, 824152, 60, 1, 23, "Print"],
Cell[21309474, 824155, 61, 1, 23, "Print"],
Cell[21309538, 824158, 61, 1, 23, "Print"],
Cell[21309602, 824161, 61, 1, 23, "Print"],
Cell[21309666, 824164, 61, 1, 23, "Print"],
Cell[21309730, 824167, 61, 1, 23, "Print"],
Cell[21309794, 824170, 61, 1, 23, "Print"],
Cell[21309858, 824173, 61, 1, 23, "Print"],
Cell[21309922, 824176, 61, 1, 23, "Print"],
Cell[21309986, 824179, 61, 1, 23, "Print"],
Cell[21310050, 824182, 61, 1, 23, "Print"],
Cell[21310114, 824185, 61, 1, 23, "Print"],
Cell[21310178, 824188, 61, 1, 23, "Print"],
Cell[21310242, 824191, 60, 1, 23, "Print"],
Cell[21310305, 824194, 61, 1, 23, "Print"],
Cell[21310369, 824197, 60, 1, 23, "Print"],
Cell[21310432, 824200, 59, 1, 23, "Print"],
Cell[21310494, 824203, 60, 1, 23, "Print"],
Cell[21310557, 824206, 59, 1, 23, "Print"],
Cell[21310619, 824209, 60, 1, 23, "Print"],
Cell[21310682, 824212, 60, 1, 23, "Print"],
Cell[21310745, 824215, 60, 1, 23, "Print"],
Cell[21310808, 824218, 60, 1, 23, "Print"],
Cell[21310871, 824221, 59, 1, 23, "Print"],
Cell[21310933, 824224, 60, 1, 23, "Print"],
Cell[21310996, 824227, 60, 1, 23, "Print"],
Cell[21311059, 824230, 57, 1, 23, "Print"],
Cell[21311119, 824233, 57, 1, 23, "Print"],
Cell[21311179, 824236, 60, 1, 23, "Print"],
Cell[21311242, 824239, 57, 1, 23, "Print"],
Cell[21311302, 824242, 23980, 1013, 186, 11921, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21335285, 825257, 57, 1, 23, "Print"],
Cell[21335345, 825260, 57, 1, 23, "Print"],
Cell[21335405, 825263, 57, 1, 23, "Print"],
Cell[21335465, 825266, 57, 1, 23, "Print"],
Cell[21335525, 825269, 57, 1, 23, "Print"],
Cell[21335585, 825272, 57, 1, 23, "Print"],
Cell[21335645, 825275, 57, 1, 23, "Print"],
Cell[21335705, 825278, 57, 1, 23, "Print"],
Cell[21335765, 825281, 57, 1, 23, "Print"],
Cell[21335825, 825284, 57, 1, 23, "Print"],
Cell[21335885, 825287, 57, 1, 23, "Print"],
Cell[21335945, 825290, 57, 1, 23, "Print"],
Cell[21336005, 825293, 57, 1, 23, "Print"],
Cell[21336065, 825296, 57, 1, 23, "Print"],
Cell[21336125, 825299, 57, 1, 23, "Print"],
Cell[21336185, 825302, 57, 1, 23, "Print"],
Cell[21336245, 825305, 57, 1, 23, "Print"],
Cell[21336305, 825308, 57, 1, 23, "Print"],
Cell[21336365, 825311, 57, 1, 23, "Print"],
Cell[21336425, 825314, 57, 1, 23, "Print"],
Cell[21336485, 825317, 57, 1, 23, "Print"],
Cell[21336545, 825320, 60, 1, 23, "Print"],
Cell[21336608, 825323, 60, 1, 23, "Print"],
Cell[21336671, 825326, 57, 1, 23, "Print"],
Cell[21336731, 825329, 59, 1, 23, "Print"],
Cell[21336793, 825332, 59, 1, 23, "Print"],
Cell[21336855, 825335, 59, 1, 23, "Print"],
Cell[21336917, 825338, 61, 1, 23, "Print"],
Cell[21336981, 825341, 60, 1, 23, "Print"],
Cell[21337044, 825344, 61, 1, 23, "Print"],
Cell[21337108, 825347, 61, 1, 23, "Print"],
Cell[21337172, 825350, 61, 1, 23, "Print"],
Cell[21337236, 825353, 61, 1, 23, "Print"],
Cell[21337300, 825356, 59, 1, 23, "Print"],
Cell[21337362, 825359, 61, 1, 23, "Print"],
Cell[21337426, 825362, 61, 1, 23, "Print"],
Cell[21337490, 825365, 61, 1, 23, "Print"],
Cell[21337554, 825368, 60, 1, 23, "Print"],
Cell[21337617, 825371, 60, 1, 23, "Print"],
Cell[21337680, 825374, 61, 1, 23, "Print"],
Cell[21337744, 825377, 61, 1, 23, "Print"],
Cell[21337808, 825380, 60, 1, 23, "Print"],
Cell[21337871, 825383, 61, 1, 23, "Print"],
Cell[21337935, 825386, 61, 1, 23, "Print"],
Cell[21337999, 825389, 61, 1, 23, "Print"],
Cell[21338063, 825392, 61, 1, 23, "Print"],
Cell[21338127, 825395, 60, 1, 23, "Print"],
Cell[21338190, 825398, 60, 1, 23, "Print"],
Cell[21338253, 825401, 60, 1, 23, "Print"],
Cell[21338316, 825404, 59, 1, 23, "Print"],
Cell[21338378, 825407, 59, 1, 23, "Print"],
Cell[21338440, 825410, 60, 1, 23, "Print"],
Cell[21338503, 825413, 60, 1, 23, "Print"],
Cell[21338566, 825416, 57, 1, 23, "Print"],
Cell[21338626, 825419, 60, 1, 23, "Print"],
Cell[21338689, 825422, 59, 1, 23, "Print"],
Cell[21338751, 825425, 60, 1, 23, "Print"],
Cell[21338814, 825428, 60, 1, 23, "Print"],
Cell[21338877, 825431, 60, 1, 23, "Print"],
Cell[21338940, 825434, 57, 1, 23, "Print"],
Cell[21339000, 825437, 57, 1, 23, "Print"],
Cell[21339060, 825440, 60, 1, 23, "Print"],
Cell[21339123, 825443, 57, 1, 23, "Print"],
Cell[21339183, 825446, 57, 1, 23, "Print"],
Cell[21339243, 825449, 60, 1, 23, "Print"],
Cell[21339306, 825452, 57, 1, 23, "Print"],
Cell[21339366, 825455, 23982, 1013, 186, 11919, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21363351, 826470, 57, 1, 23, "Print"],
Cell[21363411, 826473, 57, 1, 23, "Print"],
Cell[21363471, 826476, 57, 1, 23, "Print"],
Cell[21363531, 826479, 57, 1, 23, "Print"],
Cell[21363591, 826482, 57, 1, 23, "Print"],
Cell[21363651, 826485, 57, 1, 23, "Print"],
Cell[21363711, 826488, 57, 1, 23, "Print"],
Cell[21363771, 826491, 57, 1, 23, "Print"],
Cell[21363831, 826494, 57, 1, 23, "Print"],
Cell[21363891, 826497, 57, 1, 23, "Print"],
Cell[21363951, 826500, 57, 1, 23, "Print"],
Cell[21364011, 826503, 57, 1, 23, "Print"],
Cell[21364071, 826506, 57, 1, 23, "Print"],
Cell[21364131, 826509, 57, 1, 23, "Print"],
Cell[21364191, 826512, 57, 1, 23, "Print"],
Cell[21364251, 826515, 57, 1, 23, "Print"],
Cell[21364311, 826518, 57, 1, 23, "Print"],
Cell[21364371, 826521, 57, 1, 23, "Print"],
Cell[21364431, 826524, 57, 1, 23, "Print"],
Cell[21364491, 826527, 57, 1, 23, "Print"],
Cell[21364551, 826530, 60, 1, 23, "Print"],
Cell[21364614, 826533, 57, 1, 23, "Print"],
Cell[21364674, 826536, 59, 1, 23, "Print"],
Cell[21364736, 826539, 59, 1, 23, "Print"],
Cell[21364798, 826542, 60, 1, 23, "Print"],
Cell[21364861, 826545, 61, 1, 23, "Print"],
Cell[21364925, 826548, 61, 1, 23, "Print"],
Cell[21364989, 826551, 60, 1, 23, "Print"],
Cell[21365052, 826554, 61, 1, 23, "Print"],
Cell[21365116, 826557, 61, 1, 23, "Print"],
Cell[21365180, 826560, 61, 1, 23, "Print"],
Cell[21365244, 826563, 61, 1, 23, "Print"],
Cell[21365308, 826566, 61, 1, 23, "Print"],
Cell[21365372, 826569, 61, 1, 23, "Print"],
Cell[21365436, 826572, 61, 1, 23, "Print"],
Cell[21365500, 826575, 61, 1, 23, "Print"],
Cell[21365564, 826578, 61, 1, 23, "Print"],
Cell[21365628, 826581, 61, 1, 23, "Print"],
Cell[21365692, 826584, 61, 1, 23, "Print"],
Cell[21365756, 826587, 60, 1, 23, "Print"],
Cell[21365819, 826590, 61, 1, 23, "Print"],
Cell[21365883, 826593, 61, 1, 23, "Print"],
Cell[21365947, 826596, 61, 1, 23, "Print"],
Cell[21366011, 826599, 61, 1, 23, "Print"],
Cell[21366075, 826602, 61, 1, 23, "Print"],
Cell[21366139, 826605, 59, 1, 23, "Print"],
Cell[21366201, 826608, 60, 1, 23, "Print"],
Cell[21366264, 826611, 60, 1, 23, "Print"],
Cell[21366327, 826614, 59, 1, 23, "Print"],
Cell[21366389, 826617, 60, 1, 23, "Print"],
Cell[21366452, 826620, 60, 1, 23, "Print"],
Cell[21366515, 826623, 60, 1, 23, "Print"],
Cell[21366578, 826626, 60, 1, 23, "Print"],
Cell[21366641, 826629, 60, 1, 23, "Print"],
Cell[21366704, 826632, 60, 1, 23, "Print"],
Cell[21366767, 826635, 59, 1, 23, "Print"],
Cell[21366829, 826638, 57, 1, 23, "Print"],
Cell[21366889, 826641, 60, 1, 23, "Print"],
Cell[21366952, 826644, 60, 1, 23, "Print"],
Cell[21367015, 826647, 60, 1, 23, "Print"],
Cell[21367078, 826650, 57, 1, 23, "Print"],
Cell[21367138, 826653, 57, 1, 23, "Print"],
Cell[21367198, 826656, 60, 1, 23, "Print"],
Cell[21367261, 826659, 57, 1, 23, "Print"],
Cell[21367321, 826662, 57, 1, 23, "Print"],
Cell[21367381, 826665, 57, 1, 23, "Print"],
Cell[21367441, 826668, 23721, 1005, 186, 11820, 854, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[21391211, 827679, 48, 0, 22, "Subsubsection"],
Cell[21391262, 827681, 54, 1, 27, "Input"],
Cell[21391319, 827684, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[21391595, 827693, 45, 1, 27, "Input"],
Cell[21391643, 827696, 562, 10, 263, "Output"]
}, Open  ]],
Cell[21392220, 827709, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[21392360, 827715, 1079, 19, 283, "Input"],
Cell[21393442, 827736, 57, 1, 23, "Print"],
Cell[21393502, 827739, 57, 1, 23, "Print"],
Cell[21393562, 827742, 57, 1, 23, "Print"],
Cell[21393622, 827745, 57, 1, 23, "Print"],
Cell[21393682, 827748, 57, 1, 23, "Print"],
Cell[21393742, 827751, 57, 1, 23, "Print"],
Cell[21393802, 827754, 57, 1, 23, "Print"],
Cell[21393862, 827757, 57, 1, 23, "Print"],
Cell[21393922, 827760, 57, 1, 23, "Print"],
Cell[21393982, 827763, 57, 1, 23, "Print"],
Cell[21394042, 827766, 57, 1, 23, "Print"],
Cell[21394102, 827769, 57, 1, 23, "Print"],
Cell[21394162, 827772, 57, 1, 23, "Print"],
Cell[21394222, 827775, 57, 1, 23, "Print"],
Cell[21394282, 827778, 57, 1, 23, "Print"],
Cell[21394342, 827781, 57, 1, 23, "Print"],
Cell[21394402, 827784, 57, 1, 23, "Print"],
Cell[21394462, 827787, 57, 1, 23, "Print"],
Cell[21394522, 827790, 57, 1, 23, "Print"],
Cell[21394582, 827793, 57, 1, 23, "Print"],
Cell[21394642, 827796, 57, 1, 23, "Print"],
Cell[21394702, 827799, 57, 1, 23, "Print"],
Cell[21394762, 827802, 57, 1, 23, "Print"],
Cell[21394822, 827805, 57, 1, 23, "Print"],
Cell[21394882, 827808, 57, 1, 23, "Print"],
Cell[21394942, 827811, 57, 1, 23, "Print"],
Cell[21395002, 827814, 57, 1, 23, "Print"],
Cell[21395062, 827817, 57, 1, 23, "Print"],
Cell[21395122, 827820, 57, 1, 23, "Print"],
Cell[21395182, 827823, 57, 1, 23, "Print"],
Cell[21395242, 827826, 57, 1, 23, "Print"],
Cell[21395302, 827829, 60, 1, 23, "Print"],
Cell[21395365, 827832, 61, 1, 23, "Print"],
Cell[21395429, 827835, 60, 1, 23, "Print"],
Cell[21395492, 827838, 59, 1, 23, "Print"],
Cell[21395554, 827841, 61, 1, 23, "Print"],
Cell[21395618, 827844, 60, 1, 23, "Print"],
Cell[21395681, 827847, 61, 1, 23, "Print"],
Cell[21395745, 827850, 60, 1, 23, "Print"],
Cell[21395808, 827853, 61, 1, 23, "Print"],
Cell[21395872, 827856, 61, 1, 23, "Print"],
Cell[21395936, 827859, 61, 1, 23, "Print"],
Cell[21396000, 827862, 61, 1, 23, "Print"],
Cell[21396064, 827865, 61, 1, 23, "Print"],
Cell[21396128, 827868, 61, 1, 23, "Print"],
Cell[21396192, 827871, 61, 1, 23, "Print"],
Cell[21396256, 827874, 61, 1, 23, "Print"],
Cell[21396320, 827877, 59, 1, 23, "Print"],
Cell[21396382, 827880, 61, 1, 23, "Print"],
Cell[21396446, 827883, 61, 1, 23, "Print"],
Cell[21396510, 827886, 61, 1, 23, "Print"],
Cell[21396574, 827889, 61, 1, 23, "Print"],
Cell[21396638, 827892, 61, 1, 23, "Print"],
Cell[21396702, 827895, 59, 1, 23, "Print"],
Cell[21396764, 827898, 60, 1, 23, "Print"],
Cell[21396827, 827901, 60, 1, 23, "Print"],
Cell[21396890, 827904, 60, 1, 23, "Print"],
Cell[21396953, 827907, 60, 1, 23, "Print"],
Cell[21397016, 827910, 60, 1, 23, "Print"],
Cell[21397079, 827913, 57, 1, 23, "Print"],
Cell[21397139, 827916, 60, 1, 23, "Print"],
Cell[21397202, 827919, 60, 1, 23, "Print"],
Cell[21397265, 827922, 60, 1, 23, "Print"],
Cell[21397328, 827925, 60, 1, 23, "Print"],
Cell[21397391, 827928, 60, 1, 23, "Print"],
Cell[21397454, 827931, 57, 1, 23, "Print"],
Cell[21397514, 827934, 23895, 1012, 186, 11929, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21421412, 828948, 57, 1, 23, "Print"],
Cell[21421472, 828951, 57, 1, 23, "Print"],
Cell[21421532, 828954, 57, 1, 23, "Print"],
Cell[21421592, 828957, 57, 1, 23, "Print"],
Cell[21421652, 828960, 57, 1, 23, "Print"],
Cell[21421712, 828963, 57, 1, 23, "Print"],
Cell[21421772, 828966, 57, 1, 23, "Print"],
Cell[21421832, 828969, 57, 1, 23, "Print"],
Cell[21421892, 828972, 57, 1, 23, "Print"],
Cell[21421952, 828975, 57, 1, 23, "Print"],
Cell[21422012, 828978, 57, 1, 23, "Print"],
Cell[21422072, 828981, 57, 1, 23, "Print"],
Cell[21422132, 828984, 57, 1, 23, "Print"],
Cell[21422192, 828987, 57, 1, 23, "Print"],
Cell[21422252, 828990, 57, 1, 23, "Print"],
Cell[21422312, 828993, 57, 1, 23, "Print"],
Cell[21422372, 828996, 57, 1, 23, "Print"],
Cell[21422432, 828999, 57, 1, 23, "Print"],
Cell[21422492, 829002, 57, 1, 23, "Print"],
Cell[21422552, 829005, 57, 1, 23, "Print"],
Cell[21422612, 829008, 57, 1, 23, "Print"],
Cell[21422672, 829011, 57, 1, 23, "Print"],
Cell[21422732, 829014, 57, 1, 23, "Print"],
Cell[21422792, 829017, 57, 1, 23, "Print"],
Cell[21422852, 829020, 57, 1, 23, "Print"],
Cell[21422912, 829023, 57, 1, 23, "Print"],
Cell[21422972, 829026, 57, 1, 23, "Print"],
Cell[21423032, 829029, 60, 1, 23, "Print"],
Cell[21423095, 829032, 60, 1, 23, "Print"],
Cell[21423158, 829035, 57, 1, 23, "Print"],
Cell[21423218, 829038, 61, 1, 23, "Print"],
Cell[21423282, 829041, 59, 1, 23, "Print"],
Cell[21423344, 829044, 61, 1, 23, "Print"],
Cell[21423408, 829047, 61, 1, 23, "Print"],
Cell[21423472, 829050, 60, 1, 23, "Print"],
Cell[21423535, 829053, 61, 1, 23, "Print"],
Cell[21423599, 829056, 61, 1, 23, "Print"],
Cell[21423663, 829059, 60, 1, 23, "Print"],
Cell[21423726, 829062, 61, 1, 23, "Print"],
Cell[21423790, 829065, 61, 1, 23, "Print"],
Cell[21423854, 829068, 61, 1, 23, "Print"],
Cell[21423918, 829071, 61, 1, 23, "Print"],
Cell[21423982, 829074, 60, 1, 23, "Print"],
Cell[21424045, 829077, 61, 1, 23, "Print"],
Cell[21424109, 829080, 60, 1, 23, "Print"],
Cell[21424172, 829083, 60, 1, 23, "Print"],
Cell[21424235, 829086, 61, 1, 23, "Print"],
Cell[21424299, 829089, 60, 1, 23, "Print"],
Cell[21424362, 829092, 61, 1, 23, "Print"],
Cell[21424426, 829095, 61, 1, 23, "Print"],
Cell[21424490, 829098, 60, 1, 23, "Print"],
Cell[21424553, 829101, 59, 1, 23, "Print"],
Cell[21424615, 829104, 60, 1, 23, "Print"],
Cell[21424678, 829107, 60, 1, 23, "Print"],
Cell[21424741, 829110, 60, 1, 23, "Print"],
Cell[21424804, 829113, 60, 1, 23, "Print"],
Cell[21424867, 829116, 60, 1, 23, "Print"],
Cell[21424930, 829119, 59, 1, 23, "Print"],
Cell[21424992, 829122, 57, 1, 23, "Print"],
Cell[21425052, 829125, 57, 1, 23, "Print"],
Cell[21425112, 829128, 57, 1, 23, "Print"],
Cell[21425172, 829131, 60, 1, 23, "Print"],
Cell[21425235, 829134, 60, 1, 23, "Print"],
Cell[21425298, 829137, 57, 1, 23, "Print"],
Cell[21425358, 829140, 57, 1, 23, "Print"],
Cell[21425418, 829143, 57, 1, 23, "Print"],
Cell[21425478, 829146, 23948, 1013, 186, 11929, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21449429, 830161, 57, 1, 23, "Print"],
Cell[21449489, 830164, 57, 1, 23, "Print"],
Cell[21449549, 830167, 57, 1, 23, "Print"],
Cell[21449609, 830170, 57, 1, 23, "Print"],
Cell[21449669, 830173, 57, 1, 23, "Print"],
Cell[21449729, 830176, 57, 1, 23, "Print"],
Cell[21449789, 830179, 57, 1, 23, "Print"],
Cell[21449849, 830182, 57, 1, 23, "Print"],
Cell[21449909, 830185, 57, 1, 23, "Print"],
Cell[21449969, 830188, 57, 1, 23, "Print"],
Cell[21450029, 830191, 57, 1, 23, "Print"],
Cell[21450089, 830194, 57, 1, 23, "Print"],
Cell[21450149, 830197, 57, 1, 23, "Print"],
Cell[21450209, 830200, 57, 1, 23, "Print"],
Cell[21450269, 830203, 57, 1, 23, "Print"],
Cell[21450329, 830206, 57, 1, 23, "Print"],
Cell[21450389, 830209, 57, 1, 23, "Print"],
Cell[21450449, 830212, 57, 1, 23, "Print"],
Cell[21450509, 830215, 57, 1, 23, "Print"],
Cell[21450569, 830218, 57, 1, 23, "Print"],
Cell[21450629, 830221, 57, 1, 23, "Print"],
Cell[21450689, 830224, 57, 1, 23, "Print"],
Cell[21450749, 830227, 57, 1, 23, "Print"],
Cell[21450809, 830230, 57, 1, 23, "Print"],
Cell[21450869, 830233, 57, 1, 23, "Print"],
Cell[21450929, 830236, 57, 1, 23, "Print"],
Cell[21450989, 830239, 57, 1, 23, "Print"],
Cell[21451049, 830242, 59, 1, 23, "Print"],
Cell[21451111, 830245, 59, 1, 23, "Print"],
Cell[21451173, 830248, 60, 1, 23, "Print"],
Cell[21451236, 830251, 61, 1, 23, "Print"],
Cell[21451300, 830254, 61, 1, 23, "Print"],
Cell[21451364, 830257, 58, 1, 23, "Print"],
Cell[21451425, 830260, 59, 1, 23, "Print"],
Cell[21451487, 830263, 61, 1, 23, "Print"],
Cell[21451551, 830266, 61, 1, 23, "Print"],
Cell[21451615, 830269, 61, 1, 23, "Print"],
Cell[21451679, 830272, 61, 1, 23, "Print"],
Cell[21451743, 830275, 61, 1, 23, "Print"],
Cell[21451807, 830278, 61, 1, 23, "Print"],
Cell[21451871, 830281, 61, 1, 23, "Print"],
Cell[21451935, 830284, 61, 1, 23, "Print"],
Cell[21451999, 830287, 61, 1, 23, "Print"],
Cell[21452063, 830290, 61, 1, 23, "Print"],
Cell[21452127, 830293, 61, 1, 23, "Print"],
Cell[21452191, 830296, 60, 1, 23, "Print"],
Cell[21452254, 830299, 60, 1, 23, "Print"],
Cell[21452317, 830302, 60, 1, 23, "Print"],
Cell[21452380, 830305, 59, 1, 23, "Print"],
Cell[21452442, 830308, 60, 1, 23, "Print"],
Cell[21452505, 830311, 60, 1, 23, "Print"],
Cell[21452568, 830314, 60, 1, 23, "Print"],
Cell[21452631, 830317, 57, 1, 23, "Print"],
Cell[21452691, 830320, 60, 1, 23, "Print"],
Cell[21452754, 830323, 57, 1, 23, "Print"],
Cell[21452814, 830326, 57, 1, 23, "Print"],
Cell[21452874, 830329, 57, 1, 23, "Print"],
Cell[21452934, 830332, 57, 1, 23, "Print"],
Cell[21452994, 830335, 57, 1, 23, "Print"],
Cell[21453054, 830338, 57, 1, 23, "Print"],
Cell[21453114, 830341, 57, 1, 23, "Print"],
Cell[21453174, 830344, 57, 1, 23, "Print"],
Cell[21453234, 830347, 57, 1, 23, "Print"],
Cell[21453294, 830350, 57, 1, 23, "Print"],
Cell[21453354, 830353, 57, 1, 23, "Print"],
Cell[21453414, 830356, 57, 1, 23, "Print"],
Cell[21453474, 830359, 24129, 1015, 186, 11924, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21477606, 831376, 57, 1, 23, "Print"],
Cell[21477666, 831379, 57, 1, 23, "Print"],
Cell[21477726, 831382, 57, 1, 23, "Print"],
Cell[21477786, 831385, 57, 1, 23, "Print"],
Cell[21477846, 831388, 57, 1, 23, "Print"],
Cell[21477906, 831391, 57, 1, 23, "Print"],
Cell[21477966, 831394, 57, 1, 23, "Print"],
Cell[21478026, 831397, 57, 1, 23, "Print"],
Cell[21478086, 831400, 57, 1, 23, "Print"],
Cell[21478146, 831403, 57, 1, 23, "Print"],
Cell[21478206, 831406, 57, 1, 23, "Print"],
Cell[21478266, 831409, 57, 1, 23, "Print"],
Cell[21478326, 831412, 57, 1, 23, "Print"],
Cell[21478386, 831415, 57, 1, 23, "Print"],
Cell[21478446, 831418, 57, 1, 23, "Print"],
Cell[21478506, 831421, 57, 1, 23, "Print"],
Cell[21478566, 831424, 57, 1, 23, "Print"],
Cell[21478626, 831427, 57, 1, 23, "Print"],
Cell[21478686, 831430, 57, 1, 23, "Print"],
Cell[21478746, 831433, 57, 1, 23, "Print"],
Cell[21478806, 831436, 57, 1, 23, "Print"],
Cell[21478866, 831439, 57, 1, 23, "Print"],
Cell[21478926, 831442, 57, 1, 23, "Print"],
Cell[21478986, 831445, 57, 1, 23, "Print"],
Cell[21479046, 831448, 57, 1, 23, "Print"],
Cell[21479106, 831451, 59, 1, 23, "Print"],
Cell[21479168, 831454, 60, 1, 23, "Print"],
Cell[21479231, 831457, 59, 1, 23, "Print"],
Cell[21479293, 831460, 60, 1, 23, "Print"],
Cell[21479356, 831463, 61, 1, 23, "Print"],
Cell[21479420, 831466, 61, 1, 23, "Print"],
Cell[21479484, 831469, 59, 1, 23, "Print"],
Cell[21479546, 831472, 60, 1, 23, "Print"],
Cell[21479609, 831475, 61, 1, 23, "Print"],
Cell[21479673, 831478, 61, 1, 23, "Print"],
Cell[21479737, 831481, 61, 1, 23, "Print"],
Cell[21479801, 831484, 61, 1, 23, "Print"],
Cell[21479865, 831487, 60, 1, 23, "Print"],
Cell[21479928, 831490, 61, 1, 23, "Print"],
Cell[21479992, 831493, 61, 1, 23, "Print"],
Cell[21480056, 831496, 58, 1, 23, "Print"],
Cell[21480117, 831499, 61, 1, 23, "Print"],
Cell[21480181, 831502, 59, 1, 23, "Print"],
Cell[21480243, 831505, 59, 1, 23, "Print"],
Cell[21480305, 831508, 59, 1, 23, "Print"],
Cell[21480367, 831511, 60, 1, 23, "Print"],
Cell[21480430, 831514, 60, 1, 23, "Print"],
Cell[21480493, 831517, 60, 1, 23, "Print"],
Cell[21480556, 831520, 60, 1, 23, "Print"],
Cell[21480619, 831523, 60, 1, 23, "Print"],
Cell[21480682, 831526, 60, 1, 23, "Print"],
Cell[21480745, 831529, 60, 1, 23, "Print"],
Cell[21480808, 831532, 60, 1, 23, "Print"],
Cell[21480871, 831535, 57, 1, 23, "Print"],
Cell[21480931, 831538, 57, 1, 23, "Print"],
Cell[21480991, 831541, 57, 1, 23, "Print"],
Cell[21481051, 831544, 57, 1, 23, "Print"],
Cell[21481111, 831547, 57, 1, 23, "Print"],
Cell[21481171, 831550, 57, 1, 23, "Print"],
Cell[21481231, 831553, 57, 1, 23, "Print"],
Cell[21481291, 831556, 57, 1, 23, "Print"],
Cell[21481351, 831559, 57, 1, 23, "Print"],
Cell[21481411, 831562, 57, 1, 23, "Print"],
Cell[21481471, 831565, 57, 1, 23, "Print"],
Cell[21481531, 831568, 57, 1, 23, "Print"],
Cell[21481591, 831571, 57, 1, 23, "Print"],
Cell[21481651, 831574, 23844, 1007, 186, 11817, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21505498, 832583, 57, 1, 23, "Print"],
Cell[21505558, 832586, 57, 1, 23, "Print"],
Cell[21505618, 832589, 57, 1, 23, "Print"],
Cell[21505678, 832592, 57, 1, 23, "Print"],
Cell[21505738, 832595, 57, 1, 23, "Print"],
Cell[21505798, 832598, 57, 1, 23, "Print"],
Cell[21505858, 832601, 57, 1, 23, "Print"],
Cell[21505918, 832604, 57, 1, 23, "Print"],
Cell[21505978, 832607, 57, 1, 23, "Print"],
Cell[21506038, 832610, 57, 1, 23, "Print"],
Cell[21506098, 832613, 57, 1, 23, "Print"],
Cell[21506158, 832616, 57, 1, 23, "Print"],
Cell[21506218, 832619, 57, 1, 23, "Print"],
Cell[21506278, 832622, 57, 1, 23, "Print"],
Cell[21506338, 832625, 57, 1, 23, "Print"],
Cell[21506398, 832628, 57, 1, 23, "Print"],
Cell[21506458, 832631, 57, 1, 23, "Print"],
Cell[21506518, 832634, 57, 1, 23, "Print"],
Cell[21506578, 832637, 57, 1, 23, "Print"],
Cell[21506638, 832640, 57, 1, 23, "Print"],
Cell[21506698, 832643, 57, 1, 23, "Print"],
Cell[21506758, 832646, 57, 1, 23, "Print"],
Cell[21506818, 832649, 60, 1, 23, "Print"],
Cell[21506881, 832652, 57, 1, 23, "Print"],
Cell[21506941, 832655, 57, 1, 23, "Print"],
Cell[21507001, 832658, 60, 1, 23, "Print"],
Cell[21507064, 832661, 57, 1, 23, "Print"],
Cell[21507124, 832664, 60, 1, 23, "Print"],
Cell[21507187, 832667, 57, 1, 23, "Print"],
Cell[21507247, 832670, 60, 1, 23, "Print"],
Cell[21507310, 832673, 60, 1, 23, "Print"],
Cell[21507373, 832676, 60, 1, 23, "Print"],
Cell[21507436, 832679, 60, 1, 23, "Print"],
Cell[21507499, 832682, 60, 1, 23, "Print"],
Cell[21507562, 832685, 61, 1, 23, "Print"],
Cell[21507626, 832688, 59, 1, 23, "Print"],
Cell[21507688, 832691, 61, 1, 23, "Print"],
Cell[21507752, 832694, 60, 1, 23, "Print"],
Cell[21507815, 832697, 61, 1, 23, "Print"],
Cell[21507879, 832700, 61, 1, 23, "Print"],
Cell[21507943, 832703, 61, 1, 23, "Print"],
Cell[21508007, 832706, 61, 1, 23, "Print"],
Cell[21508071, 832709, 61, 1, 23, "Print"],
Cell[21508135, 832712, 61, 1, 23, "Print"],
Cell[21508199, 832715, 61, 1, 23, "Print"],
Cell[21508263, 832718, 61, 1, 23, "Print"],
Cell[21508327, 832721, 61, 1, 23, "Print"],
Cell[21508391, 832724, 61, 1, 23, "Print"],
Cell[21508455, 832727, 61, 1, 23, "Print"],
Cell[21508519, 832730, 61, 1, 23, "Print"],
Cell[21508583, 832733, 61, 1, 23, "Print"],
Cell[21508647, 832736, 59, 1, 23, "Print"],
Cell[21508709, 832739, 60, 1, 23, "Print"],
Cell[21508772, 832742, 60, 1, 23, "Print"],
Cell[21508835, 832745, 60, 1, 23, "Print"],
Cell[21508898, 832748, 59, 1, 23, "Print"],
Cell[21508960, 832751, 60, 1, 23, "Print"],
Cell[21509023, 832754, 59, 1, 23, "Print"],
Cell[21509085, 832757, 59, 1, 23, "Print"],
Cell[21509147, 832760, 60, 1, 23, "Print"],
Cell[21509210, 832763, 60, 1, 23, "Print"],
Cell[21509273, 832766, 59, 1, 23, "Print"],
Cell[21509335, 832769, 57, 1, 23, "Print"],
Cell[21509395, 832772, 57, 1, 23, "Print"],
Cell[21509455, 832775, 57, 1, 23, "Print"],
Cell[21509515, 832778, 57, 1, 23, "Print"],
Cell[21509575, 832781, 24266, 1017, 186, 11927, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21533844, 833800, 57, 1, 23, "Print"],
Cell[21533904, 833803, 57, 1, 23, "Print"],
Cell[21533964, 833806, 57, 1, 23, "Print"],
Cell[21534024, 833809, 57, 1, 23, "Print"],
Cell[21534084, 833812, 57, 1, 23, "Print"],
Cell[21534144, 833815, 57, 1, 23, "Print"],
Cell[21534204, 833818, 57, 1, 23, "Print"],
Cell[21534264, 833821, 57, 1, 23, "Print"],
Cell[21534324, 833824, 57, 1, 23, "Print"],
Cell[21534384, 833827, 57, 1, 23, "Print"],
Cell[21534444, 833830, 57, 1, 23, "Print"],
Cell[21534504, 833833, 57, 1, 23, "Print"],
Cell[21534564, 833836, 57, 1, 23, "Print"],
Cell[21534624, 833839, 57, 1, 23, "Print"],
Cell[21534684, 833842, 57, 1, 23, "Print"],
Cell[21534744, 833845, 57, 1, 23, "Print"],
Cell[21534804, 833848, 57, 1, 23, "Print"],
Cell[21534864, 833851, 57, 1, 23, "Print"],
Cell[21534924, 833854, 57, 1, 23, "Print"],
Cell[21534984, 833857, 57, 1, 23, "Print"],
Cell[21535044, 833860, 57, 1, 23, "Print"],
Cell[21535104, 833863, 57, 1, 23, "Print"],
Cell[21535164, 833866, 60, 1, 23, "Print"],
Cell[21535227, 833869, 60, 1, 23, "Print"],
Cell[21535290, 833872, 57, 1, 23, "Print"],
Cell[21535350, 833875, 60, 1, 23, "Print"],
Cell[21535413, 833878, 60, 1, 23, "Print"],
Cell[21535476, 833881, 59, 1, 23, "Print"],
Cell[21535538, 833884, 59, 1, 23, "Print"],
Cell[21535600, 833887, 60, 1, 23, "Print"],
Cell[21535663, 833890, 60, 1, 23, "Print"],
Cell[21535726, 833893, 60, 1, 23, "Print"],
Cell[21535789, 833896, 60, 1, 23, "Print"],
Cell[21535852, 833899, 61, 1, 23, "Print"],
Cell[21535916, 833902, 58, 1, 23, "Print"],
Cell[21535977, 833905, 59, 1, 23, "Print"],
Cell[21536039, 833908, 61, 1, 23, "Print"],
Cell[21536103, 833911, 61, 1, 23, "Print"],
Cell[21536167, 833914, 61, 1, 23, "Print"],
Cell[21536231, 833917, 61, 1, 23, "Print"],
Cell[21536295, 833920, 61, 1, 23, "Print"],
Cell[21536359, 833923, 60, 1, 23, "Print"],
Cell[21536422, 833926, 61, 1, 23, "Print"],
Cell[21536486, 833929, 59, 1, 23, "Print"],
Cell[21536548, 833932, 59, 1, 23, "Print"],
Cell[21536610, 833935, 61, 1, 23, "Print"],
Cell[21536674, 833938, 61, 1, 23, "Print"],
Cell[21536738, 833941, 60, 1, 23, "Print"],
Cell[21536801, 833944, 60, 1, 23, "Print"],
Cell[21536864, 833947, 61, 1, 23, "Print"],
Cell[21536928, 833950, 59, 1, 23, "Print"],
Cell[21536990, 833953, 60, 1, 23, "Print"],
Cell[21537053, 833956, 59, 1, 23, "Print"],
Cell[21537115, 833959, 60, 1, 23, "Print"],
Cell[21537178, 833962, 59, 1, 23, "Print"],
Cell[21537240, 833965, 60, 1, 23, "Print"],
Cell[21537303, 833968, 60, 1, 23, "Print"],
Cell[21537366, 833971, 57, 1, 23, "Print"],
Cell[21537426, 833974, 60, 1, 23, "Print"],
Cell[21537489, 833977, 57, 1, 23, "Print"],
Cell[21537549, 833980, 60, 1, 23, "Print"],
Cell[21537612, 833983, 60, 1, 23, "Print"],
Cell[21537675, 833986, 57, 1, 23, "Print"],
Cell[21537735, 833989, 60, 1, 23, "Print"],
Cell[21537798, 833992, 60, 1, 23, "Print"],
Cell[21537861, 833995, 57, 1, 23, "Print"],
Cell[21537921, 833998, 23898, 1012, 186, 11920, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21561822, 835012, 57, 1, 23, "Print"],
Cell[21561882, 835015, 57, 1, 23, "Print"],
Cell[21561942, 835018, 57, 1, 23, "Print"],
Cell[21562002, 835021, 57, 1, 23, "Print"],
Cell[21562062, 835024, 57, 1, 23, "Print"],
Cell[21562122, 835027, 57, 1, 23, "Print"],
Cell[21562182, 835030, 57, 1, 23, "Print"],
Cell[21562242, 835033, 57, 1, 23, "Print"],
Cell[21562302, 835036, 57, 1, 23, "Print"],
Cell[21562362, 835039, 57, 1, 23, "Print"],
Cell[21562422, 835042, 57, 1, 23, "Print"],
Cell[21562482, 835045, 57, 1, 23, "Print"],
Cell[21562542, 835048, 57, 1, 23, "Print"],
Cell[21562602, 835051, 57, 1, 23, "Print"],
Cell[21562662, 835054, 57, 1, 23, "Print"],
Cell[21562722, 835057, 57, 1, 23, "Print"],
Cell[21562782, 835060, 57, 1, 23, "Print"],
Cell[21562842, 835063, 57, 1, 23, "Print"],
Cell[21562902, 835066, 57, 1, 23, "Print"],
Cell[21562962, 835069, 57, 1, 23, "Print"],
Cell[21563022, 835072, 57, 1, 23, "Print"],
Cell[21563082, 835075, 57, 1, 23, "Print"],
Cell[21563142, 835078, 60, 1, 23, "Print"],
Cell[21563205, 835081, 60, 1, 23, "Print"],
Cell[21563268, 835084, 60, 1, 23, "Print"],
Cell[21563331, 835087, 60, 1, 23, "Print"],
Cell[21563394, 835090, 60, 1, 23, "Print"],
Cell[21563457, 835093, 59, 1, 23, "Print"],
Cell[21563519, 835096, 61, 1, 23, "Print"],
Cell[21563583, 835099, 61, 1, 23, "Print"],
Cell[21563647, 835102, 61, 1, 23, "Print"],
Cell[21563711, 835105, 61, 1, 23, "Print"],
Cell[21563775, 835108, 61, 1, 23, "Print"],
Cell[21563839, 835111, 61, 1, 23, "Print"],
Cell[21563903, 835114, 61, 1, 23, "Print"],
Cell[21563967, 835117, 60, 1, 23, "Print"],
Cell[21564030, 835120, 61, 1, 23, "Print"],
Cell[21564094, 835123, 61, 1, 23, "Print"],
Cell[21564158, 835126, 61, 1, 23, "Print"],
Cell[21564222, 835129, 61, 1, 23, "Print"],
Cell[21564286, 835132, 61, 1, 23, "Print"],
Cell[21564350, 835135, 61, 1, 23, "Print"],
Cell[21564414, 835138, 61, 1, 23, "Print"],
Cell[21564478, 835141, 60, 1, 23, "Print"],
Cell[21564541, 835144, 61, 1, 23, "Print"],
Cell[21564605, 835147, 60, 1, 23, "Print"],
Cell[21564668, 835150, 60, 1, 23, "Print"],
Cell[21564731, 835153, 61, 1, 23, "Print"],
Cell[21564795, 835156, 60, 1, 23, "Print"],
Cell[21564858, 835159, 60, 1, 23, "Print"],
Cell[21564921, 835162, 60, 1, 23, "Print"],
Cell[21564984, 835165, 59, 1, 23, "Print"],
Cell[21565046, 835168, 60, 1, 23, "Print"],
Cell[21565109, 835171, 57, 1, 23, "Print"],
Cell[21565169, 835174, 60, 1, 23, "Print"],
Cell[21565232, 835177, 60, 1, 23, "Print"],
Cell[21565295, 835180, 60, 1, 23, "Print"],
Cell[21565358, 835183, 57, 1, 23, "Print"],
Cell[21565418, 835186, 57, 1, 23, "Print"],
Cell[21565478, 835189, 60, 1, 23, "Print"],
Cell[21565541, 835192, 60, 1, 23, "Print"],
Cell[21565604, 835195, 57, 1, 23, "Print"],
Cell[21565664, 835198, 57, 1, 23, "Print"],
Cell[21565724, 835201, 60, 1, 23, "Print"],
Cell[21565787, 835204, 57, 1, 23, "Print"],
Cell[21565847, 835207, 57, 1, 23, "Print"],
Cell[21565907, 835210, 24036, 1014, 186, 11920, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21589946, 836226, 57, 1, 23, "Print"],
Cell[21590006, 836229, 57, 1, 23, "Print"],
Cell[21590066, 836232, 57, 1, 23, "Print"],
Cell[21590126, 836235, 57, 1, 23, "Print"],
Cell[21590186, 836238, 57, 1, 23, "Print"],
Cell[21590246, 836241, 57, 1, 23, "Print"],
Cell[21590306, 836244, 57, 1, 23, "Print"],
Cell[21590366, 836247, 57, 1, 23, "Print"],
Cell[21590426, 836250, 57, 1, 23, "Print"],
Cell[21590486, 836253, 57, 1, 23, "Print"],
Cell[21590546, 836256, 57, 1, 23, "Print"],
Cell[21590606, 836259, 57, 1, 23, "Print"],
Cell[21590666, 836262, 57, 1, 23, "Print"],
Cell[21590726, 836265, 57, 1, 23, "Print"],
Cell[21590786, 836268, 57, 1, 23, "Print"],
Cell[21590846, 836271, 57, 1, 23, "Print"],
Cell[21590906, 836274, 57, 1, 23, "Print"],
Cell[21590966, 836277, 57, 1, 23, "Print"],
Cell[21591026, 836280, 57, 1, 23, "Print"],
Cell[21591086, 836283, 57, 1, 23, "Print"],
Cell[21591146, 836286, 60, 1, 23, "Print"],
Cell[21591209, 836289, 60, 1, 23, "Print"],
Cell[21591272, 836292, 60, 1, 23, "Print"],
Cell[21591335, 836295, 60, 1, 23, "Print"],
Cell[21591398, 836298, 60, 1, 23, "Print"],
Cell[21591461, 836301, 60, 1, 23, "Print"],
Cell[21591524, 836304, 61, 1, 23, "Print"],
Cell[21591588, 836307, 60, 1, 23, "Print"],
Cell[21591651, 836310, 61, 1, 23, "Print"],
Cell[21591715, 836313, 61, 1, 23, "Print"],
Cell[21591779, 836316, 61, 1, 23, "Print"],
Cell[21591843, 836319, 61, 1, 23, "Print"],
Cell[21591907, 836322, 61, 1, 23, "Print"],
Cell[21591971, 836325, 61, 1, 23, "Print"],
Cell[21592035, 836328, 61, 1, 23, "Print"],
Cell[21592099, 836331, 60, 1, 23, "Print"],
Cell[21592162, 836334, 61, 1, 23, "Print"],
Cell[21592226, 836337, 60, 1, 23, "Print"],
Cell[21592289, 836340, 61, 1, 23, "Print"],
Cell[21592353, 836343, 61, 1, 23, "Print"],
Cell[21592417, 836346, 58, 1, 23, "Print"],
Cell[21592478, 836349, 60, 1, 23, "Print"],
Cell[21592541, 836352, 61, 1, 23, "Print"],
Cell[21592605, 836355, 60, 1, 23, "Print"],
Cell[21592668, 836358, 59, 1, 23, "Print"],
Cell[21592730, 836361, 60, 1, 23, "Print"],
Cell[21592793, 836364, 60, 1, 23, "Print"],
Cell[21592856, 836367, 60, 1, 23, "Print"],
Cell[21592919, 836370, 60, 1, 23, "Print"],
Cell[21592982, 836373, 60, 1, 23, "Print"],
Cell[21593045, 836376, 60, 1, 23, "Print"],
Cell[21593108, 836379, 60, 1, 23, "Print"],
Cell[21593171, 836382, 59, 1, 23, "Print"],
Cell[21593233, 836385, 57, 1, 23, "Print"],
Cell[21593293, 836388, 57, 1, 23, "Print"],
Cell[21593353, 836391, 57, 1, 23, "Print"],
Cell[21593413, 836394, 60, 1, 23, "Print"],
Cell[21593476, 836397, 57, 1, 23, "Print"],
Cell[21593536, 836400, 57, 1, 23, "Print"],
Cell[21593596, 836403, 60, 1, 23, "Print"],
Cell[21593659, 836406, 57, 1, 23, "Print"],
Cell[21593719, 836409, 57, 1, 23, "Print"],
Cell[21593779, 836412, 57, 1, 23, "Print"],
Cell[21593839, 836415, 57, 1, 23, "Print"],
Cell[21593899, 836418, 57, 1, 23, "Print"],
Cell[21593959, 836421, 57, 1, 23, "Print"],
Cell[21594019, 836424, 23773, 1006, 186, 11823, 854, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[21617841, 837436, 48, 0, 22, "Subsubsection"],
Cell[21617892, 837438, 54, 1, 27, "Input"],
Cell[21617949, 837441, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[21618225, 837450, 45, 1, 27, "Input"],
Cell[21618273, 837453, 562, 10, 263, "Output"]
}, Open  ]],
Cell[21618850, 837466, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[21618990, 837472, 1079, 19, 283, "Input"],
Cell[21620072, 837493, 57, 1, 23, "Print"],
Cell[21620132, 837496, 57, 1, 23, "Print"],
Cell[21620192, 837499, 57, 1, 23, "Print"],
Cell[21620252, 837502, 57, 1, 23, "Print"],
Cell[21620312, 837505, 57, 1, 23, "Print"],
Cell[21620372, 837508, 57, 1, 23, "Print"],
Cell[21620432, 837511, 57, 1, 23, "Print"],
Cell[21620492, 837514, 57, 1, 23, "Print"],
Cell[21620552, 837517, 57, 1, 23, "Print"],
Cell[21620612, 837520, 57, 1, 23, "Print"],
Cell[21620672, 837523, 57, 1, 23, "Print"],
Cell[21620732, 837526, 57, 1, 23, "Print"],
Cell[21620792, 837529, 57, 1, 23, "Print"],
Cell[21620852, 837532, 57, 1, 23, "Print"],
Cell[21620912, 837535, 57, 1, 23, "Print"],
Cell[21620972, 837538, 57, 1, 23, "Print"],
Cell[21621032, 837541, 57, 1, 23, "Print"],
Cell[21621092, 837544, 57, 1, 23, "Print"],
Cell[21621152, 837547, 57, 1, 23, "Print"],
Cell[21621212, 837550, 57, 1, 23, "Print"],
Cell[21621272, 837553, 57, 1, 23, "Print"],
Cell[21621332, 837556, 57, 1, 23, "Print"],
Cell[21621392, 837559, 57, 1, 23, "Print"],
Cell[21621452, 837562, 57, 1, 23, "Print"],
Cell[21621512, 837565, 57, 1, 23, "Print"],
Cell[21621572, 837568, 57, 1, 23, "Print"],
Cell[21621632, 837571, 57, 1, 23, "Print"],
Cell[21621692, 837574, 57, 1, 23, "Print"],
Cell[21621752, 837577, 57, 1, 23, "Print"],
Cell[21621812, 837580, 60, 1, 23, "Print"],
Cell[21621875, 837583, 57, 1, 23, "Print"],
Cell[21621935, 837586, 60, 1, 23, "Print"],
Cell[21621998, 837589, 59, 1, 23, "Print"],
Cell[21622060, 837592, 59, 1, 23, "Print"],
Cell[21622122, 837595, 61, 1, 23, "Print"],
Cell[21622186, 837598, 59, 1, 23, "Print"],
Cell[21622248, 837601, 58, 1, 23, "Print"],
Cell[21622309, 837604, 61, 1, 23, "Print"],
Cell[21622373, 837607, 61, 1, 23, "Print"],
Cell[21622437, 837610, 59, 1, 23, "Print"],
Cell[21622499, 837613, 61, 1, 23, "Print"],
Cell[21622563, 837616, 61, 1, 23, "Print"],
Cell[21622627, 837619, 61, 1, 23, "Print"],
Cell[21622691, 837622, 61, 1, 23, "Print"],
Cell[21622755, 837625, 61, 1, 23, "Print"],
Cell[21622819, 837628, 61, 1, 23, "Print"],
Cell[21622883, 837631, 61, 1, 23, "Print"],
Cell[21622947, 837634, 59, 1, 23, "Print"],
Cell[21623009, 837637, 61, 1, 23, "Print"],
Cell[21623073, 837640, 61, 1, 23, "Print"],
Cell[21623137, 837643, 61, 1, 23, "Print"],
Cell[21623201, 837646, 61, 1, 23, "Print"],
Cell[21623265, 837649, 61, 1, 23, "Print"],
Cell[21623329, 837652, 59, 1, 23, "Print"],
Cell[21623391, 837655, 59, 1, 23, "Print"],
Cell[21623453, 837658, 60, 1, 23, "Print"],
Cell[21623516, 837661, 59, 1, 23, "Print"],
Cell[21623578, 837664, 60, 1, 23, "Print"],
Cell[21623641, 837667, 59, 1, 23, "Print"],
Cell[21623703, 837670, 60, 1, 23, "Print"],
Cell[21623766, 837673, 60, 1, 23, "Print"],
Cell[21623829, 837676, 60, 1, 23, "Print"],
Cell[21623892, 837679, 60, 1, 23, "Print"],
Cell[21623955, 837682, 57, 1, 23, "Print"],
Cell[21624015, 837685, 60, 1, 23, "Print"],
Cell[21624078, 837688, 60, 1, 23, "Print"],
Cell[21624141, 837691, 24087, 1015, 186, 11926, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21648231, 838708, 57, 1, 23, "Print"],
Cell[21648291, 838711, 57, 1, 23, "Print"],
Cell[21648351, 838714, 57, 1, 23, "Print"],
Cell[21648411, 838717, 57, 1, 23, "Print"],
Cell[21648471, 838720, 57, 1, 23, "Print"],
Cell[21648531, 838723, 57, 1, 23, "Print"],
Cell[21648591, 838726, 57, 1, 23, "Print"],
Cell[21648651, 838729, 57, 1, 23, "Print"],
Cell[21648711, 838732, 57, 1, 23, "Print"],
Cell[21648771, 838735, 57, 1, 23, "Print"],
Cell[21648831, 838738, 57, 1, 23, "Print"],
Cell[21648891, 838741, 57, 1, 23, "Print"],
Cell[21648951, 838744, 57, 1, 23, "Print"],
Cell[21649011, 838747, 57, 1, 23, "Print"],
Cell[21649071, 838750, 57, 1, 23, "Print"],
Cell[21649131, 838753, 57, 1, 23, "Print"],
Cell[21649191, 838756, 57, 1, 23, "Print"],
Cell[21649251, 838759, 57, 1, 23, "Print"],
Cell[21649311, 838762, 57, 1, 23, "Print"],
Cell[21649371, 838765, 57, 1, 23, "Print"],
Cell[21649431, 838768, 57, 1, 23, "Print"],
Cell[21649491, 838771, 57, 1, 23, "Print"],
Cell[21649551, 838774, 57, 1, 23, "Print"],
Cell[21649611, 838777, 57, 1, 23, "Print"],
Cell[21649671, 838780, 57, 1, 23, "Print"],
Cell[21649731, 838783, 57, 1, 23, "Print"],
Cell[21649791, 838786, 57, 1, 23, "Print"],
Cell[21649851, 838789, 57, 1, 23, "Print"],
Cell[21649911, 838792, 60, 1, 23, "Print"],
Cell[21649974, 838795, 57, 1, 23, "Print"],
Cell[21650034, 838798, 59, 1, 23, "Print"],
Cell[21650096, 838801, 59, 1, 23, "Print"],
Cell[21650158, 838804, 59, 1, 23, "Print"],
Cell[21650220, 838807, 60, 1, 23, "Print"],
Cell[21650283, 838810, 61, 1, 23, "Print"],
Cell[21650347, 838813, 61, 1, 23, "Print"],
Cell[21650411, 838816, 61, 1, 23, "Print"],
Cell[21650475, 838819, 61, 1, 23, "Print"],
Cell[21650539, 838822, 60, 1, 23, "Print"],
Cell[21650602, 838825, 61, 1, 23, "Print"],
Cell[21650666, 838828, 61, 1, 23, "Print"],
Cell[21650730, 838831, 61, 1, 23, "Print"],
Cell[21650794, 838834, 59, 1, 23, "Print"],
Cell[21650856, 838837, 60, 1, 23, "Print"],
Cell[21650919, 838840, 61, 1, 23, "Print"],
Cell[21650983, 838843, 61, 1, 23, "Print"],
Cell[21651047, 838846, 61, 1, 23, "Print"],
Cell[21651111, 838849, 60, 1, 23, "Print"],
Cell[21651174, 838852, 61, 1, 23, "Print"],
Cell[21651238, 838855, 61, 1, 23, "Print"],
Cell[21651302, 838858, 59, 1, 23, "Print"],
Cell[21651364, 838861, 59, 1, 23, "Print"],
Cell[21651426, 838864, 60, 1, 23, "Print"],
Cell[21651489, 838867, 60, 1, 23, "Print"],
Cell[21651552, 838870, 59, 1, 23, "Print"],
Cell[21651614, 838873, 60, 1, 23, "Print"],
Cell[21651677, 838876, 57, 1, 23, "Print"],
Cell[21651737, 838879, 60, 1, 23, "Print"],
Cell[21651800, 838882, 60, 1, 23, "Print"],
Cell[21651863, 838885, 57, 1, 23, "Print"],
Cell[21651923, 838888, 57, 1, 23, "Print"],
Cell[21651983, 838891, 60, 1, 23, "Print"],
Cell[21652046, 838894, 57, 1, 23, "Print"],
Cell[21652106, 838897, 57, 1, 23, "Print"],
Cell[21652166, 838900, 60, 1, 23, "Print"],
Cell[21652229, 838903, 57, 1, 23, "Print"],
Cell[21652289, 838906, 24041, 1014, 186, 11925, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21676333, 839922, 57, 1, 23, "Print"],
Cell[21676393, 839925, 57, 1, 23, "Print"],
Cell[21676453, 839928, 57, 1, 23, "Print"],
Cell[21676513, 839931, 57, 1, 23, "Print"],
Cell[21676573, 839934, 57, 1, 23, "Print"],
Cell[21676633, 839937, 57, 1, 23, "Print"],
Cell[21676693, 839940, 57, 1, 23, "Print"],
Cell[21676753, 839943, 57, 1, 23, "Print"],
Cell[21676813, 839946, 57, 1, 23, "Print"],
Cell[21676873, 839949, 57, 1, 23, "Print"],
Cell[21676933, 839952, 57, 1, 23, "Print"],
Cell[21676993, 839955, 57, 1, 23, "Print"],
Cell[21677053, 839958, 57, 1, 23, "Print"],
Cell[21677113, 839961, 57, 1, 23, "Print"],
Cell[21677173, 839964, 57, 1, 23, "Print"],
Cell[21677233, 839967, 57, 1, 23, "Print"],
Cell[21677293, 839970, 57, 1, 23, "Print"],
Cell[21677353, 839973, 57, 1, 23, "Print"],
Cell[21677413, 839976, 57, 1, 23, "Print"],
Cell[21677473, 839979, 57, 1, 23, "Print"],
Cell[21677533, 839982, 57, 1, 23, "Print"],
Cell[21677593, 839985, 57, 1, 23, "Print"],
Cell[21677653, 839988, 57, 1, 23, "Print"],
Cell[21677713, 839991, 57, 1, 23, "Print"],
Cell[21677773, 839994, 57, 1, 23, "Print"],
Cell[21677833, 839997, 60, 1, 23, "Print"],
Cell[21677896, 840000, 60, 1, 23, "Print"],
Cell[21677959, 840003, 59, 1, 23, "Print"],
Cell[21678021, 840006, 57, 1, 23, "Print"],
Cell[21678081, 840009, 60, 1, 23, "Print"],
Cell[21678144, 840012, 60, 1, 23, "Print"],
Cell[21678207, 840015, 61, 1, 23, "Print"],
Cell[21678271, 840018, 61, 1, 23, "Print"],
Cell[21678335, 840021, 60, 1, 23, "Print"],
Cell[21678398, 840024, 61, 1, 23, "Print"],
Cell[21678462, 840027, 61, 1, 23, "Print"],
Cell[21678526, 840030, 61, 1, 23, "Print"],
Cell[21678590, 840033, 61, 1, 23, "Print"],
Cell[21678654, 840036, 61, 1, 23, "Print"],
Cell[21678718, 840039, 60, 1, 23, "Print"],
Cell[21678781, 840042, 61, 1, 23, "Print"],
Cell[21678845, 840045, 61, 1, 23, "Print"],
Cell[21678909, 840048, 61, 1, 23, "Print"],
Cell[21678973, 840051, 59, 1, 23, "Print"],
Cell[21679035, 840054, 61, 1, 23, "Print"],
Cell[21679099, 840057, 60, 1, 23, "Print"],
Cell[21679162, 840060, 59, 1, 23, "Print"],
Cell[21679224, 840063, 59, 1, 23, "Print"],
Cell[21679286, 840066, 60, 1, 23, "Print"],
Cell[21679349, 840069, 60, 1, 23, "Print"],
Cell[21679412, 840072, 59, 1, 23, "Print"],
Cell[21679474, 840075, 60, 1, 23, "Print"],
Cell[21679537, 840078, 59, 1, 23, "Print"],
Cell[21679599, 840081, 59, 1, 23, "Print"],
Cell[21679661, 840084, 60, 1, 23, "Print"],
Cell[21679724, 840087, 57, 1, 23, "Print"],
Cell[21679784, 840090, 60, 1, 23, "Print"],
Cell[21679847, 840093, 57, 1, 23, "Print"],
Cell[21679907, 840096, 57, 1, 23, "Print"],
Cell[21679967, 840099, 57, 1, 23, "Print"],
Cell[21680027, 840102, 60, 1, 23, "Print"],
Cell[21680090, 840105, 57, 1, 23, "Print"],
Cell[21680150, 840108, 57, 1, 23, "Print"],
Cell[21680210, 840111, 57, 1, 23, "Print"],
Cell[21680270, 840114, 57, 1, 23, "Print"],
Cell[21680330, 840117, 57, 1, 23, "Print"],
Cell[21680390, 840120, 24107, 1015, 186, 11926, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21704500, 841137, 57, 1, 23, "Print"],
Cell[21704560, 841140, 57, 1, 23, "Print"],
Cell[21704620, 841143, 57, 1, 23, "Print"],
Cell[21704680, 841146, 57, 1, 23, "Print"],
Cell[21704740, 841149, 57, 1, 23, "Print"],
Cell[21704800, 841152, 57, 1, 23, "Print"],
Cell[21704860, 841155, 57, 1, 23, "Print"],
Cell[21704920, 841158, 57, 1, 23, "Print"],
Cell[21704980, 841161, 57, 1, 23, "Print"],
Cell[21705040, 841164, 57, 1, 23, "Print"],
Cell[21705100, 841167, 57, 1, 23, "Print"],
Cell[21705160, 841170, 57, 1, 23, "Print"],
Cell[21705220, 841173, 57, 1, 23, "Print"],
Cell[21705280, 841176, 57, 1, 23, "Print"],
Cell[21705340, 841179, 57, 1, 23, "Print"],
Cell[21705400, 841182, 57, 1, 23, "Print"],
Cell[21705460, 841185, 57, 1, 23, "Print"],
Cell[21705520, 841188, 57, 1, 23, "Print"],
Cell[21705580, 841191, 57, 1, 23, "Print"],
Cell[21705640, 841194, 57, 1, 23, "Print"],
Cell[21705700, 841197, 57, 1, 23, "Print"],
Cell[21705760, 841200, 57, 1, 23, "Print"],
Cell[21705820, 841203, 57, 1, 23, "Print"],
Cell[21705880, 841206, 57, 1, 23, "Print"],
Cell[21705940, 841209, 60, 1, 23, "Print"],
Cell[21706003, 841212, 60, 1, 23, "Print"],
Cell[21706066, 841215, 60, 1, 23, "Print"],
Cell[21706129, 841218, 60, 1, 23, "Print"],
Cell[21706192, 841221, 60, 1, 23, "Print"],
Cell[21706255, 841224, 61, 1, 23, "Print"],
Cell[21706319, 841227, 61, 1, 23, "Print"],
Cell[21706383, 841230, 59, 1, 23, "Print"],
Cell[21706445, 841233, 61, 1, 23, "Print"],
Cell[21706509, 841236, 61, 1, 23, "Print"],
Cell[21706573, 841239, 60, 1, 23, "Print"],
Cell[21706636, 841242, 61, 1, 23, "Print"],
Cell[21706700, 841245, 61, 1, 23, "Print"],
Cell[21706764, 841248, 61, 1, 23, "Print"],
Cell[21706828, 841251, 61, 1, 23, "Print"],
Cell[21706892, 841254, 61, 1, 23, "Print"],
Cell[21706956, 841257, 58, 1, 23, "Print"],
Cell[21707017, 841260, 61, 1, 23, "Print"],
Cell[21707081, 841263, 60, 1, 23, "Print"],
Cell[21707144, 841266, 60, 1, 23, "Print"],
Cell[21707207, 841269, 59, 1, 23, "Print"],
Cell[21707269, 841272, 60, 1, 23, "Print"],
Cell[21707332, 841275, 60, 1, 23, "Print"],
Cell[21707395, 841278, 59, 1, 23, "Print"],
Cell[21707457, 841281, 60, 1, 23, "Print"],
Cell[21707520, 841284, 59, 1, 23, "Print"],
Cell[21707582, 841287, 59, 1, 23, "Print"],
Cell[21707644, 841290, 60, 1, 23, "Print"],
Cell[21707707, 841293, 59, 1, 23, "Print"],
Cell[21707769, 841296, 57, 1, 23, "Print"],
Cell[21707829, 841299, 60, 1, 23, "Print"],
Cell[21707892, 841302, 57, 1, 23, "Print"],
Cell[21707952, 841305, 57, 1, 23, "Print"],
Cell[21708012, 841308, 57, 1, 23, "Print"],
Cell[21708072, 841311, 57, 1, 23, "Print"],
Cell[21708132, 841314, 57, 1, 23, "Print"],
Cell[21708192, 841317, 57, 1, 23, "Print"],
Cell[21708252, 841320, 57, 1, 23, "Print"],
Cell[21708312, 841323, 57, 1, 23, "Print"],
Cell[21708372, 841326, 57, 1, 23, "Print"],
Cell[21708432, 841329, 57, 1, 23, "Print"],
Cell[21708492, 841332, 57, 1, 23, "Print"],
Cell[21708552, 841335, 23795, 1006, 186, 11825, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21732350, 842343, 57, 1, 23, "Print"],
Cell[21732410, 842346, 57, 1, 23, "Print"],
Cell[21732470, 842349, 57, 1, 23, "Print"],
Cell[21732530, 842352, 57, 1, 23, "Print"],
Cell[21732590, 842355, 57, 1, 23, "Print"],
Cell[21732650, 842358, 57, 1, 23, "Print"],
Cell[21732710, 842361, 57, 1, 23, "Print"],
Cell[21732770, 842364, 57, 1, 23, "Print"],
Cell[21732830, 842367, 57, 1, 23, "Print"],
Cell[21732890, 842370, 57, 1, 23, "Print"],
Cell[21732950, 842373, 57, 1, 23, "Print"],
Cell[21733010, 842376, 57, 1, 23, "Print"],
Cell[21733070, 842379, 57, 1, 23, "Print"],
Cell[21733130, 842382, 57, 1, 23, "Print"],
Cell[21733190, 842385, 57, 1, 23, "Print"],
Cell[21733250, 842388, 57, 1, 23, "Print"],
Cell[21733310, 842391, 57, 1, 23, "Print"],
Cell[21733370, 842394, 57, 1, 23, "Print"],
Cell[21733430, 842397, 57, 1, 23, "Print"],
Cell[21733490, 842400, 57, 1, 23, "Print"],
Cell[21733550, 842403, 57, 1, 23, "Print"],
Cell[21733610, 842406, 57, 1, 23, "Print"],
Cell[21733670, 842409, 57, 1, 23, "Print"],
Cell[21733730, 842412, 57, 1, 23, "Print"],
Cell[21733790, 842415, 57, 1, 23, "Print"],
Cell[21733850, 842418, 57, 1, 23, "Print"],
Cell[21733910, 842421, 57, 1, 23, "Print"],
Cell[21733970, 842424, 60, 1, 23, "Print"],
Cell[21734033, 842427, 60, 1, 23, "Print"],
Cell[21734096, 842430, 60, 1, 23, "Print"],
Cell[21734159, 842433, 59, 1, 23, "Print"],
Cell[21734221, 842436, 60, 1, 23, "Print"],
Cell[21734284, 842439, 60, 1, 23, "Print"],
Cell[21734347, 842442, 59, 1, 23, "Print"],
Cell[21734409, 842445, 59, 1, 23, "Print"],
Cell[21734471, 842448, 61, 1, 23, "Print"],
Cell[21734535, 842451, 61, 1, 23, "Print"],
Cell[21734599, 842454, 61, 1, 23, "Print"],
Cell[21734663, 842457, 61, 1, 23, "Print"],
Cell[21734727, 842460, 61, 1, 23, "Print"],
Cell[21734791, 842463, 61, 1, 23, "Print"],
Cell[21734855, 842466, 61, 1, 23, "Print"],
Cell[21734919, 842469, 60, 1, 23, "Print"],
Cell[21734982, 842472, 61, 1, 23, "Print"],
Cell[21735046, 842475, 61, 1, 23, "Print"],
Cell[21735110, 842478, 61, 1, 23, "Print"],
Cell[21735174, 842481, 61, 1, 23, "Print"],
Cell[21735238, 842484, 60, 1, 23, "Print"],
Cell[21735301, 842487, 60, 1, 23, "Print"],
Cell[21735364, 842490, 61, 1, 23, "Print"],
Cell[21735428, 842493, 59, 1, 23, "Print"],
Cell[21735490, 842496, 60, 1, 23, "Print"],
Cell[21735553, 842499, 61, 1, 23, "Print"],
Cell[21735617, 842502, 60, 1, 23, "Print"],
Cell[21735680, 842505, 59, 1, 23, "Print"],
Cell[21735742, 842508, 60, 1, 23, "Print"],
Cell[21735805, 842511, 60, 1, 23, "Print"],
Cell[21735868, 842514, 60, 1, 23, "Print"],
Cell[21735931, 842517, 60, 1, 23, "Print"],
Cell[21735994, 842520, 60, 1, 23, "Print"],
Cell[21736057, 842523, 60, 1, 23, "Print"],
Cell[21736120, 842526, 60, 1, 23, "Print"],
Cell[21736183, 842529, 60, 1, 23, "Print"],
Cell[21736246, 842532, 60, 1, 23, "Print"],
Cell[21736309, 842535, 60, 1, 23, "Print"],
Cell[21736372, 842538, 60, 1, 23, "Print"],
Cell[21736435, 842541, 24106, 1015, 186, 11929, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21760544, 843558, 57, 1, 23, "Print"],
Cell[21760604, 843561, 57, 1, 23, "Print"],
Cell[21760664, 843564, 57, 1, 23, "Print"],
Cell[21760724, 843567, 57, 1, 23, "Print"],
Cell[21760784, 843570, 57, 1, 23, "Print"],
Cell[21760844, 843573, 57, 1, 23, "Print"],
Cell[21760904, 843576, 57, 1, 23, "Print"],
Cell[21760964, 843579, 57, 1, 23, "Print"],
Cell[21761024, 843582, 57, 1, 23, "Print"],
Cell[21761084, 843585, 57, 1, 23, "Print"],
Cell[21761144, 843588, 57, 1, 23, "Print"],
Cell[21761204, 843591, 57, 1, 23, "Print"],
Cell[21761264, 843594, 57, 1, 23, "Print"],
Cell[21761324, 843597, 57, 1, 23, "Print"],
Cell[21761384, 843600, 57, 1, 23, "Print"],
Cell[21761444, 843603, 57, 1, 23, "Print"],
Cell[21761504, 843606, 57, 1, 23, "Print"],
Cell[21761564, 843609, 57, 1, 23, "Print"],
Cell[21761624, 843612, 57, 1, 23, "Print"],
Cell[21761684, 843615, 57, 1, 23, "Print"],
Cell[21761744, 843618, 57, 1, 23, "Print"],
Cell[21761804, 843621, 57, 1, 23, "Print"],
Cell[21761864, 843624, 60, 1, 23, "Print"],
Cell[21761927, 843627, 57, 1, 23, "Print"],
Cell[21761987, 843630, 60, 1, 23, "Print"],
Cell[21762050, 843633, 60, 1, 23, "Print"],
Cell[21762113, 843636, 57, 1, 23, "Print"],
Cell[21762173, 843639, 60, 1, 23, "Print"],
Cell[21762236, 843642, 60, 1, 23, "Print"],
Cell[21762299, 843645, 59, 1, 23, "Print"],
Cell[21762361, 843648, 60, 1, 23, "Print"],
Cell[21762424, 843651, 60, 1, 23, "Print"],
Cell[21762487, 843654, 61, 1, 23, "Print"],
Cell[21762551, 843657, 61, 1, 23, "Print"],
Cell[21762615, 843660, 61, 1, 23, "Print"],
Cell[21762679, 843663, 60, 1, 23, "Print"],
Cell[21762742, 843666, 61, 1, 23, "Print"],
Cell[21762806, 843669, 61, 1, 23, "Print"],
Cell[21762870, 843672, 61, 1, 23, "Print"],
Cell[21762934, 843675, 61, 1, 23, "Print"],
Cell[21762998, 843678, 61, 1, 23, "Print"],
Cell[21763062, 843681, 61, 1, 23, "Print"],
Cell[21763126, 843684, 60, 1, 23, "Print"],
Cell[21763189, 843687, 61, 1, 23, "Print"],
Cell[21763253, 843690, 61, 1, 23, "Print"],
Cell[21763317, 843693, 60, 1, 23, "Print"],
Cell[21763380, 843696, 59, 1, 23, "Print"],
Cell[21763442, 843699, 61, 1, 23, "Print"],
Cell[21763506, 843702, 61, 1, 23, "Print"],
Cell[21763570, 843705, 59, 1, 23, "Print"],
Cell[21763632, 843708, 61, 1, 23, "Print"],
Cell[21763696, 843711, 59, 1, 23, "Print"],
Cell[21763758, 843714, 59, 1, 23, "Print"],
Cell[21763820, 843717, 60, 1, 23, "Print"],
Cell[21763883, 843720, 60, 1, 23, "Print"],
Cell[21763946, 843723, 60, 1, 23, "Print"],
Cell[21764009, 843726, 60, 1, 23, "Print"],
Cell[21764072, 843729, 60, 1, 23, "Print"],
Cell[21764135, 843732, 59, 1, 23, "Print"],
Cell[21764197, 843735, 57, 1, 23, "Print"],
Cell[21764257, 843738, 57, 1, 23, "Print"],
Cell[21764317, 843741, 60, 1, 23, "Print"],
Cell[21764380, 843744, 57, 1, 23, "Print"],
Cell[21764440, 843747, 57, 1, 23, "Print"],
Cell[21764500, 843750, 57, 1, 23, "Print"],
Cell[21764560, 843753, 60, 1, 23, "Print"],
Cell[21764623, 843756, 23958, 1013, 186, 11923, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21788584, 844771, 57, 1, 23, "Print"],
Cell[21788644, 844774, 57, 1, 23, "Print"],
Cell[21788704, 844777, 57, 1, 23, "Print"],
Cell[21788764, 844780, 57, 1, 23, "Print"],
Cell[21788824, 844783, 57, 1, 23, "Print"],
Cell[21788884, 844786, 57, 1, 23, "Print"],
Cell[21788944, 844789, 57, 1, 23, "Print"],
Cell[21789004, 844792, 57, 1, 23, "Print"],
Cell[21789064, 844795, 57, 1, 23, "Print"],
Cell[21789124, 844798, 57, 1, 23, "Print"],
Cell[21789184, 844801, 57, 1, 23, "Print"],
Cell[21789244, 844804, 57, 1, 23, "Print"],
Cell[21789304, 844807, 57, 1, 23, "Print"],
Cell[21789364, 844810, 57, 1, 23, "Print"],
Cell[21789424, 844813, 57, 1, 23, "Print"],
Cell[21789484, 844816, 57, 1, 23, "Print"],
Cell[21789544, 844819, 57, 1, 23, "Print"],
Cell[21789604, 844822, 57, 1, 23, "Print"],
Cell[21789664, 844825, 57, 1, 23, "Print"],
Cell[21789724, 844828, 57, 1, 23, "Print"],
Cell[21789784, 844831, 57, 1, 23, "Print"],
Cell[21789844, 844834, 57, 1, 23, "Print"],
Cell[21789904, 844837, 57, 1, 23, "Print"],
Cell[21789964, 844840, 60, 1, 23, "Print"],
Cell[21790027, 844843, 59, 1, 23, "Print"],
Cell[21790089, 844846, 59, 1, 23, "Print"],
Cell[21790151, 844849, 59, 1, 23, "Print"],
Cell[21790213, 844852, 60, 1, 23, "Print"],
Cell[21790276, 844855, 59, 1, 23, "Print"],
Cell[21790338, 844858, 61, 1, 23, "Print"],
Cell[21790402, 844861, 61, 1, 23, "Print"],
Cell[21790466, 844864, 60, 1, 23, "Print"],
Cell[21790529, 844867, 61, 1, 23, "Print"],
Cell[21790593, 844870, 59, 1, 23, "Print"],
Cell[21790655, 844873, 61, 1, 23, "Print"],
Cell[21790719, 844876, 61, 1, 23, "Print"],
Cell[21790783, 844879, 61, 1, 23, "Print"],
Cell[21790847, 844882, 61, 1, 23, "Print"],
Cell[21790911, 844885, 60, 1, 23, "Print"],
Cell[21790974, 844888, 61, 1, 23, "Print"],
Cell[21791038, 844891, 61, 1, 23, "Print"],
Cell[21791102, 844894, 61, 1, 23, "Print"],
Cell[21791166, 844897, 59, 1, 23, "Print"],
Cell[21791228, 844900, 61, 1, 23, "Print"],
Cell[21791292, 844903, 60, 1, 23, "Print"],
Cell[21791355, 844906, 61, 1, 23, "Print"],
Cell[21791419, 844909, 61, 1, 23, "Print"],
Cell[21791483, 844912, 60, 1, 23, "Print"],
Cell[21791546, 844915, 60, 1, 23, "Print"],
Cell[21791609, 844918, 60, 1, 23, "Print"],
Cell[21791672, 844921, 59, 1, 23, "Print"],
Cell[21791734, 844924, 60, 1, 23, "Print"],
Cell[21791797, 844927, 60, 1, 23, "Print"],
Cell[21791860, 844930, 59, 1, 23, "Print"],
Cell[21791922, 844933, 59, 1, 23, "Print"],
Cell[21791984, 844936, 60, 1, 23, "Print"],
Cell[21792047, 844939, 57, 1, 23, "Print"],
Cell[21792107, 844942, 57, 1, 23, "Print"],
Cell[21792167, 844945, 59, 1, 23, "Print"],
Cell[21792229, 844948, 60, 1, 23, "Print"],
Cell[21792292, 844951, 60, 1, 23, "Print"],
Cell[21792355, 844954, 57, 1, 23, "Print"],
Cell[21792415, 844957, 60, 1, 23, "Print"],
Cell[21792478, 844960, 57, 1, 23, "Print"],
Cell[21792538, 844963, 57, 1, 23, "Print"],
Cell[21792598, 844966, 57, 1, 23, "Print"],
Cell[21792658, 844969, 24036, 1014, 186, 11920, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21816697, 845985, 57, 1, 23, "Print"],
Cell[21816757, 845988, 57, 1, 23, "Print"],
Cell[21816817, 845991, 57, 1, 23, "Print"],
Cell[21816877, 845994, 57, 1, 23, "Print"],
Cell[21816937, 845997, 57, 1, 23, "Print"],
Cell[21816997, 846000, 57, 1, 23, "Print"],
Cell[21817057, 846003, 57, 1, 23, "Print"],
Cell[21817117, 846006, 57, 1, 23, "Print"],
Cell[21817177, 846009, 57, 1, 23, "Print"],
Cell[21817237, 846012, 57, 1, 23, "Print"],
Cell[21817297, 846015, 57, 1, 23, "Print"],
Cell[21817357, 846018, 57, 1, 23, "Print"],
Cell[21817417, 846021, 57, 1, 23, "Print"],
Cell[21817477, 846024, 57, 1, 23, "Print"],
Cell[21817537, 846027, 57, 1, 23, "Print"],
Cell[21817597, 846030, 57, 1, 23, "Print"],
Cell[21817657, 846033, 57, 1, 23, "Print"],
Cell[21817717, 846036, 57, 1, 23, "Print"],
Cell[21817777, 846039, 60, 1, 23, "Print"],
Cell[21817840, 846042, 60, 1, 23, "Print"],
Cell[21817903, 846045, 59, 1, 23, "Print"],
Cell[21817965, 846048, 60, 1, 23, "Print"],
Cell[21818028, 846051, 57, 1, 23, "Print"],
Cell[21818088, 846054, 60, 1, 23, "Print"],
Cell[21818151, 846057, 59, 1, 23, "Print"],
Cell[21818213, 846060, 59, 1, 23, "Print"],
Cell[21818275, 846063, 61, 1, 23, "Print"],
Cell[21818339, 846066, 61, 1, 23, "Print"],
Cell[21818403, 846069, 61, 1, 23, "Print"],
Cell[21818467, 846072, 60, 1, 23, "Print"],
Cell[21818530, 846075, 61, 1, 23, "Print"],
Cell[21818594, 846078, 61, 1, 23, "Print"],
Cell[21818658, 846081, 59, 1, 23, "Print"],
Cell[21818720, 846084, 61, 1, 23, "Print"],
Cell[21818784, 846087, 61, 1, 23, "Print"],
Cell[21818848, 846090, 59, 1, 23, "Print"],
Cell[21818910, 846093, 61, 1, 23, "Print"],
Cell[21818974, 846096, 60, 1, 23, "Print"],
Cell[21819037, 846099, 60, 1, 23, "Print"],
Cell[21819100, 846102, 61, 1, 23, "Print"],
Cell[21819164, 846105, 60, 1, 23, "Print"],
Cell[21819227, 846108, 61, 1, 23, "Print"],
Cell[21819291, 846111, 61, 1, 23, "Print"],
Cell[21819355, 846114, 61, 1, 23, "Print"],
Cell[21819419, 846117, 60, 1, 23, "Print"],
Cell[21819482, 846120, 59, 1, 23, "Print"],
Cell[21819544, 846123, 60, 1, 23, "Print"],
Cell[21819607, 846126, 59, 1, 23, "Print"],
Cell[21819669, 846129, 59, 1, 23, "Print"],
Cell[21819731, 846132, 60, 1, 23, "Print"],
Cell[21819794, 846135, 57, 1, 23, "Print"],
Cell[21819854, 846138, 60, 1, 23, "Print"],
Cell[21819917, 846141, 60, 1, 23, "Print"],
Cell[21819980, 846144, 59, 1, 23, "Print"],
Cell[21820042, 846147, 57, 1, 23, "Print"],
Cell[21820102, 846150, 60, 1, 23, "Print"],
Cell[21820165, 846153, 57, 1, 23, "Print"],
Cell[21820225, 846156, 57, 1, 23, "Print"],
Cell[21820285, 846159, 57, 1, 23, "Print"],
Cell[21820345, 846162, 60, 1, 23, "Print"],
Cell[21820408, 846165, 57, 1, 23, "Print"],
Cell[21820468, 846168, 60, 1, 23, "Print"],
Cell[21820531, 846171, 60, 1, 23, "Print"],
Cell[21820594, 846174, 57, 1, 23, "Print"],
Cell[21820654, 846177, 57, 1, 23, "Print"],
Cell[21820714, 846180, 57, 1, 23, "Print"],
Cell[21820774, 846183, 23739, 1006, 186, 11825, 854, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[21844562, 847195, 48, 0, 22, "Subsubsection"],
Cell[21844613, 847197, 54, 1, 27, "Input"],
Cell[21844670, 847200, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[21844946, 847209, 45, 1, 27, "Input"],
Cell[21844994, 847212, 562, 10, 263, "Output"]
}, Open  ]],
Cell[21845571, 847225, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[21845711, 847231, 1079, 19, 283, "Input"],
Cell[21846793, 847252, 57, 1, 23, "Print"],
Cell[21846853, 847255, 57, 1, 23, "Print"],
Cell[21846913, 847258, 57, 1, 23, "Print"],
Cell[21846973, 847261, 57, 1, 23, "Print"],
Cell[21847033, 847264, 57, 1, 23, "Print"],
Cell[21847093, 847267, 57, 1, 23, "Print"],
Cell[21847153, 847270, 57, 1, 23, "Print"],
Cell[21847213, 847273, 57, 1, 23, "Print"],
Cell[21847273, 847276, 57, 1, 23, "Print"],
Cell[21847333, 847279, 57, 1, 23, "Print"],
Cell[21847393, 847282, 57, 1, 23, "Print"],
Cell[21847453, 847285, 57, 1, 23, "Print"],
Cell[21847513, 847288, 57, 1, 23, "Print"],
Cell[21847573, 847291, 57, 1, 23, "Print"],
Cell[21847633, 847294, 57, 1, 23, "Print"],
Cell[21847693, 847297, 57, 1, 23, "Print"],
Cell[21847753, 847300, 57, 1, 23, "Print"],
Cell[21847813, 847303, 57, 1, 23, "Print"],
Cell[21847873, 847306, 57, 1, 23, "Print"],
Cell[21847933, 847309, 57, 1, 23, "Print"],
Cell[21847993, 847312, 57, 1, 23, "Print"],
Cell[21848053, 847315, 57, 1, 23, "Print"],
Cell[21848113, 847318, 57, 1, 23, "Print"],
Cell[21848173, 847321, 57, 1, 23, "Print"],
Cell[21848233, 847324, 57, 1, 23, "Print"],
Cell[21848293, 847327, 57, 1, 23, "Print"],
Cell[21848353, 847330, 57, 1, 23, "Print"],
Cell[21848413, 847333, 60, 1, 23, "Print"],
Cell[21848476, 847336, 57, 1, 23, "Print"],
Cell[21848536, 847339, 60, 1, 23, "Print"],
Cell[21848599, 847342, 60, 1, 23, "Print"],
Cell[21848662, 847345, 60, 1, 23, "Print"],
Cell[21848725, 847348, 60, 1, 23, "Print"],
Cell[21848788, 847351, 59, 1, 23, "Print"],
Cell[21848850, 847354, 61, 1, 23, "Print"],
Cell[21848914, 847357, 58, 1, 23, "Print"],
Cell[21848975, 847360, 61, 1, 23, "Print"],
Cell[21849039, 847363, 59, 1, 23, "Print"],
Cell[21849101, 847366, 61, 1, 23, "Print"],
Cell[21849165, 847369, 60, 1, 23, "Print"],
Cell[21849228, 847372, 60, 1, 23, "Print"],
Cell[21849291, 847375, 61, 1, 23, "Print"],
Cell[21849355, 847378, 61, 1, 23, "Print"],
Cell[21849419, 847381, 59, 1, 23, "Print"],
Cell[21849481, 847384, 61, 1, 23, "Print"],
Cell[21849545, 847387, 61, 1, 23, "Print"],
Cell[21849609, 847390, 61, 1, 23, "Print"],
Cell[21849673, 847393, 60, 1, 23, "Print"],
Cell[21849736, 847396, 59, 1, 23, "Print"],
Cell[21849798, 847399, 61, 1, 23, "Print"],
Cell[21849862, 847402, 61, 1, 23, "Print"],
Cell[21849926, 847405, 61, 1, 23, "Print"],
Cell[21849990, 847408, 61, 1, 23, "Print"],
Cell[21850054, 847411, 60, 1, 23, "Print"],
Cell[21850117, 847414, 60, 1, 23, "Print"],
Cell[21850180, 847417, 60, 1, 23, "Print"],
Cell[21850243, 847420, 59, 1, 23, "Print"],
Cell[21850305, 847423, 60, 1, 23, "Print"],
Cell[21850368, 847426, 60, 1, 23, "Print"],
Cell[21850431, 847429, 60, 1, 23, "Print"],
Cell[21850494, 847432, 60, 1, 23, "Print"],
Cell[21850557, 847435, 60, 1, 23, "Print"],
Cell[21850620, 847438, 57, 1, 23, "Print"],
Cell[21850680, 847441, 60, 1, 23, "Print"],
Cell[21850743, 847444, 57, 1, 23, "Print"],
Cell[21850803, 847447, 60, 1, 23, "Print"],
Cell[21850866, 847450, 24087, 1015, 186, 11926, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21874956, 848467, 57, 1, 23, "Print"],
Cell[21875016, 848470, 57, 1, 23, "Print"],
Cell[21875076, 848473, 57, 1, 23, "Print"],
Cell[21875136, 848476, 57, 1, 23, "Print"],
Cell[21875196, 848479, 57, 1, 23, "Print"],
Cell[21875256, 848482, 57, 1, 23, "Print"],
Cell[21875316, 848485, 57, 1, 23, "Print"],
Cell[21875376, 848488, 57, 1, 23, "Print"],
Cell[21875436, 848491, 57, 1, 23, "Print"],
Cell[21875496, 848494, 57, 1, 23, "Print"],
Cell[21875556, 848497, 57, 1, 23, "Print"],
Cell[21875616, 848500, 57, 1, 23, "Print"],
Cell[21875676, 848503, 57, 1, 23, "Print"],
Cell[21875736, 848506, 57, 1, 23, "Print"],
Cell[21875796, 848509, 57, 1, 23, "Print"],
Cell[21875856, 848512, 57, 1, 23, "Print"],
Cell[21875916, 848515, 57, 1, 23, "Print"],
Cell[21875976, 848518, 57, 1, 23, "Print"],
Cell[21876036, 848521, 57, 1, 23, "Print"],
Cell[21876096, 848524, 57, 1, 23, "Print"],
Cell[21876156, 848527, 57, 1, 23, "Print"],
Cell[21876216, 848530, 57, 1, 23, "Print"],
Cell[21876276, 848533, 57, 1, 23, "Print"],
Cell[21876336, 848536, 57, 1, 23, "Print"],
Cell[21876396, 848539, 57, 1, 23, "Print"],
Cell[21876456, 848542, 57, 1, 23, "Print"],
Cell[21876516, 848545, 57, 1, 23, "Print"],
Cell[21876576, 848548, 57, 1, 23, "Print"],
Cell[21876636, 848551, 60, 1, 23, "Print"],
Cell[21876699, 848554, 60, 1, 23, "Print"],
Cell[21876762, 848557, 59, 1, 23, "Print"],
Cell[21876824, 848560, 59, 1, 23, "Print"],
Cell[21876886, 848563, 61, 1, 23, "Print"],
Cell[21876950, 848566, 61, 1, 23, "Print"],
Cell[21877014, 848569, 60, 1, 23, "Print"],
Cell[21877077, 848572, 60, 1, 23, "Print"],
Cell[21877140, 848575, 61, 1, 23, "Print"],
Cell[21877204, 848578, 61, 1, 23, "Print"],
Cell[21877268, 848581, 61, 1, 23, "Print"],
Cell[21877332, 848584, 61, 1, 23, "Print"],
Cell[21877396, 848587, 61, 1, 23, "Print"],
Cell[21877460, 848590, 61, 1, 23, "Print"],
Cell[21877524, 848593, 59, 1, 23, "Print"],
Cell[21877586, 848596, 60, 1, 23, "Print"],
Cell[21877649, 848599, 61, 1, 23, "Print"],
Cell[21877713, 848602, 61, 1, 23, "Print"],
Cell[21877777, 848605, 61, 1, 23, "Print"],
Cell[21877841, 848608, 61, 1, 23, "Print"],
Cell[21877905, 848611, 59, 1, 23, "Print"],
Cell[21877967, 848614, 61, 1, 23, "Print"],
Cell[21878031, 848617, 60, 1, 23, "Print"],
Cell[21878094, 848620, 59, 1, 23, "Print"],
Cell[21878156, 848623, 60, 1, 23, "Print"],
Cell[21878219, 848626, 59, 1, 23, "Print"],
Cell[21878281, 848629, 60, 1, 23, "Print"],
Cell[21878344, 848632, 60, 1, 23, "Print"],
Cell[21878407, 848635, 59, 1, 23, "Print"],
Cell[21878469, 848638, 59, 1, 23, "Print"],
Cell[21878531, 848641, 57, 1, 23, "Print"],
Cell[21878591, 848644, 57, 1, 23, "Print"],
Cell[21878651, 848647, 60, 1, 23, "Print"],
Cell[21878714, 848650, 57, 1, 23, "Print"],
Cell[21878774, 848653, 57, 1, 23, "Print"],
Cell[21878834, 848656, 60, 1, 23, "Print"],
Cell[21878897, 848659, 60, 1, 23, "Print"],
Cell[21878960, 848662, 57, 1, 23, "Print"],
Cell[21879020, 848665, 24214, 1016, 186, 11928, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21903237, 849683, 57, 1, 23, "Print"],
Cell[21903297, 849686, 57, 1, 23, "Print"],
Cell[21903357, 849689, 57, 1, 23, "Print"],
Cell[21903417, 849692, 57, 1, 23, "Print"],
Cell[21903477, 849695, 57, 1, 23, "Print"],
Cell[21903537, 849698, 57, 1, 23, "Print"],
Cell[21903597, 849701, 57, 1, 23, "Print"],
Cell[21903657, 849704, 57, 1, 23, "Print"],
Cell[21903717, 849707, 57, 1, 23, "Print"],
Cell[21903777, 849710, 57, 1, 23, "Print"],
Cell[21903837, 849713, 57, 1, 23, "Print"],
Cell[21903897, 849716, 57, 1, 23, "Print"],
Cell[21903957, 849719, 57, 1, 23, "Print"],
Cell[21904017, 849722, 57, 1, 23, "Print"],
Cell[21904077, 849725, 57, 1, 23, "Print"],
Cell[21904137, 849728, 57, 1, 23, "Print"],
Cell[21904197, 849731, 57, 1, 23, "Print"],
Cell[21904257, 849734, 57, 1, 23, "Print"],
Cell[21904317, 849737, 57, 1, 23, "Print"],
Cell[21904377, 849740, 57, 1, 23, "Print"],
Cell[21904437, 849743, 57, 1, 23, "Print"],
Cell[21904497, 849746, 57, 1, 23, "Print"],
Cell[21904557, 849749, 57, 1, 23, "Print"],
Cell[21904617, 849752, 57, 1, 23, "Print"],
Cell[21904677, 849755, 57, 1, 23, "Print"],
Cell[21904737, 849758, 57, 1, 23, "Print"],
Cell[21904797, 849761, 60, 1, 23, "Print"],
Cell[21904860, 849764, 60, 1, 23, "Print"],
Cell[21904923, 849767, 60, 1, 23, "Print"],
Cell[21904986, 849770, 59, 1, 23, "Print"],
Cell[21905048, 849773, 60, 1, 23, "Print"],
Cell[21905111, 849776, 61, 1, 23, "Print"],
Cell[21905175, 849779, 61, 1, 23, "Print"],
Cell[21905239, 849782, 61, 1, 23, "Print"],
Cell[21905303, 849785, 61, 1, 23, "Print"],
Cell[21905367, 849788, 61, 1, 23, "Print"],
Cell[21905431, 849791, 61, 1, 23, "Print"],
Cell[21905495, 849794, 61, 1, 23, "Print"],
Cell[21905559, 849797, 59, 1, 23, "Print"],
Cell[21905621, 849800, 61, 1, 23, "Print"],
Cell[21905685, 849803, 59, 1, 23, "Print"],
Cell[21905747, 849806, 61, 1, 23, "Print"],
Cell[21905811, 849809, 59, 1, 23, "Print"],
Cell[21905873, 849812, 60, 1, 23, "Print"],
Cell[21905936, 849815, 61, 1, 23, "Print"],
Cell[21906000, 849818, 60, 1, 23, "Print"],
Cell[21906063, 849821, 60, 1, 23, "Print"],
Cell[21906126, 849824, 59, 1, 23, "Print"],
Cell[21906188, 849827, 60, 1, 23, "Print"],
Cell[21906251, 849830, 60, 1, 23, "Print"],
Cell[21906314, 849833, 60, 1, 23, "Print"],
Cell[21906377, 849836, 59, 1, 23, "Print"],
Cell[21906439, 849839, 60, 1, 23, "Print"],
Cell[21906502, 849842, 60, 1, 23, "Print"],
Cell[21906565, 849845, 57, 1, 23, "Print"],
Cell[21906625, 849848, 57, 1, 23, "Print"],
Cell[21906685, 849851, 60, 1, 23, "Print"],
Cell[21906748, 849854, 57, 1, 23, "Print"],
Cell[21906808, 849857, 57, 1, 23, "Print"],
Cell[21906868, 849860, 57, 1, 23, "Print"],
Cell[21906928, 849863, 60, 1, 23, "Print"],
Cell[21906991, 849866, 57, 1, 23, "Print"],
Cell[21907051, 849869, 57, 1, 23, "Print"],
Cell[21907111, 849872, 60, 1, 23, "Print"],
Cell[21907174, 849875, 57, 1, 23, "Print"],
Cell[21907234, 849878, 57, 1, 23, "Print"],
Cell[21907294, 849881, 24175, 1016, 186, 11929, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21931472, 850899, 57, 1, 23, "Print"],
Cell[21931532, 850902, 57, 1, 23, "Print"],
Cell[21931592, 850905, 57, 1, 23, "Print"],
Cell[21931652, 850908, 57, 1, 23, "Print"],
Cell[21931712, 850911, 57, 1, 23, "Print"],
Cell[21931772, 850914, 57, 1, 23, "Print"],
Cell[21931832, 850917, 57, 1, 23, "Print"],
Cell[21931892, 850920, 57, 1, 23, "Print"],
Cell[21931952, 850923, 57, 1, 23, "Print"],
Cell[21932012, 850926, 57, 1, 23, "Print"],
Cell[21932072, 850929, 57, 1, 23, "Print"],
Cell[21932132, 850932, 57, 1, 23, "Print"],
Cell[21932192, 850935, 57, 1, 23, "Print"],
Cell[21932252, 850938, 57, 1, 23, "Print"],
Cell[21932312, 850941, 57, 1, 23, "Print"],
Cell[21932372, 850944, 57, 1, 23, "Print"],
Cell[21932432, 850947, 57, 1, 23, "Print"],
Cell[21932492, 850950, 57, 1, 23, "Print"],
Cell[21932552, 850953, 57, 1, 23, "Print"],
Cell[21932612, 850956, 57, 1, 23, "Print"],
Cell[21932672, 850959, 57, 1, 23, "Print"],
Cell[21932732, 850962, 57, 1, 23, "Print"],
Cell[21932792, 850965, 57, 1, 23, "Print"],
Cell[21932852, 850968, 60, 1, 23, "Print"],
Cell[21932915, 850971, 60, 1, 23, "Print"],
Cell[21932978, 850974, 60, 1, 23, "Print"],
Cell[21933041, 850977, 59, 1, 23, "Print"],
Cell[21933103, 850980, 60, 1, 23, "Print"],
Cell[21933166, 850983, 61, 1, 23, "Print"],
Cell[21933230, 850986, 61, 1, 23, "Print"],
Cell[21933294, 850989, 61, 1, 23, "Print"],
Cell[21933358, 850992, 61, 1, 23, "Print"],
Cell[21933422, 850995, 60, 1, 23, "Print"],
Cell[21933485, 850998, 61, 1, 23, "Print"],
Cell[21933549, 851001, 61, 1, 23, "Print"],
Cell[21933613, 851004, 61, 1, 23, "Print"],
Cell[21933677, 851007, 60, 1, 23, "Print"],
Cell[21933740, 851010, 61, 1, 23, "Print"],
Cell[21933804, 851013, 59, 1, 23, "Print"],
Cell[21933866, 851016, 60, 1, 23, "Print"],
Cell[21933929, 851019, 61, 1, 23, "Print"],
Cell[21933993, 851022, 60, 1, 23, "Print"],
Cell[21934056, 851025, 60, 1, 23, "Print"],
Cell[21934119, 851028, 60, 1, 23, "Print"],
Cell[21934182, 851031, 60, 1, 23, "Print"],
Cell[21934245, 851034, 59, 1, 23, "Print"],
Cell[21934307, 851037, 60, 1, 23, "Print"],
Cell[21934370, 851040, 60, 1, 23, "Print"],
Cell[21934433, 851043, 60, 1, 23, "Print"],
Cell[21934496, 851046, 57, 1, 23, "Print"],
Cell[21934556, 851049, 60, 1, 23, "Print"],
Cell[21934619, 851052, 60, 1, 23, "Print"],
Cell[21934682, 851055, 60, 1, 23, "Print"],
Cell[21934745, 851058, 60, 1, 23, "Print"],
Cell[21934808, 851061, 57, 1, 23, "Print"],
Cell[21934868, 851064, 60, 1, 23, "Print"],
Cell[21934931, 851067, 57, 1, 23, "Print"],
Cell[21934991, 851070, 57, 1, 23, "Print"],
Cell[21935051, 851073, 57, 1, 23, "Print"],
Cell[21935111, 851076, 57, 1, 23, "Print"],
Cell[21935171, 851079, 57, 1, 23, "Print"],
Cell[21935231, 851082, 57, 1, 23, "Print"],
Cell[21935291, 851085, 57, 1, 23, "Print"],
Cell[21935351, 851088, 57, 1, 23, "Print"],
Cell[21935411, 851091, 57, 1, 23, "Print"],
Cell[21935471, 851094, 57, 1, 23, "Print"],
Cell[21935531, 851097, 23944, 1008, 186, 11820, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21959478, 852107, 57, 1, 23, "Print"],
Cell[21959538, 852110, 57, 1, 23, "Print"],
Cell[21959598, 852113, 57, 1, 23, "Print"],
Cell[21959658, 852116, 57, 1, 23, "Print"],
Cell[21959718, 852119, 57, 1, 23, "Print"],
Cell[21959778, 852122, 57, 1, 23, "Print"],
Cell[21959838, 852125, 57, 1, 23, "Print"],
Cell[21959898, 852128, 57, 1, 23, "Print"],
Cell[21959958, 852131, 57, 1, 23, "Print"],
Cell[21960018, 852134, 57, 1, 23, "Print"],
Cell[21960078, 852137, 57, 1, 23, "Print"],
Cell[21960138, 852140, 57, 1, 23, "Print"],
Cell[21960198, 852143, 57, 1, 23, "Print"],
Cell[21960258, 852146, 57, 1, 23, "Print"],
Cell[21960318, 852149, 57, 1, 23, "Print"],
Cell[21960378, 852152, 57, 1, 23, "Print"],
Cell[21960438, 852155, 57, 1, 23, "Print"],
Cell[21960498, 852158, 57, 1, 23, "Print"],
Cell[21960558, 852161, 57, 1, 23, "Print"],
Cell[21960618, 852164, 57, 1, 23, "Print"],
Cell[21960678, 852167, 57, 1, 23, "Print"],
Cell[21960738, 852170, 57, 1, 23, "Print"],
Cell[21960798, 852173, 57, 1, 23, "Print"],
Cell[21960858, 852176, 57, 1, 23, "Print"],
Cell[21960918, 852179, 57, 1, 23, "Print"],
Cell[21960978, 852182, 57, 1, 23, "Print"],
Cell[21961038, 852185, 57, 1, 23, "Print"],
Cell[21961098, 852188, 60, 1, 23, "Print"],
Cell[21961161, 852191, 57, 1, 23, "Print"],
Cell[21961221, 852194, 60, 1, 23, "Print"],
Cell[21961284, 852197, 60, 1, 23, "Print"],
Cell[21961347, 852200, 60, 1, 23, "Print"],
Cell[21961410, 852203, 59, 1, 23, "Print"],
Cell[21961472, 852206, 60, 1, 23, "Print"],
Cell[21961535, 852209, 61, 1, 23, "Print"],
Cell[21961599, 852212, 60, 1, 23, "Print"],
Cell[21961662, 852215, 61, 1, 23, "Print"],
Cell[21961726, 852218, 61, 1, 23, "Print"],
Cell[21961790, 852221, 61, 1, 23, "Print"],
Cell[21961854, 852224, 61, 1, 23, "Print"],
Cell[21961918, 852227, 59, 1, 23, "Print"],
Cell[21961980, 852230, 61, 1, 23, "Print"],
Cell[21962044, 852233, 61, 1, 23, "Print"],
Cell[21962108, 852236, 61, 1, 23, "Print"],
Cell[21962172, 852239, 61, 1, 23, "Print"],
Cell[21962236, 852242, 61, 1, 23, "Print"],
Cell[21962300, 852245, 59, 1, 23, "Print"],
Cell[21962362, 852248, 61, 1, 23, "Print"],
Cell[21962426, 852251, 60, 1, 23, "Print"],
Cell[21962489, 852254, 61, 1, 23, "Print"],
Cell[21962553, 852257, 61, 1, 23, "Print"],
Cell[21962617, 852260, 61, 1, 23, "Print"],
Cell[21962681, 852263, 60, 1, 23, "Print"],
Cell[21962744, 852266, 61, 1, 23, "Print"],
Cell[21962808, 852269, 59, 1, 23, "Print"],
Cell[21962870, 852272, 60, 1, 23, "Print"],
Cell[21962933, 852275, 60, 1, 23, "Print"],
Cell[21962996, 852278, 60, 1, 23, "Print"],
Cell[21963059, 852281, 60, 1, 23, "Print"],
Cell[21963122, 852284, 60, 1, 23, "Print"],
Cell[21963185, 852287, 60, 1, 23, "Print"],
Cell[21963248, 852290, 60, 1, 23, "Print"],
Cell[21963311, 852293, 60, 1, 23, "Print"],
Cell[21963374, 852296, 60, 1, 23, "Print"],
Cell[21963437, 852299, 57, 1, 23, "Print"],
Cell[21963497, 852302, 60, 1, 23, "Print"],
Cell[21963560, 852305, 24079, 1015, 186, 11926, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21987642, 853322, 57, 1, 23, "Print"],
Cell[21987702, 853325, 57, 1, 23, "Print"],
Cell[21987762, 853328, 57, 1, 23, "Print"],
Cell[21987822, 853331, 57, 1, 23, "Print"],
Cell[21987882, 853334, 57, 1, 23, "Print"],
Cell[21987942, 853337, 57, 1, 23, "Print"],
Cell[21988002, 853340, 57, 1, 23, "Print"],
Cell[21988062, 853343, 57, 1, 23, "Print"],
Cell[21988122, 853346, 57, 1, 23, "Print"],
Cell[21988182, 853349, 57, 1, 23, "Print"],
Cell[21988242, 853352, 57, 1, 23, "Print"],
Cell[21988302, 853355, 57, 1, 23, "Print"],
Cell[21988362, 853358, 57, 1, 23, "Print"],
Cell[21988422, 853361, 57, 1, 23, "Print"],
Cell[21988482, 853364, 57, 1, 23, "Print"],
Cell[21988542, 853367, 57, 1, 23, "Print"],
Cell[21988602, 853370, 57, 1, 23, "Print"],
Cell[21988662, 853373, 57, 1, 23, "Print"],
Cell[21988722, 853376, 57, 1, 23, "Print"],
Cell[21988782, 853379, 57, 1, 23, "Print"],
Cell[21988842, 853382, 57, 1, 23, "Print"],
Cell[21988902, 853385, 60, 1, 23, "Print"],
Cell[21988965, 853388, 57, 1, 23, "Print"],
Cell[21989025, 853391, 60, 1, 23, "Print"],
Cell[21989088, 853394, 60, 1, 23, "Print"],
Cell[21989151, 853397, 60, 1, 23, "Print"],
Cell[21989214, 853400, 59, 1, 23, "Print"],
Cell[21989276, 853403, 60, 1, 23, "Print"],
Cell[21989339, 853406, 60, 1, 23, "Print"],
Cell[21989402, 853409, 60, 1, 23, "Print"],
Cell[21989465, 853412, 60, 1, 23, "Print"],
Cell[21989528, 853415, 60, 1, 23, "Print"],
Cell[21989591, 853418, 61, 1, 23, "Print"],
Cell[21989655, 853421, 61, 1, 23, "Print"],
Cell[21989719, 853424, 61, 1, 23, "Print"],
Cell[21989783, 853427, 60, 1, 23, "Print"],
Cell[21989846, 853430, 61, 1, 23, "Print"],
Cell[21989910, 853433, 61, 1, 23, "Print"],
Cell[21989974, 853436, 61, 1, 23, "Print"],
Cell[21990038, 853439, 61, 1, 23, "Print"],
Cell[21990102, 853442, 61, 1, 23, "Print"],
Cell[21990166, 853445, 60, 1, 23, "Print"],
Cell[21990229, 853448, 61, 1, 23, "Print"],
Cell[21990293, 853451, 61, 1, 23, "Print"],
Cell[21990357, 853454, 61, 1, 23, "Print"],
Cell[21990421, 853457, 61, 1, 23, "Print"],
Cell[21990485, 853460, 61, 1, 23, "Print"],
Cell[21990549, 853463, 61, 1, 23, "Print"],
Cell[21990613, 853466, 61, 1, 23, "Print"],
Cell[21990677, 853469, 61, 1, 23, "Print"],
Cell[21990741, 853472, 59, 1, 23, "Print"],
Cell[21990803, 853475, 59, 1, 23, "Print"],
Cell[21990865, 853478, 60, 1, 23, "Print"],
Cell[21990928, 853481, 60, 1, 23, "Print"],
Cell[21990991, 853484, 59, 1, 23, "Print"],
Cell[21991053, 853487, 60, 1, 23, "Print"],
Cell[21991116, 853490, 57, 1, 23, "Print"],
Cell[21991176, 853493, 60, 1, 23, "Print"],
Cell[21991239, 853496, 60, 1, 23, "Print"],
Cell[21991302, 853499, 60, 1, 23, "Print"],
Cell[21991365, 853502, 59, 1, 23, "Print"],
Cell[21991427, 853505, 57, 1, 23, "Print"],
Cell[21991487, 853508, 57, 1, 23, "Print"],
Cell[21991547, 853511, 57, 1, 23, "Print"],
Cell[21991607, 853514, 57, 1, 23, "Print"],
Cell[21991667, 853517, 57, 1, 23, "Print"],
Cell[21991727, 853520, 24087, 1015, 186, 11922, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22015817, 854537, 57, 1, 23, "Print"],
Cell[22015877, 854540, 57, 1, 23, "Print"],
Cell[22015937, 854543, 57, 1, 23, "Print"],
Cell[22015997, 854546, 57, 1, 23, "Print"],
Cell[22016057, 854549, 57, 1, 23, "Print"],
Cell[22016117, 854552, 57, 1, 23, "Print"],
Cell[22016177, 854555, 57, 1, 23, "Print"],
Cell[22016237, 854558, 57, 1, 23, "Print"],
Cell[22016297, 854561, 57, 1, 23, "Print"],
Cell[22016357, 854564, 57, 1, 23, "Print"],
Cell[22016417, 854567, 57, 1, 23, "Print"],
Cell[22016477, 854570, 57, 1, 23, "Print"],
Cell[22016537, 854573, 57, 1, 23, "Print"],
Cell[22016597, 854576, 57, 1, 23, "Print"],
Cell[22016657, 854579, 57, 1, 23, "Print"],
Cell[22016717, 854582, 57, 1, 23, "Print"],
Cell[22016777, 854585, 57, 1, 23, "Print"],
Cell[22016837, 854588, 57, 1, 23, "Print"],
Cell[22016897, 854591, 60, 1, 23, "Print"],
Cell[22016960, 854594, 57, 1, 23, "Print"],
Cell[22017020, 854597, 57, 1, 23, "Print"],
Cell[22017080, 854600, 57, 1, 23, "Print"],
Cell[22017140, 854603, 60, 1, 23, "Print"],
Cell[22017203, 854606, 59, 1, 23, "Print"],
Cell[22017265, 854609, 59, 1, 23, "Print"],
Cell[22017327, 854612, 57, 1, 23, "Print"],
Cell[22017387, 854615, 60, 1, 23, "Print"],
Cell[22017450, 854618, 60, 1, 23, "Print"],
Cell[22017513, 854621, 59, 1, 23, "Print"],
Cell[22017575, 854624, 61, 1, 23, "Print"],
Cell[22017639, 854627, 61, 1, 23, "Print"],
Cell[22017703, 854630, 61, 1, 23, "Print"],
Cell[22017767, 854633, 59, 1, 23, "Print"],
Cell[22017829, 854636, 59, 1, 23, "Print"],
Cell[22017891, 854639, 61, 1, 23, "Print"],
Cell[22017955, 854642, 61, 1, 23, "Print"],
Cell[22018019, 854645, 61, 1, 23, "Print"],
Cell[22018083, 854648, 61, 1, 23, "Print"],
Cell[22018147, 854651, 61, 1, 23, "Print"],
Cell[22018211, 854654, 61, 1, 23, "Print"],
Cell[22018275, 854657, 59, 1, 23, "Print"],
Cell[22018337, 854660, 59, 1, 23, "Print"],
Cell[22018399, 854663, 61, 1, 23, "Print"],
Cell[22018463, 854666, 58, 1, 23, "Print"],
Cell[22018524, 854669, 61, 1, 23, "Print"],
Cell[22018588, 854672, 61, 1, 23, "Print"],
Cell[22018652, 854675, 61, 1, 23, "Print"],
Cell[22018716, 854678, 60, 1, 23, "Print"],
Cell[22018779, 854681, 60, 1, 23, "Print"],
Cell[22018842, 854684, 60, 1, 23, "Print"],
Cell[22018905, 854687, 60, 1, 23, "Print"],
Cell[22018968, 854690, 60, 1, 23, "Print"],
Cell[22019031, 854693, 60, 1, 23, "Print"],
Cell[22019094, 854696, 60, 1, 23, "Print"],
Cell[22019157, 854699, 57, 1, 23, "Print"],
Cell[22019217, 854702, 60, 1, 23, "Print"],
Cell[22019280, 854705, 60, 1, 23, "Print"],
Cell[22019343, 854708, 57, 1, 23, "Print"],
Cell[22019403, 854711, 60, 1, 23, "Print"],
Cell[22019466, 854714, 57, 1, 23, "Print"],
Cell[22019526, 854717, 60, 1, 23, "Print"],
Cell[22019589, 854720, 57, 1, 23, "Print"],
Cell[22019649, 854723, 57, 1, 23, "Print"],
Cell[22019709, 854726, 57, 1, 23, "Print"],
Cell[22019769, 854729, 57, 1, 23, "Print"],
Cell[22019829, 854732, 57, 1, 23, "Print"],
Cell[22019889, 854735, 23987, 1013, 186, 11920, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22043879, 855750, 57, 1, 23, "Print"],
Cell[22043939, 855753, 57, 1, 23, "Print"],
Cell[22043999, 855756, 57, 1, 23, "Print"],
Cell[22044059, 855759, 57, 1, 23, "Print"],
Cell[22044119, 855762, 57, 1, 23, "Print"],
Cell[22044179, 855765, 57, 1, 23, "Print"],
Cell[22044239, 855768, 57, 1, 23, "Print"],
Cell[22044299, 855771, 57, 1, 23, "Print"],
Cell[22044359, 855774, 57, 1, 23, "Print"],
Cell[22044419, 855777, 57, 1, 23, "Print"],
Cell[22044479, 855780, 57, 1, 23, "Print"],
Cell[22044539, 855783, 57, 1, 23, "Print"],
Cell[22044599, 855786, 57, 1, 23, "Print"],
Cell[22044659, 855789, 57, 1, 23, "Print"],
Cell[22044719, 855792, 57, 1, 23, "Print"],
Cell[22044779, 855795, 57, 1, 23, "Print"],
Cell[22044839, 855798, 57, 1, 23, "Print"],
Cell[22044899, 855801, 57, 1, 23, "Print"],
Cell[22044959, 855804, 57, 1, 23, "Print"],
Cell[22045019, 855807, 57, 1, 23, "Print"],
Cell[22045079, 855810, 57, 1, 23, "Print"],
Cell[22045139, 855813, 60, 1, 23, "Print"],
Cell[22045202, 855816, 60, 1, 23, "Print"],
Cell[22045265, 855819, 59, 1, 23, "Print"],
Cell[22045327, 855822, 59, 1, 23, "Print"],
Cell[22045389, 855825, 59, 1, 23, "Print"],
Cell[22045451, 855828, 61, 1, 23, "Print"],
Cell[22045515, 855831, 61, 1, 23, "Print"],
Cell[22045579, 855834, 60, 1, 23, "Print"],
Cell[22045642, 855837, 59, 1, 23, "Print"],
Cell[22045704, 855840, 61, 1, 23, "Print"],
Cell[22045768, 855843, 60, 1, 23, "Print"],
Cell[22045831, 855846, 61, 1, 23, "Print"],
Cell[22045895, 855849, 61, 1, 23, "Print"],
Cell[22045959, 855852, 60, 1, 23, "Print"],
Cell[22046022, 855855, 60, 1, 23, "Print"],
Cell[22046085, 855858, 61, 1, 23, "Print"],
Cell[22046149, 855861, 61, 1, 23, "Print"],
Cell[22046213, 855864, 61, 1, 23, "Print"],
Cell[22046277, 855867, 58, 1, 23, "Print"],
Cell[22046338, 855870, 60, 1, 23, "Print"],
Cell[22046401, 855873, 61, 1, 23, "Print"],
Cell[22046465, 855876, 61, 1, 23, "Print"],
Cell[22046529, 855879, 61, 1, 23, "Print"],
Cell[22046593, 855882, 61, 1, 23, "Print"],
Cell[22046657, 855885, 60, 1, 23, "Print"],
Cell[22046720, 855888, 59, 1, 23, "Print"],
Cell[22046782, 855891, 60, 1, 23, "Print"],
Cell[22046845, 855894, 59, 1, 23, "Print"],
Cell[22046907, 855897, 59, 1, 23, "Print"],
Cell[22046969, 855900, 60, 1, 23, "Print"],
Cell[22047032, 855903, 60, 1, 23, "Print"],
Cell[22047095, 855906, 57, 1, 23, "Print"],
Cell[22047155, 855909, 57, 1, 23, "Print"],
Cell[22047215, 855912, 60, 1, 23, "Print"],
Cell[22047278, 855915, 57, 1, 23, "Print"],
Cell[22047338, 855918, 59, 1, 23, "Print"],
Cell[22047400, 855921, 57, 1, 23, "Print"],
Cell[22047460, 855924, 57, 1, 23, "Print"],
Cell[22047520, 855927, 57, 1, 23, "Print"],
Cell[22047580, 855930, 60, 1, 23, "Print"],
Cell[22047643, 855933, 57, 1, 23, "Print"],
Cell[22047703, 855936, 57, 1, 23, "Print"],
Cell[22047763, 855939, 57, 1, 23, "Print"],
Cell[22047823, 855942, 60, 1, 23, "Print"],
Cell[22047886, 855945, 57, 1, 23, "Print"],
Cell[22047946, 855948, 23694, 1005, 186, 11825, 854, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[22071689, 856959, 48, 0, 22, "Subsubsection"],
Cell[22071740, 856961, 54, 1, 27, "Input"],
Cell[22071797, 856964, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[22072073, 856973, 45, 1, 27, "Input"],
Cell[22072121, 856976, 562, 10, 263, "Output"]
}, Open  ]],
Cell[22072698, 856989, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[22072838, 856995, 1079, 19, 283, "Input"],
Cell[22073920, 857016, 57, 1, 23, "Print"],
Cell[22073980, 857019, 57, 1, 23, "Print"],
Cell[22074040, 857022, 57, 1, 23, "Print"],
Cell[22074100, 857025, 57, 1, 23, "Print"],
Cell[22074160, 857028, 57, 1, 23, "Print"],
Cell[22074220, 857031, 57, 1, 23, "Print"],
Cell[22074280, 857034, 57, 1, 23, "Print"],
Cell[22074340, 857037, 57, 1, 23, "Print"],
Cell[22074400, 857040, 57, 1, 23, "Print"],
Cell[22074460, 857043, 57, 1, 23, "Print"],
Cell[22074520, 857046, 57, 1, 23, "Print"],
Cell[22074580, 857049, 57, 1, 23, "Print"],
Cell[22074640, 857052, 57, 1, 23, "Print"],
Cell[22074700, 857055, 57, 1, 23, "Print"],
Cell[22074760, 857058, 57, 1, 23, "Print"],
Cell[22074820, 857061, 57, 1, 23, "Print"],
Cell[22074880, 857064, 57, 1, 23, "Print"],
Cell[22074940, 857067, 57, 1, 23, "Print"],
Cell[22075000, 857070, 57, 1, 23, "Print"],
Cell[22075060, 857073, 57, 1, 23, "Print"],
Cell[22075120, 857076, 57, 1, 23, "Print"],
Cell[22075180, 857079, 57, 1, 23, "Print"],
Cell[22075240, 857082, 57, 1, 23, "Print"],
Cell[22075300, 857085, 57, 1, 23, "Print"],
Cell[22075360, 857088, 57, 1, 23, "Print"],
Cell[22075420, 857091, 57, 1, 23, "Print"],
Cell[22075480, 857094, 57, 1, 23, "Print"],
Cell[22075540, 857097, 57, 1, 23, "Print"],
Cell[22075600, 857100, 57, 1, 23, "Print"],
Cell[22075660, 857103, 60, 1, 23, "Print"],
Cell[22075723, 857106, 57, 1, 23, "Print"],
Cell[22075783, 857109, 57, 1, 23, "Print"],
Cell[22075843, 857112, 60, 1, 23, "Print"],
Cell[22075906, 857115, 60, 1, 23, "Print"],
Cell[22075969, 857118, 60, 1, 23, "Print"],
Cell[22076032, 857121, 61, 1, 23, "Print"],
Cell[22076096, 857124, 61, 1, 23, "Print"],
Cell[22076160, 857127, 61, 1, 23, "Print"],
Cell[22076224, 857130, 61, 1, 23, "Print"],
Cell[22076288, 857133, 61, 1, 23, "Print"],
Cell[22076352, 857136, 61, 1, 23, "Print"],
Cell[22076416, 857139, 61, 1, 23, "Print"],
Cell[22076480, 857142, 61, 1, 23, "Print"],
Cell[22076544, 857145, 61, 1, 23, "Print"],
Cell[22076608, 857148, 60, 1, 23, "Print"],
Cell[22076671, 857151, 61, 1, 23, "Print"],
Cell[22076735, 857154, 59, 1, 23, "Print"],
Cell[22076797, 857157, 61, 1, 23, "Print"],
Cell[22076861, 857160, 61, 1, 23, "Print"],
Cell[22076925, 857163, 61, 1, 23, "Print"],
Cell[22076989, 857166, 61, 1, 23, "Print"],
Cell[22077053, 857169, 61, 1, 23, "Print"],
Cell[22077117, 857172, 59, 1, 23, "Print"],
Cell[22077179, 857175, 59, 1, 23, "Print"],
Cell[22077241, 857178, 59, 1, 23, "Print"],
Cell[22077303, 857181, 59, 1, 23, "Print"],
Cell[22077365, 857184, 59, 1, 23, "Print"],
Cell[22077427, 857187, 59, 1, 23, "Print"],
Cell[22077489, 857190, 60, 1, 23, "Print"],
Cell[22077552, 857193, 60, 1, 23, "Print"],
Cell[22077615, 857196, 59, 1, 23, "Print"],
Cell[22077677, 857199, 60, 1, 23, "Print"],
Cell[22077740, 857202, 57, 1, 23, "Print"],
Cell[22077800, 857205, 60, 1, 23, "Print"],
Cell[22077863, 857208, 57, 1, 23, "Print"],
Cell[22077923, 857211, 57, 1, 23, "Print"],
Cell[22077983, 857214, 24185, 1016, 186, 11927, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22102171, 858232, 57, 1, 23, "Print"],
Cell[22102231, 858235, 57, 1, 23, "Print"],
Cell[22102291, 858238, 57, 1, 23, "Print"],
Cell[22102351, 858241, 57, 1, 23, "Print"],
Cell[22102411, 858244, 57, 1, 23, "Print"],
Cell[22102471, 858247, 57, 1, 23, "Print"],
Cell[22102531, 858250, 57, 1, 23, "Print"],
Cell[22102591, 858253, 57, 1, 23, "Print"],
Cell[22102651, 858256, 57, 1, 23, "Print"],
Cell[22102711, 858259, 57, 1, 23, "Print"],
Cell[22102771, 858262, 57, 1, 23, "Print"],
Cell[22102831, 858265, 57, 1, 23, "Print"],
Cell[22102891, 858268, 57, 1, 23, "Print"],
Cell[22102951, 858271, 57, 1, 23, "Print"],
Cell[22103011, 858274, 57, 1, 23, "Print"],
Cell[22103071, 858277, 57, 1, 23, "Print"],
Cell[22103131, 858280, 57, 1, 23, "Print"],
Cell[22103191, 858283, 57, 1, 23, "Print"],
Cell[22103251, 858286, 57, 1, 23, "Print"],
Cell[22103311, 858289, 57, 1, 23, "Print"],
Cell[22103371, 858292, 57, 1, 23, "Print"],
Cell[22103431, 858295, 57, 1, 23, "Print"],
Cell[22103491, 858298, 57, 1, 23, "Print"],
Cell[22103551, 858301, 57, 1, 23, "Print"],
Cell[22103611, 858304, 57, 1, 23, "Print"],
Cell[22103671, 858307, 57, 1, 23, "Print"],
Cell[22103731, 858310, 57, 1, 23, "Print"],
Cell[22103791, 858313, 60, 1, 23, "Print"],
Cell[22103854, 858316, 59, 1, 23, "Print"],
Cell[22103916, 858319, 60, 1, 23, "Print"],
Cell[22103979, 858322, 60, 1, 23, "Print"],
Cell[22104042, 858325, 60, 1, 23, "Print"],
Cell[22104105, 858328, 60, 1, 23, "Print"],
Cell[22104168, 858331, 61, 1, 23, "Print"],
Cell[22104232, 858334, 61, 1, 23, "Print"],
Cell[22104296, 858337, 60, 1, 23, "Print"],
Cell[22104359, 858340, 60, 1, 23, "Print"],
Cell[22104422, 858343, 61, 1, 23, "Print"],
Cell[22104486, 858346, 61, 1, 23, "Print"],
Cell[22104550, 858349, 61, 1, 23, "Print"],
Cell[22104614, 858352, 61, 1, 23, "Print"],
Cell[22104678, 858355, 61, 1, 23, "Print"],
Cell[22104742, 858358, 61, 1, 23, "Print"],
Cell[22104806, 858361, 61, 1, 23, "Print"],
Cell[22104870, 858364, 61, 1, 23, "Print"],
Cell[22104934, 858367, 61, 1, 23, "Print"],
Cell[22104998, 858370, 61, 1, 23, "Print"],
Cell[22105062, 858373, 61, 1, 23, "Print"],
Cell[22105126, 858376, 61, 1, 23, "Print"],
Cell[22105190, 858379, 59, 1, 23, "Print"],
Cell[22105252, 858382, 60, 1, 23, "Print"],
Cell[22105315, 858385, 59, 1, 23, "Print"],
Cell[22105377, 858388, 60, 1, 23, "Print"],
Cell[22105440, 858391, 59, 1, 23, "Print"],
Cell[22105502, 858394, 59, 1, 23, "Print"],
Cell[22105564, 858397, 59, 1, 23, "Print"],
Cell[22105626, 858400, 59, 1, 23, "Print"],
Cell[22105688, 858403, 59, 1, 23, "Print"],
Cell[22105750, 858406, 60, 1, 23, "Print"],
Cell[22105813, 858409, 60, 1, 23, "Print"],
Cell[22105876, 858412, 60, 1, 23, "Print"],
Cell[22105939, 858415, 60, 1, 23, "Print"],
Cell[22106002, 858418, 60, 1, 23, "Print"],
Cell[22106065, 858421, 57, 1, 23, "Print"],
Cell[22106125, 858424, 57, 1, 23, "Print"],
Cell[22106185, 858427, 60, 1, 23, "Print"],
Cell[22106248, 858430, 24036, 1014, 186, 11920, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22130287, 859446, 57, 1, 23, "Print"],
Cell[22130347, 859449, 57, 1, 23, "Print"],
Cell[22130407, 859452, 57, 1, 23, "Print"],
Cell[22130467, 859455, 57, 1, 23, "Print"],
Cell[22130527, 859458, 57, 1, 23, "Print"],
Cell[22130587, 859461, 57, 1, 23, "Print"],
Cell[22130647, 859464, 57, 1, 23, "Print"],
Cell[22130707, 859467, 57, 1, 23, "Print"],
Cell[22130767, 859470, 57, 1, 23, "Print"],
Cell[22130827, 859473, 57, 1, 23, "Print"],
Cell[22130887, 859476, 57, 1, 23, "Print"],
Cell[22130947, 859479, 57, 1, 23, "Print"],
Cell[22131007, 859482, 57, 1, 23, "Print"],
Cell[22131067, 859485, 57, 1, 23, "Print"],
Cell[22131127, 859488, 57, 1, 23, "Print"],
Cell[22131187, 859491, 57, 1, 23, "Print"],
Cell[22131247, 859494, 57, 1, 23, "Print"],
Cell[22131307, 859497, 57, 1, 23, "Print"],
Cell[22131367, 859500, 57, 1, 23, "Print"],
Cell[22131427, 859503, 57, 1, 23, "Print"],
Cell[22131487, 859506, 57, 1, 23, "Print"],
Cell[22131547, 859509, 57, 1, 23, "Print"],
Cell[22131607, 859512, 57, 1, 23, "Print"],
Cell[22131667, 859515, 57, 1, 23, "Print"],
Cell[22131727, 859518, 57, 1, 23, "Print"],
Cell[22131787, 859521, 57, 1, 23, "Print"],
Cell[22131847, 859524, 60, 1, 23, "Print"],
Cell[22131910, 859527, 60, 1, 23, "Print"],
Cell[22131973, 859530, 60, 1, 23, "Print"],
Cell[22132036, 859533, 60, 1, 23, "Print"],
Cell[22132099, 859536, 61, 1, 23, "Print"],
Cell[22132163, 859539, 61, 1, 23, "Print"],
Cell[22132227, 859542, 58, 1, 23, "Print"],
Cell[22132288, 859545, 60, 1, 23, "Print"],
Cell[22132351, 859548, 61, 1, 23, "Print"],
Cell[22132415, 859551, 61, 1, 23, "Print"],
Cell[22132479, 859554, 61, 1, 23, "Print"],
Cell[22132543, 859557, 60, 1, 23, "Print"],
Cell[22132606, 859560, 59, 1, 23, "Print"],
Cell[22132668, 859563, 61, 1, 23, "Print"],
Cell[22132732, 859566, 61, 1, 23, "Print"],
Cell[22132796, 859569, 58, 1, 23, "Print"],
Cell[22132857, 859572, 61, 1, 23, "Print"],
Cell[22132921, 859575, 58, 1, 23, "Print"],
Cell[22132982, 859578, 61, 1, 23, "Print"],
Cell[22133046, 859581, 60, 1, 23, "Print"],
Cell[22133109, 859584, 60, 1, 23, "Print"],
Cell[22133172, 859587, 60, 1, 23, "Print"],
Cell[22133235, 859590, 60, 1, 23, "Print"],
Cell[22133298, 859593, 60, 1, 23, "Print"],
Cell[22133361, 859596, 60, 1, 23, "Print"],
Cell[22133424, 859599, 60, 1, 23, "Print"],
Cell[22133487, 859602, 60, 1, 23, "Print"],
Cell[22133550, 859605, 60, 1, 23, "Print"],
Cell[22133613, 859608, 59, 1, 23, "Print"],
Cell[22133675, 859611, 60, 1, 23, "Print"],
Cell[22133738, 859614, 57, 1, 23, "Print"],
Cell[22133798, 859617, 60, 1, 23, "Print"],
Cell[22133861, 859620, 57, 1, 23, "Print"],
Cell[22133921, 859623, 60, 1, 23, "Print"],
Cell[22133984, 859626, 57, 1, 23, "Print"],
Cell[22134044, 859629, 57, 1, 23, "Print"],
Cell[22134104, 859632, 57, 1, 23, "Print"],
Cell[22134164, 859635, 57, 1, 23, "Print"],
Cell[22134224, 859638, 57, 1, 23, "Print"],
Cell[22134284, 859641, 57, 1, 23, "Print"],
Cell[22134344, 859644, 24112, 1015, 186, 11923, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22158459, 860661, 57, 1, 23, "Print"],
Cell[22158519, 860664, 57, 1, 23, "Print"],
Cell[22158579, 860667, 57, 1, 23, "Print"],
Cell[22158639, 860670, 57, 1, 23, "Print"],
Cell[22158699, 860673, 57, 1, 23, "Print"],
Cell[22158759, 860676, 57, 1, 23, "Print"],
Cell[22158819, 860679, 57, 1, 23, "Print"],
Cell[22158879, 860682, 57, 1, 23, "Print"],
Cell[22158939, 860685, 57, 1, 23, "Print"],
Cell[22158999, 860688, 57, 1, 23, "Print"],
Cell[22159059, 860691, 57, 1, 23, "Print"],
Cell[22159119, 860694, 57, 1, 23, "Print"],
Cell[22159179, 860697, 57, 1, 23, "Print"],
Cell[22159239, 860700, 57, 1, 23, "Print"],
Cell[22159299, 860703, 57, 1, 23, "Print"],
Cell[22159359, 860706, 57, 1, 23, "Print"],
Cell[22159419, 860709, 57, 1, 23, "Print"],
Cell[22159479, 860712, 57, 1, 23, "Print"],
Cell[22159539, 860715, 57, 1, 23, "Print"],
Cell[22159599, 860718, 57, 1, 23, "Print"],
Cell[22159659, 860721, 57, 1, 23, "Print"],
Cell[22159719, 860724, 57, 1, 23, "Print"],
Cell[22159779, 860727, 57, 1, 23, "Print"],
Cell[22159839, 860730, 57, 1, 23, "Print"],
Cell[22159899, 860733, 57, 1, 23, "Print"],
Cell[22159959, 860736, 60, 1, 23, "Print"],
Cell[22160022, 860739, 59, 1, 23, "Print"],
Cell[22160084, 860742, 60, 1, 23, "Print"],
Cell[22160147, 860745, 60, 1, 23, "Print"],
Cell[22160210, 860748, 61, 1, 23, "Print"],
Cell[22160274, 860751, 61, 1, 23, "Print"],
Cell[22160338, 860754, 61, 1, 23, "Print"],
Cell[22160402, 860757, 59, 1, 23, "Print"],
Cell[22160464, 860760, 59, 1, 23, "Print"],
Cell[22160526, 860763, 61, 1, 23, "Print"],
Cell[22160590, 860766, 61, 1, 23, "Print"],
Cell[22160654, 860769, 61, 1, 23, "Print"],
Cell[22160718, 860772, 61, 1, 23, "Print"],
Cell[22160782, 860775, 61, 1, 23, "Print"],
Cell[22160846, 860778, 61, 1, 23, "Print"],
Cell[22160910, 860781, 60, 1, 23, "Print"],
Cell[22160973, 860784, 61, 1, 23, "Print"],
Cell[22161037, 860787, 61, 1, 23, "Print"],
Cell[22161101, 860790, 59, 1, 23, "Print"],
Cell[22161163, 860793, 60, 1, 23, "Print"],
Cell[22161226, 860796, 60, 1, 23, "Print"],
Cell[22161289, 860799, 60, 1, 23, "Print"],
Cell[22161352, 860802, 60, 1, 23, "Print"],
Cell[22161415, 860805, 59, 1, 23, "Print"],
Cell[22161477, 860808, 59, 1, 23, "Print"],
Cell[22161539, 860811, 57, 1, 23, "Print"],
Cell[22161599, 860814, 60, 1, 23, "Print"],
Cell[22161662, 860817, 57, 1, 23, "Print"],
Cell[22161722, 860820, 60, 1, 23, "Print"],
Cell[22161785, 860823, 60, 1, 23, "Print"],
Cell[22161848, 860826, 57, 1, 23, "Print"],
Cell[22161908, 860829, 57, 1, 23, "Print"],
Cell[22161968, 860832, 57, 1, 23, "Print"],
Cell[22162028, 860835, 60, 1, 23, "Print"],
Cell[22162091, 860838, 57, 1, 23, "Print"],
Cell[22162151, 860841, 57, 1, 23, "Print"],
Cell[22162211, 860844, 57, 1, 23, "Print"],
Cell[22162271, 860847, 57, 1, 23, "Print"],
Cell[22162331, 860850, 57, 1, 23, "Print"],
Cell[22162391, 860853, 57, 1, 23, "Print"],
Cell[22162451, 860856, 57, 1, 23, "Print"],
Cell[22162511, 860859, 23791, 1006, 186, 11821, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22186305, 861867, 57, 1, 23, "Print"],
Cell[22186365, 861870, 57, 1, 23, "Print"],
Cell[22186425, 861873, 57, 1, 23, "Print"],
Cell[22186485, 861876, 57, 1, 23, "Print"],
Cell[22186545, 861879, 57, 1, 23, "Print"],
Cell[22186605, 861882, 57, 1, 23, "Print"],
Cell[22186665, 861885, 57, 1, 23, "Print"],
Cell[22186725, 861888, 57, 1, 23, "Print"],
Cell[22186785, 861891, 57, 1, 23, "Print"],
Cell[22186845, 861894, 57, 1, 23, "Print"],
Cell[22186905, 861897, 57, 1, 23, "Print"],
Cell[22186965, 861900, 57, 1, 23, "Print"],
Cell[22187025, 861903, 57, 1, 23, "Print"],
Cell[22187085, 861906, 57, 1, 23, "Print"],
Cell[22187145, 861909, 57, 1, 23, "Print"],
Cell[22187205, 861912, 57, 1, 23, "Print"],
Cell[22187265, 861915, 57, 1, 23, "Print"],
Cell[22187325, 861918, 57, 1, 23, "Print"],
Cell[22187385, 861921, 57, 1, 23, "Print"],
Cell[22187445, 861924, 57, 1, 23, "Print"],
Cell[22187505, 861927, 57, 1, 23, "Print"],
Cell[22187565, 861930, 57, 1, 23, "Print"],
Cell[22187625, 861933, 57, 1, 23, "Print"],
Cell[22187685, 861936, 57, 1, 23, "Print"],
Cell[22187745, 861939, 57, 1, 23, "Print"],
Cell[22187805, 861942, 57, 1, 23, "Print"],
Cell[22187865, 861945, 57, 1, 23, "Print"],
Cell[22187925, 861948, 60, 1, 23, "Print"],
Cell[22187988, 861951, 60, 1, 23, "Print"],
Cell[22188051, 861954, 60, 1, 23, "Print"],
Cell[22188114, 861957, 60, 1, 23, "Print"],
Cell[22188177, 861960, 60, 1, 23, "Print"],
Cell[22188240, 861963, 60, 1, 23, "Print"],
Cell[22188303, 861966, 61, 1, 23, "Print"],
Cell[22188367, 861969, 59, 1, 23, "Print"],
Cell[22188429, 861972, 61, 1, 23, "Print"],
Cell[22188493, 861975, 61, 1, 23, "Print"],
Cell[22188557, 861978, 61, 1, 23, "Print"],
Cell[22188621, 861981, 61, 1, 23, "Print"],
Cell[22188685, 861984, 61, 1, 23, "Print"],
Cell[22188749, 861987, 61, 1, 23, "Print"],
Cell[22188813, 861990, 61, 1, 23, "Print"],
Cell[22188877, 861993, 59, 1, 23, "Print"],
Cell[22188939, 861996, 59, 1, 23, "Print"],
Cell[22189001, 861999, 61, 1, 23, "Print"],
Cell[22189065, 862002, 59, 1, 23, "Print"],
Cell[22189127, 862005, 61, 1, 23, "Print"],
Cell[22189191, 862008, 61, 1, 23, "Print"],
Cell[22189255, 862011, 58, 1, 23, "Print"],
Cell[22189316, 862014, 61, 1, 23, "Print"],
Cell[22189380, 862017, 61, 1, 23, "Print"],
Cell[22189444, 862020, 60, 1, 23, "Print"],
Cell[22189507, 862023, 60, 1, 23, "Print"],
Cell[22189570, 862026, 60, 1, 23, "Print"],
Cell[22189633, 862029, 60, 1, 23, "Print"],
Cell[22189696, 862032, 60, 1, 23, "Print"],
Cell[22189759, 862035, 60, 1, 23, "Print"],
Cell[22189822, 862038, 60, 1, 23, "Print"],
Cell[22189885, 862041, 59, 1, 23, "Print"],
Cell[22189947, 862044, 60, 1, 23, "Print"],
Cell[22190010, 862047, 60, 1, 23, "Print"],
Cell[22190073, 862050, 59, 1, 23, "Print"],
Cell[22190135, 862053, 57, 1, 23, "Print"],
Cell[22190195, 862056, 60, 1, 23, "Print"],
Cell[22190258, 862059, 60, 1, 23, "Print"],
Cell[22190321, 862062, 60, 1, 23, "Print"],
Cell[22190384, 862065, 24058, 1014, 186, 11930, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22214445, 863081, 57, 1, 23, "Print"],
Cell[22214505, 863084, 57, 1, 23, "Print"],
Cell[22214565, 863087, 57, 1, 23, "Print"],
Cell[22214625, 863090, 57, 1, 23, "Print"],
Cell[22214685, 863093, 57, 1, 23, "Print"],
Cell[22214745, 863096, 57, 1, 23, "Print"],
Cell[22214805, 863099, 57, 1, 23, "Print"],
Cell[22214865, 863102, 57, 1, 23, "Print"],
Cell[22214925, 863105, 57, 1, 23, "Print"],
Cell[22214985, 863108, 57, 1, 23, "Print"],
Cell[22215045, 863111, 57, 1, 23, "Print"],
Cell[22215105, 863114, 57, 1, 23, "Print"],
Cell[22215165, 863117, 57, 1, 23, "Print"],
Cell[22215225, 863120, 57, 1, 23, "Print"],
Cell[22215285, 863123, 57, 1, 23, "Print"],
Cell[22215345, 863126, 57, 1, 23, "Print"],
Cell[22215405, 863129, 57, 1, 23, "Print"],
Cell[22215465, 863132, 57, 1, 23, "Print"],
Cell[22215525, 863135, 57, 1, 23, "Print"],
Cell[22215585, 863138, 57, 1, 23, "Print"],
Cell[22215645, 863141, 57, 1, 23, "Print"],
Cell[22215705, 863144, 57, 1, 23, "Print"],
Cell[22215765, 863147, 57, 1, 23, "Print"],
Cell[22215825, 863150, 60, 1, 23, "Print"],
Cell[22215888, 863153, 60, 1, 23, "Print"],
Cell[22215951, 863156, 57, 1, 23, "Print"],
Cell[22216011, 863159, 60, 1, 23, "Print"],
Cell[22216074, 863162, 57, 1, 23, "Print"],
Cell[22216134, 863165, 60, 1, 23, "Print"],
Cell[22216197, 863168, 60, 1, 23, "Print"],
Cell[22216260, 863171, 60, 1, 23, "Print"],
Cell[22216323, 863174, 60, 1, 23, "Print"],
Cell[22216386, 863177, 60, 1, 23, "Print"],
Cell[22216449, 863180, 61, 1, 23, "Print"],
Cell[22216513, 863183, 61, 1, 23, "Print"],
Cell[22216577, 863186, 60, 1, 23, "Print"],
Cell[22216640, 863189, 61, 1, 23, "Print"],
Cell[22216704, 863192, 61, 1, 23, "Print"],
Cell[22216768, 863195, 60, 1, 23, "Print"],
Cell[22216831, 863198, 60, 1, 23, "Print"],
Cell[22216894, 863201, 60, 1, 23, "Print"],
Cell[22216957, 863204, 61, 1, 23, "Print"],
Cell[22217021, 863207, 61, 1, 23, "Print"],
Cell[22217085, 863210, 60, 1, 23, "Print"],
Cell[22217148, 863213, 61, 1, 23, "Print"],
Cell[22217212, 863216, 61, 1, 23, "Print"],
Cell[22217276, 863219, 60, 1, 23, "Print"],
Cell[22217339, 863222, 61, 1, 23, "Print"],
Cell[22217403, 863225, 61, 1, 23, "Print"],
Cell[22217467, 863228, 61, 1, 23, "Print"],
Cell[22217531, 863231, 60, 1, 23, "Print"],
Cell[22217594, 863234, 60, 1, 23, "Print"],
Cell[22217657, 863237, 60, 1, 23, "Print"],
Cell[22217720, 863240, 60, 1, 23, "Print"],
Cell[22217783, 863243, 59, 1, 23, "Print"],
Cell[22217845, 863246, 60, 1, 23, "Print"],
Cell[22217908, 863249, 60, 1, 23, "Print"],
Cell[22217971, 863252, 59, 1, 23, "Print"],
Cell[22218033, 863255, 60, 1, 23, "Print"],
Cell[22218096, 863258, 60, 1, 23, "Print"],
Cell[22218159, 863261, 60, 1, 23, "Print"],
Cell[22218222, 863264, 60, 1, 23, "Print"],
Cell[22218285, 863267, 60, 1, 23, "Print"],
Cell[22218348, 863270, 60, 1, 23, "Print"],
Cell[22218411, 863273, 60, 1, 23, "Print"],
Cell[22218474, 863276, 57, 1, 23, "Print"],
Cell[22218534, 863279, 24161, 1016, 186, 11923, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22242698, 864297, 57, 1, 23, "Print"],
Cell[22242758, 864300, 57, 1, 23, "Print"],
Cell[22242818, 864303, 57, 1, 23, "Print"],
Cell[22242878, 864306, 57, 1, 23, "Print"],
Cell[22242938, 864309, 57, 1, 23, "Print"],
Cell[22242998, 864312, 57, 1, 23, "Print"],
Cell[22243058, 864315, 57, 1, 23, "Print"],
Cell[22243118, 864318, 57, 1, 23, "Print"],
Cell[22243178, 864321, 57, 1, 23, "Print"],
Cell[22243238, 864324, 57, 1, 23, "Print"],
Cell[22243298, 864327, 57, 1, 23, "Print"],
Cell[22243358, 864330, 57, 1, 23, "Print"],
Cell[22243418, 864333, 57, 1, 23, "Print"],
Cell[22243478, 864336, 57, 1, 23, "Print"],
Cell[22243538, 864339, 57, 1, 23, "Print"],
Cell[22243598, 864342, 57, 1, 23, "Print"],
Cell[22243658, 864345, 57, 1, 23, "Print"],
Cell[22243718, 864348, 57, 1, 23, "Print"],
Cell[22243778, 864351, 57, 1, 23, "Print"],
Cell[22243838, 864354, 57, 1, 23, "Print"],
Cell[22243898, 864357, 57, 1, 23, "Print"],
Cell[22243958, 864360, 57, 1, 23, "Print"],
Cell[22244018, 864363, 60, 1, 23, "Print"],
Cell[22244081, 864366, 57, 1, 23, "Print"],
Cell[22244141, 864369, 59, 1, 23, "Print"],
Cell[22244203, 864372, 60, 1, 23, "Print"],
Cell[22244266, 864375, 61, 1, 23, "Print"],
Cell[22244330, 864378, 61, 1, 23, "Print"],
Cell[22244394, 864381, 59, 1, 23, "Print"],
Cell[22244456, 864384, 60, 1, 23, "Print"],
Cell[22244519, 864387, 61, 1, 23, "Print"],
Cell[22244583, 864390, 61, 1, 23, "Print"],
Cell[22244647, 864393, 61, 1, 23, "Print"],
Cell[22244711, 864396, 60, 1, 23, "Print"],
Cell[22244774, 864399, 61, 1, 23, "Print"],
Cell[22244838, 864402, 61, 1, 23, "Print"],
Cell[22244902, 864405, 61, 1, 23, "Print"],
Cell[22244966, 864408, 61, 1, 23, "Print"],
Cell[22245030, 864411, 60, 1, 23, "Print"],
Cell[22245093, 864414, 60, 1, 23, "Print"],
Cell[22245156, 864417, 61, 1, 23, "Print"],
Cell[22245220, 864420, 60, 1, 23, "Print"],
Cell[22245283, 864423, 61, 1, 23, "Print"],
Cell[22245347, 864426, 61, 1, 23, "Print"],
Cell[22245411, 864429, 61, 1, 23, "Print"],
Cell[22245475, 864432, 61, 1, 23, "Print"],
Cell[22245539, 864435, 60, 1, 23, "Print"],
Cell[22245602, 864438, 60, 1, 23, "Print"],
Cell[22245665, 864441, 60, 1, 23, "Print"],
Cell[22245728, 864444, 60, 1, 23, "Print"],
Cell[22245791, 864447, 60, 1, 23, "Print"],
Cell[22245854, 864450, 60, 1, 23, "Print"],
Cell[22245917, 864453, 60, 1, 23, "Print"],
Cell[22245980, 864456, 59, 1, 23, "Print"],
Cell[22246042, 864459, 60, 1, 23, "Print"],
Cell[22246105, 864462, 60, 1, 23, "Print"],
Cell[22246168, 864465, 59, 1, 23, "Print"],
Cell[22246230, 864468, 57, 1, 23, "Print"],
Cell[22246290, 864471, 60, 1, 23, "Print"],
Cell[22246353, 864474, 60, 1, 23, "Print"],
Cell[22246416, 864477, 57, 1, 23, "Print"],
Cell[22246476, 864480, 57, 1, 23, "Print"],
Cell[22246536, 864483, 57, 1, 23, "Print"],
Cell[22246596, 864486, 57, 1, 23, "Print"],
Cell[22246656, 864489, 57, 1, 23, "Print"],
Cell[22246716, 864492, 57, 1, 23, "Print"],
Cell[22246776, 864495, 23907, 1012, 186, 11929, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22270686, 865509, 57, 1, 23, "Print"],
Cell[22270746, 865512, 57, 1, 23, "Print"],
Cell[22270806, 865515, 57, 1, 23, "Print"],
Cell[22270866, 865518, 57, 1, 23, "Print"],
Cell[22270926, 865521, 57, 1, 23, "Print"],
Cell[22270986, 865524, 57, 1, 23, "Print"],
Cell[22271046, 865527, 57, 1, 23, "Print"],
Cell[22271106, 865530, 57, 1, 23, "Print"],
Cell[22271166, 865533, 57, 1, 23, "Print"],
Cell[22271226, 865536, 57, 1, 23, "Print"],
Cell[22271286, 865539, 57, 1, 23, "Print"],
Cell[22271346, 865542, 57, 1, 23, "Print"],
Cell[22271406, 865545, 57, 1, 23, "Print"],
Cell[22271466, 865548, 57, 1, 23, "Print"],
Cell[22271526, 865551, 57, 1, 23, "Print"],
Cell[22271586, 865554, 57, 1, 23, "Print"],
Cell[22271646, 865557, 57, 1, 23, "Print"],
Cell[22271706, 865560, 57, 1, 23, "Print"],
Cell[22271766, 865563, 57, 1, 23, "Print"],
Cell[22271826, 865566, 60, 1, 23, "Print"],
Cell[22271889, 865569, 57, 1, 23, "Print"],
Cell[22271949, 865572, 60, 1, 23, "Print"],
Cell[22272012, 865575, 59, 1, 23, "Print"],
Cell[22272074, 865578, 59, 1, 23, "Print"],
Cell[22272136, 865581, 60, 1, 23, "Print"],
Cell[22272199, 865584, 60, 1, 23, "Print"],
Cell[22272262, 865587, 60, 1, 23, "Print"],
Cell[22272325, 865590, 61, 1, 23, "Print"],
Cell[22272389, 865593, 61, 1, 23, "Print"],
Cell[22272453, 865596, 61, 1, 23, "Print"],
Cell[22272517, 865599, 61, 1, 23, "Print"],
Cell[22272581, 865602, 61, 1, 23, "Print"],
Cell[22272645, 865605, 60, 1, 23, "Print"],
Cell[22272708, 865608, 61, 1, 23, "Print"],
Cell[22272772, 865611, 61, 1, 23, "Print"],
Cell[22272836, 865614, 60, 1, 23, "Print"],
Cell[22272899, 865617, 61, 1, 23, "Print"],
Cell[22272963, 865620, 60, 1, 23, "Print"],
Cell[22273026, 865623, 61, 1, 23, "Print"],
Cell[22273090, 865626, 61, 1, 23, "Print"],
Cell[22273154, 865629, 61, 1, 23, "Print"],
Cell[22273218, 865632, 60, 1, 23, "Print"],
Cell[22273281, 865635, 61, 1, 23, "Print"],
Cell[22273345, 865638, 60, 1, 23, "Print"],
Cell[22273408, 865641, 61, 1, 23, "Print"],
Cell[22273472, 865644, 60, 1, 23, "Print"],
Cell[22273535, 865647, 59, 1, 23, "Print"],
Cell[22273597, 865650, 60, 1, 23, "Print"],
Cell[22273660, 865653, 60, 1, 23, "Print"],
Cell[22273723, 865656, 59, 1, 23, "Print"],
Cell[22273785, 865659, 59, 1, 23, "Print"],
Cell[22273847, 865662, 59, 1, 23, "Print"],
Cell[22273909, 865665, 60, 1, 23, "Print"],
Cell[22273972, 865668, 60, 1, 23, "Print"],
Cell[22274035, 865671, 60, 1, 23, "Print"],
Cell[22274098, 865674, 57, 1, 23, "Print"],
Cell[22274158, 865677, 60, 1, 23, "Print"],
Cell[22274221, 865680, 57, 1, 23, "Print"],
Cell[22274281, 865683, 57, 1, 23, "Print"],
Cell[22274341, 865686, 60, 1, 23, "Print"],
Cell[22274404, 865689, 57, 1, 23, "Print"],
Cell[22274464, 865692, 57, 1, 23, "Print"],
Cell[22274524, 865695, 57, 1, 23, "Print"],
Cell[22274584, 865698, 57, 1, 23, "Print"],
Cell[22274644, 865701, 57, 1, 23, "Print"],
Cell[22274704, 865704, 57, 1, 23, "Print"],
Cell[22274764, 865707, 23650, 1005, 186, 11821, 854, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[22298463, 866718, 42, 0, 22, "Subsubsection"],
Cell[22298508, 866720, 54, 1, 27, "Input"],
Cell[22298565, 866723, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[22298841, 866732, 45, 1, 27, "Input"],
Cell[22298889, 866735, 547, 10, 263, "Output"]
}, Open  ]],
Cell[22299451, 866748, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[22299591, 866754, 1011, 19, 251, "Input"],
Cell[22300605, 866775, 57, 1, 23, "Print"],
Cell[22300665, 866778, 57, 1, 23, "Print"],
Cell[22300725, 866781, 57, 1, 23, "Print"],
Cell[22300785, 866784, 57, 1, 23, "Print"],
Cell[22300845, 866787, 57, 1, 23, "Print"],
Cell[22300905, 866790, 57, 1, 23, "Print"],
Cell[22300965, 866793, 33198, 894, 186, 7893, 577, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22334166, 867689, 57, 1, 23, "Print"],
Cell[22334226, 867692, 57, 1, 23, "Print"],
Cell[22334286, 867695, 57, 1, 23, "Print"],
Cell[22334346, 867698, 57, 1, 23, "Print"],
Cell[22334406, 867701, 57, 1, 23, "Print"],
Cell[22334466, 867704, 57, 1, 23, "Print"],
Cell[22334526, 867707, 33785, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22368314, 868640, 57, 1, 23, "Print"],
Cell[22368374, 868643, 57, 1, 23, "Print"],
Cell[22368434, 868646, 57, 1, 23, "Print"],
Cell[22368494, 868649, 57, 1, 23, "Print"],
Cell[22368554, 868652, 57, 1, 23, "Print"],
Cell[22368614, 868655, 57, 1, 23, "Print"],
Cell[22368674, 868658, 33785, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22402462, 869591, 57, 1, 23, "Print"],
Cell[22402522, 869594, 57, 1, 23, "Print"],
Cell[22402582, 869597, 57, 1, 23, "Print"],
Cell[22402642, 869600, 57, 1, 23, "Print"],
Cell[22402702, 869603, 57, 1, 23, "Print"],
Cell[22402762, 869606, 57, 1, 23, "Print"],
Cell[22402822, 869609, 33781, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22436606, 870542, 57, 1, 23, "Print"],
Cell[22436666, 870545, 57, 1, 23, "Print"],
Cell[22436726, 870548, 57, 1, 23, "Print"],
Cell[22436786, 870551, 57, 1, 23, "Print"],
Cell[22436846, 870554, 57, 1, 23, "Print"],
Cell[22436906, 870557, 57, 1, 23, "Print"],
Cell[22436966, 870560, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22470738, 871493, 57, 1, 23, "Print"],
Cell[22470798, 871496, 57, 1, 23, "Print"],
Cell[22470858, 871499, 57, 1, 23, "Print"],
Cell[22470918, 871502, 57, 1, 23, "Print"],
Cell[22470978, 871505, 57, 1, 23, "Print"],
Cell[22471038, 871508, 57, 1, 23, "Print"],
Cell[22471098, 871511, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22505523, 872467, 57, 1, 23, "Print"],
Cell[22505583, 872470, 57, 1, 23, "Print"],
Cell[22505643, 872473, 57, 1, 23, "Print"],
Cell[22505703, 872476, 57, 1, 23, "Print"],
Cell[22505763, 872479, 57, 1, 23, "Print"],
Cell[22505823, 872482, 57, 1, 23, "Print"],
Cell[22505883, 872485, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22540308, 873441, 57, 1, 23, "Print"],
Cell[22540368, 873444, 57, 1, 23, "Print"],
Cell[22540428, 873447, 57, 1, 23, "Print"],
Cell[22540488, 873450, 57, 1, 23, "Print"],
Cell[22540548, 873453, 57, 1, 23, "Print"],
Cell[22540608, 873456, 57, 1, 23, "Print"],
Cell[22540668, 873459, 34418, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22575089, 874415, 57, 1, 23, "Print"],
Cell[22575149, 874418, 57, 1, 23, "Print"],
Cell[22575209, 874421, 57, 1, 23, "Print"],
Cell[22575269, 874424, 57, 1, 23, "Print"],
Cell[22575329, 874427, 57, 1, 23, "Print"],
Cell[22575389, 874430, 57, 1, 23, "Print"],
Cell[22575449, 874433, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22609221, 875366, 57, 1, 23, "Print"],
Cell[22609281, 875369, 57, 1, 23, "Print"],
Cell[22609341, 875372, 57, 1, 23, "Print"],
Cell[22609401, 875375, 57, 1, 23, "Print"],
Cell[22609461, 875378, 57, 1, 23, "Print"],
Cell[22609521, 875381, 57, 1, 23, "Print"],
Cell[22609581, 875384, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22644006, 876340, 57, 1, 23, "Print"],
Cell[22644066, 876343, 57, 1, 23, "Print"],
Cell[22644126, 876346, 57, 1, 23, "Print"],
Cell[22644186, 876349, 57, 1, 23, "Print"],
Cell[22644246, 876352, 57, 1, 23, "Print"],
Cell[22644306, 876355, 57, 1, 23, "Print"],
Cell[22644366, 876358, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22678791, 877314, 60, 1, 23, "Print"],
Cell[22678854, 877317, 60, 1, 23, "Print"],
Cell[22678917, 877320, 57, 1, 23, "Print"],
Cell[22678977, 877323, 57, 1, 23, "Print"],
Cell[22679037, 877326, 57, 1, 23, "Print"],
Cell[22679097, 877329, 57, 1, 23, "Print"],
Cell[22679157, 877332, 25385, 882, 186, 9970, 687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22704545, 878216, 57, 1, 23, "Print"],
Cell[22704605, 878219, 57, 1, 23, "Print"],
Cell[22704665, 878222, 57, 1, 23, "Print"],
Cell[22704725, 878225, 57, 1, 23, "Print"],
Cell[22704785, 878228, 57, 1, 23, "Print"],
Cell[22704845, 878231, 57, 1, 23, "Print"],
Cell[22704905, 878234, 33765, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22738673, 879167, 60, 1, 23, "Print"],
Cell[22738736, 879170, 57, 1, 23, "Print"],
Cell[22738796, 879173, 57, 1, 23, "Print"],
Cell[22738856, 879176, 57, 1, 23, "Print"],
Cell[22738916, 879179, 57, 1, 23, "Print"],
Cell[22738976, 879182, 57, 1, 23, "Print"],
Cell[22739036, 879185, 29063, 847, 186, 8909, 594, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22768102, 880034, 61, 1, 23, "Print"],
Cell[22768166, 880037, 59, 1, 23, "Print"],
Cell[22768228, 880040, 57, 1, 23, "Print"],
Cell[22768288, 880043, 57, 1, 23, "Print"],
Cell[22768348, 880046, 57, 1, 23, "Print"],
Cell[22768408, 880049, 57, 1, 23, "Print"],
Cell[22768468, 880052, 21440, 748, 186, 8850, 588, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22789911, 880802, 60, 1, 23, "Print"],
Cell[22789974, 880805, 61, 1, 23, "Print"],
Cell[22790038, 880808, 61, 1, 23, "Print"],
Cell[22790102, 880811, 61, 1, 23, "Print"],
Cell[22790166, 880814, 60, 1, 23, "Print"],
Cell[22790229, 880817, 60, 1, 23, "Print"],
Cell[22790292, 880820, 20954, 733, 186, 8808, 579, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[22811295, 881559, 42, 0, 22, "Subsubsection"],
Cell[22811340, 881561, 54, 1, 27, "Input"],
Cell[22811397, 881564, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[22811673, 881573, 45, 1, 27, "Input"],
Cell[22811721, 881576, 547, 10, 263, "Output"]
}, Open  ]],
Cell[22812283, 881589, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[22812423, 881595, 1011, 19, 251, "Input"],
Cell[22813437, 881616, 57, 1, 23, "Print"],
Cell[22813497, 881619, 57, 1, 23, "Print"],
Cell[22813557, 881622, 57, 1, 23, "Print"],
Cell[22813617, 881625, 57, 1, 23, "Print"],
Cell[22813677, 881628, 57, 1, 23, "Print"],
Cell[22813737, 881631, 57, 1, 23, "Print"],
Cell[22813797, 881634, 33198, 894, 186, 7893, 577, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22846998, 882530, 57, 1, 23, "Print"],
Cell[22847058, 882533, 57, 1, 23, "Print"],
Cell[22847118, 882536, 57, 1, 23, "Print"],
Cell[22847178, 882539, 57, 1, 23, "Print"],
Cell[22847238, 882542, 57, 1, 23, "Print"],
Cell[22847298, 882545, 57, 1, 23, "Print"],
Cell[22847358, 882548, 33785, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22881146, 883481, 57, 1, 23, "Print"],
Cell[22881206, 883484, 57, 1, 23, "Print"],
Cell[22881266, 883487, 57, 1, 23, "Print"],
Cell[22881326, 883490, 57, 1, 23, "Print"],
Cell[22881386, 883493, 57, 1, 23, "Print"],
Cell[22881446, 883496, 57, 1, 23, "Print"],
Cell[22881506, 883499, 33785, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22915294, 884432, 57, 1, 23, "Print"],
Cell[22915354, 884435, 57, 1, 23, "Print"],
Cell[22915414, 884438, 57, 1, 23, "Print"],
Cell[22915474, 884441, 57, 1, 23, "Print"],
Cell[22915534, 884444, 57, 1, 23, "Print"],
Cell[22915594, 884447, 57, 1, 23, "Print"],
Cell[22915654, 884450, 33781, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22949438, 885383, 57, 1, 23, "Print"],
Cell[22949498, 885386, 57, 1, 23, "Print"],
Cell[22949558, 885389, 57, 1, 23, "Print"],
Cell[22949618, 885392, 57, 1, 23, "Print"],
Cell[22949678, 885395, 57, 1, 23, "Print"],
Cell[22949738, 885398, 57, 1, 23, "Print"],
Cell[22949798, 885401, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22983570, 886334, 57, 1, 23, "Print"],
Cell[22983630, 886337, 57, 1, 23, "Print"],
Cell[22983690, 886340, 57, 1, 23, "Print"],
Cell[22983750, 886343, 57, 1, 23, "Print"],
Cell[22983810, 886346, 57, 1, 23, "Print"],
Cell[22983870, 886349, 57, 1, 23, "Print"],
Cell[22983930, 886352, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23018355, 887308, 57, 1, 23, "Print"],
Cell[23018415, 887311, 57, 1, 23, "Print"],
Cell[23018475, 887314, 57, 1, 23, "Print"],
Cell[23018535, 887317, 57, 1, 23, "Print"],
Cell[23018595, 887320, 57, 1, 23, "Print"],
Cell[23018655, 887323, 57, 1, 23, "Print"],
Cell[23018715, 887326, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23053140, 888282, 57, 1, 23, "Print"],
Cell[23053200, 888285, 57, 1, 23, "Print"],
Cell[23053260, 888288, 57, 1, 23, "Print"],
Cell[23053320, 888291, 57, 1, 23, "Print"],
Cell[23053380, 888294, 57, 1, 23, "Print"],
Cell[23053440, 888297, 57, 1, 23, "Print"],
Cell[23053500, 888300, 34418, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23087921, 889256, 57, 1, 23, "Print"],
Cell[23087981, 889259, 57, 1, 23, "Print"],
Cell[23088041, 889262, 57, 1, 23, "Print"],
Cell[23088101, 889265, 57, 1, 23, "Print"],
Cell[23088161, 889268, 57, 1, 23, "Print"],
Cell[23088221, 889271, 57, 1, 23, "Print"],
Cell[23088281, 889274, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23122053, 890207, 57, 1, 23, "Print"],
Cell[23122113, 890210, 57, 1, 23, "Print"],
Cell[23122173, 890213, 57, 1, 23, "Print"],
Cell[23122233, 890216, 57, 1, 23, "Print"],
Cell[23122293, 890219, 57, 1, 23, "Print"],
Cell[23122353, 890222, 57, 1, 23, "Print"],
Cell[23122413, 890225, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23156838, 891181, 57, 1, 23, "Print"],
Cell[23156898, 891184, 57, 1, 23, "Print"],
Cell[23156958, 891187, 57, 1, 23, "Print"],
Cell[23157018, 891190, 57, 1, 23, "Print"],
Cell[23157078, 891193, 57, 1, 23, "Print"],
Cell[23157138, 891196, 57, 1, 23, "Print"],
Cell[23157198, 891199, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23191623, 892155, 61, 1, 23, "Print"],
Cell[23191687, 892158, 57, 1, 23, "Print"],
Cell[23191747, 892161, 57, 1, 23, "Print"],
Cell[23191807, 892164, 57, 1, 23, "Print"],
Cell[23191867, 892167, 57, 1, 23, "Print"],
Cell[23191927, 892170, 57, 1, 23, "Print"],
Cell[23191987, 892173, 22494, 761, 186, 8837, 588, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23214484, 892936, 57, 1, 23, "Print"],
Cell[23214544, 892939, 57, 1, 23, "Print"],
Cell[23214604, 892942, 57, 1, 23, "Print"],
Cell[23214664, 892945, 57, 1, 23, "Print"],
Cell[23214724, 892948, 57, 1, 23, "Print"],
Cell[23214784, 892951, 57, 1, 23, "Print"],
Cell[23214844, 892954, 33765, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23248612, 893887, 57, 1, 23, "Print"],
Cell[23248672, 893890, 57, 1, 23, "Print"],
Cell[23248732, 893893, 57, 1, 23, "Print"],
Cell[23248792, 893896, 57, 1, 23, "Print"],
Cell[23248852, 893899, 57, 1, 23, "Print"],
Cell[23248912, 893902, 57, 1, 23, "Print"],
Cell[23248972, 893905, 34418, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23283393, 894861, 59, 1, 23, "Print"],
Cell[23283455, 894864, 60, 1, 23, "Print"],
Cell[23283518, 894867, 57, 1, 23, "Print"],
Cell[23283578, 894870, 57, 1, 23, "Print"],
Cell[23283638, 894873, 57, 1, 23, "Print"],
Cell[23283698, 894876, 57, 1, 23, "Print"],
Cell[23283758, 894879, 23828, 863, 186, 9968, 687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23307589, 895744, 57, 1, 23, "Print"],
Cell[23307649, 895747, 61, 1, 23, "Print"],
Cell[23307713, 895750, 60, 1, 23, "Print"],
Cell[23307776, 895753, 61, 1, 23, "Print"],
Cell[23307840, 895756, 60, 1, 23, "Print"],
Cell[23307903, 895759, 57, 1, 23, "Print"],
Cell[23307963, 895762, 20814, 732, 186, 8814, 579, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[23328826, 896500, 42, 0, 22, "Subsubsection"],
Cell[23328871, 896502, 54, 1, 27, "Input"],
Cell[23328928, 896505, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[23329204, 896514, 45, 1, 27, "Input"],
Cell[23329252, 896517, 547, 10, 263, "Output"]
}, Open  ]],
Cell[23329814, 896530, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[23329954, 896536, 1011, 19, 251, "Input"],
Cell[23330968, 896557, 57, 1, 23, "Print"],
Cell[23331028, 896560, 57, 1, 23, "Print"],
Cell[23331088, 896563, 57, 1, 23, "Print"],
Cell[23331148, 896566, 57, 1, 23, "Print"],
Cell[23331208, 896569, 57, 1, 23, "Print"],
Cell[23331268, 896572, 57, 1, 23, "Print"],
Cell[23331328, 896575, 33198, 894, 186, 7893, 577, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23364529, 897471, 57, 1, 23, "Print"],
Cell[23364589, 897474, 57, 1, 23, "Print"],
Cell[23364649, 897477, 57, 1, 23, "Print"],
Cell[23364709, 897480, 57, 1, 23, "Print"],
Cell[23364769, 897483, 57, 1, 23, "Print"],
Cell[23364829, 897486, 57, 1, 23, "Print"],
Cell[23364889, 897489, 33785, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23398677, 898422, 57, 1, 23, "Print"],
Cell[23398737, 898425, 57, 1, 23, "Print"],
Cell[23398797, 898428, 57, 1, 23, "Print"],
Cell[23398857, 898431, 57, 1, 23, "Print"],
Cell[23398917, 898434, 57, 1, 23, "Print"],
Cell[23398977, 898437, 57, 1, 23, "Print"],
Cell[23399037, 898440, 33785, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23432825, 899373, 57, 1, 23, "Print"],
Cell[23432885, 899376, 57, 1, 23, "Print"],
Cell[23432945, 899379, 57, 1, 23, "Print"],
Cell[23433005, 899382, 57, 1, 23, "Print"],
Cell[23433065, 899385, 57, 1, 23, "Print"],
Cell[23433125, 899388, 57, 1, 23, "Print"],
Cell[23433185, 899391, 33781, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23466969, 900324, 57, 1, 23, "Print"],
Cell[23467029, 900327, 57, 1, 23, "Print"],
Cell[23467089, 900330, 57, 1, 23, "Print"],
Cell[23467149, 900333, 57, 1, 23, "Print"],
Cell[23467209, 900336, 57, 1, 23, "Print"],
Cell[23467269, 900339, 57, 1, 23, "Print"],
Cell[23467329, 900342, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23501101, 901275, 57, 1, 23, "Print"],
Cell[23501161, 901278, 57, 1, 23, "Print"],
Cell[23501221, 901281, 57, 1, 23, "Print"],
Cell[23501281, 901284, 57, 1, 23, "Print"],
Cell[23501341, 901287, 57, 1, 23, "Print"],
Cell[23501401, 901290, 57, 1, 23, "Print"],
Cell[23501461, 901293, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23535886, 902249, 57, 1, 23, "Print"],
Cell[23535946, 902252, 57, 1, 23, "Print"],
Cell[23536006, 902255, 57, 1, 23, "Print"],
Cell[23536066, 902258, 57, 1, 23, "Print"],
Cell[23536126, 902261, 57, 1, 23, "Print"],
Cell[23536186, 902264, 57, 1, 23, "Print"],
Cell[23536246, 902267, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23570671, 903223, 57, 1, 23, "Print"],
Cell[23570731, 903226, 57, 1, 23, "Print"],
Cell[23570791, 903229, 57, 1, 23, "Print"],
Cell[23570851, 903232, 57, 1, 23, "Print"],
Cell[23570911, 903235, 57, 1, 23, "Print"],
Cell[23570971, 903238, 57, 1, 23, "Print"],
Cell[23571031, 903241, 34418, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23605452, 904197, 57, 1, 23, "Print"],
Cell[23605512, 904200, 57, 1, 23, "Print"],
Cell[23605572, 904203, 57, 1, 23, "Print"],
Cell[23605632, 904206, 57, 1, 23, "Print"],
Cell[23605692, 904209, 57, 1, 23, "Print"],
Cell[23605752, 904212, 57, 1, 23, "Print"],
Cell[23605812, 904215, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23639584, 905148, 57, 1, 23, "Print"],
Cell[23639644, 905151, 57, 1, 23, "Print"],
Cell[23639704, 905154, 57, 1, 23, "Print"],
Cell[23639764, 905157, 57, 1, 23, "Print"],
Cell[23639824, 905160, 57, 1, 23, "Print"],
Cell[23639884, 905163, 57, 1, 23, "Print"],
Cell[23639944, 905166, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23674369, 906122, 57, 1, 23, "Print"],
Cell[23674429, 906125, 57, 1, 23, "Print"],
Cell[23674489, 906128, 57, 1, 23, "Print"],
Cell[23674549, 906131, 57, 1, 23, "Print"],
Cell[23674609, 906134, 57, 1, 23, "Print"],
Cell[23674669, 906137, 57, 1, 23, "Print"],
Cell[23674729, 906140, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23709154, 907096, 60, 1, 23, "Print"],
Cell[23709217, 907099, 57, 1, 23, "Print"],
Cell[23709277, 907102, 57, 1, 23, "Print"],
Cell[23709337, 907105, 57, 1, 23, "Print"],
Cell[23709397, 907108, 57, 1, 23, "Print"],
Cell[23709457, 907111, 57, 1, 23, "Print"],
Cell[23709517, 907114, 24846, 847, 186, 9597, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23734366, 907963, 57, 1, 23, "Print"],
Cell[23734426, 907966, 57, 1, 23, "Print"],
Cell[23734486, 907969, 57, 1, 23, "Print"],
Cell[23734546, 907972, 57, 1, 23, "Print"],
Cell[23734606, 907975, 57, 1, 23, "Print"],
Cell[23734666, 907978, 57, 1, 23, "Print"],
Cell[23734726, 907981, 33765, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23768494, 908914, 60, 1, 23, "Print"],
Cell[23768557, 908917, 57, 1, 23, "Print"],
Cell[23768617, 908920, 57, 1, 23, "Print"],
Cell[23768677, 908923, 57, 1, 23, "Print"],
Cell[23768737, 908926, 57, 1, 23, "Print"],
Cell[23768797, 908929, 57, 1, 23, "Print"],
Cell[23768857, 908932, 29063, 847, 186, 8909, 594, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23797923, 909781, 61, 1, 23, "Print"],
Cell[23797987, 909784, 60, 1, 23, "Print"],
Cell[23798050, 909787, 57, 1, 23, "Print"],
Cell[23798110, 909790, 57, 1, 23, "Print"],
Cell[23798170, 909793, 57, 1, 23, "Print"],
Cell[23798230, 909796, 57, 1, 23, "Print"],
Cell[23798290, 909799, 21217, 756, 186, 8966, 600, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23819510, 910557, 60, 1, 23, "Print"],
Cell[23819573, 910560, 61, 1, 23, "Print"],
Cell[23819637, 910563, 59, 1, 23, "Print"],
Cell[23819699, 910566, 61, 1, 23, "Print"],
Cell[23819763, 910569, 59, 1, 23, "Print"],
Cell[23819825, 910572, 60, 1, 23, "Print"],
Cell[23819888, 910575, 20832, 732, 186, 8816, 579, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[23840769, 911313, 42, 0, 22, "Subsubsection"],
Cell[23840814, 911315, 54, 1, 27, "Input"],
Cell[23840871, 911318, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[23841147, 911327, 45, 1, 27, "Input"],
Cell[23841195, 911330, 547, 10, 263, "Output"]
}, Open  ]],
Cell[23841757, 911343, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[23841897, 911349, 1011, 19, 251, "Input"],
Cell[23842911, 911370, 57, 1, 23, "Print"],
Cell[23842971, 911373, 57, 1, 23, "Print"],
Cell[23843031, 911376, 57, 1, 23, "Print"],
Cell[23843091, 911379, 57, 1, 23, "Print"],
Cell[23843151, 911382, 57, 1, 23, "Print"],
Cell[23843211, 911385, 57, 1, 23, "Print"],
Cell[23843271, 911388, 33198, 894, 186, 7893, 577, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23876472, 912284, 57, 1, 23, "Print"],
Cell[23876532, 912287, 57, 1, 23, "Print"],
Cell[23876592, 912290, 57, 1, 23, "Print"],
Cell[23876652, 912293, 57, 1, 23, "Print"],
Cell[23876712, 912296, 57, 1, 23, "Print"],
Cell[23876772, 912299, 57, 1, 23, "Print"],
Cell[23876832, 912302, 33785, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23910620, 913235, 57, 1, 23, "Print"],
Cell[23910680, 913238, 57, 1, 23, "Print"],
Cell[23910740, 913241, 57, 1, 23, "Print"],
Cell[23910800, 913244, 57, 1, 23, "Print"],
Cell[23910860, 913247, 57, 1, 23, "Print"],
Cell[23910920, 913250, 57, 1, 23, "Print"],
Cell[23910980, 913253, 33785, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23944768, 914186, 57, 1, 23, "Print"],
Cell[23944828, 914189, 57, 1, 23, "Print"],
Cell[23944888, 914192, 57, 1, 23, "Print"],
Cell[23944948, 914195, 57, 1, 23, "Print"],
Cell[23945008, 914198, 57, 1, 23, "Print"],
Cell[23945068, 914201, 57, 1, 23, "Print"],
Cell[23945128, 914204, 33781, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23978912, 915137, 57, 1, 23, "Print"],
Cell[23978972, 915140, 57, 1, 23, "Print"],
Cell[23979032, 915143, 57, 1, 23, "Print"],
Cell[23979092, 915146, 57, 1, 23, "Print"],
Cell[23979152, 915149, 57, 1, 23, "Print"],
Cell[23979212, 915152, 57, 1, 23, "Print"],
Cell[23979272, 915155, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24013044, 916088, 57, 1, 23, "Print"],
Cell[24013104, 916091, 57, 1, 23, "Print"],
Cell[24013164, 916094, 57, 1, 23, "Print"],
Cell[24013224, 916097, 57, 1, 23, "Print"],
Cell[24013284, 916100, 57, 1, 23, "Print"],
Cell[24013344, 916103, 57, 1, 23, "Print"],
Cell[24013404, 916106, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24047829, 917062, 57, 1, 23, "Print"],
Cell[24047889, 917065, 57, 1, 23, "Print"],
Cell[24047949, 917068, 57, 1, 23, "Print"],
Cell[24048009, 917071, 57, 1, 23, "Print"],
Cell[24048069, 917074, 57, 1, 23, "Print"],
Cell[24048129, 917077, 57, 1, 23, "Print"],
Cell[24048189, 917080, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24082614, 918036, 57, 1, 23, "Print"],
Cell[24082674, 918039, 57, 1, 23, "Print"],
Cell[24082734, 918042, 57, 1, 23, "Print"],
Cell[24082794, 918045, 57, 1, 23, "Print"],
Cell[24082854, 918048, 57, 1, 23, "Print"],
Cell[24082914, 918051, 57, 1, 23, "Print"],
Cell[24082974, 918054, 34418, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24117395, 919010, 57, 1, 23, "Print"],
Cell[24117455, 919013, 57, 1, 23, "Print"],
Cell[24117515, 919016, 57, 1, 23, "Print"],
Cell[24117575, 919019, 57, 1, 23, "Print"],
Cell[24117635, 919022, 57, 1, 23, "Print"],
Cell[24117695, 919025, 57, 1, 23, "Print"],
Cell[24117755, 919028, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24151527, 919961, 57, 1, 23, "Print"],
Cell[24151587, 919964, 57, 1, 23, "Print"],
Cell[24151647, 919967, 57, 1, 23, "Print"],
Cell[24151707, 919970, 57, 1, 23, "Print"],
Cell[24151767, 919973, 57, 1, 23, "Print"],
Cell[24151827, 919976, 57, 1, 23, "Print"],
Cell[24151887, 919979, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24186312, 920935, 57, 1, 23, "Print"],
Cell[24186372, 920938, 57, 1, 23, "Print"],
Cell[24186432, 920941, 57, 1, 23, "Print"],
Cell[24186492, 920944, 57, 1, 23, "Print"],
Cell[24186552, 920947, 57, 1, 23, "Print"],
Cell[24186612, 920950, 57, 1, 23, "Print"],
Cell[24186672, 920953, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24221097, 921909, 60, 1, 23, "Print"],
Cell[24221160, 921912, 57, 1, 23, "Print"],
Cell[24221220, 921915, 57, 1, 23, "Print"],
Cell[24221280, 921918, 57, 1, 23, "Print"],
Cell[24221340, 921921, 57, 1, 23, "Print"],
Cell[24221400, 921924, 57, 1, 23, "Print"],
Cell[24221460, 921927, 24843, 815, 186, 9249, 618, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24246306, 922744, 57, 1, 23, "Print"],
Cell[24246366, 922747, 57, 1, 23, "Print"],
Cell[24246426, 922750, 57, 1, 23, "Print"],
Cell[24246486, 922753, 57, 1, 23, "Print"],
Cell[24246546, 922756, 57, 1, 23, "Print"],
Cell[24246606, 922759, 57, 1, 23, "Print"],
Cell[24246666, 922762, 33765, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24280434, 923695, 57, 1, 23, "Print"],
Cell[24280494, 923698, 57, 1, 23, "Print"],
Cell[24280554, 923701, 57, 1, 23, "Print"],
Cell[24280614, 923704, 57, 1, 23, "Print"],
Cell[24280674, 923707, 57, 1, 23, "Print"],
Cell[24280734, 923710, 57, 1, 23, "Print"],
Cell[24280794, 923713, 34418, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24315215, 924669, 61, 1, 23, "Print"],
Cell[24315279, 924672, 60, 1, 23, "Print"],
Cell[24315342, 924675, 57, 1, 23, "Print"],
Cell[24315402, 924678, 57, 1, 23, "Print"],
Cell[24315462, 924681, 57, 1, 23, "Print"],
Cell[24315522, 924684, 57, 1, 23, "Print"],
Cell[24315582, 924687, 23154, 826, 186, 9610, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24338739, 925515, 60, 1, 23, "Print"],
Cell[24338802, 925518, 61, 1, 23, "Print"],
Cell[24338866, 925521, 61, 1, 23, "Print"],
Cell[24338930, 925524, 61, 1, 23, "Print"],
Cell[24338994, 925527, 60, 1, 23, "Print"],
Cell[24339057, 925530, 57, 1, 23, "Print"],
Cell[24339117, 925533, 20788, 731, 186, 8820, 579, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[24359954, 926270, 42, 0, 22, "Subsubsection"],
Cell[24359999, 926272, 54, 1, 27, "Input"],
Cell[24360056, 926275, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[24360332, 926284, 45, 1, 27, "Input"],
Cell[24360380, 926287, 547, 10, 263, "Output"]
}, Open  ]],
Cell[24360942, 926300, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[24361082, 926306, 1011, 19, 251, "Input"],
Cell[24362096, 926327, 57, 1, 23, "Print"],
Cell[24362156, 926330, 57, 1, 23, "Print"],
Cell[24362216, 926333, 57, 1, 23, "Print"],
Cell[24362276, 926336, 57, 1, 23, "Print"],
Cell[24362336, 926339, 57, 1, 23, "Print"],
Cell[24362396, 926342, 57, 1, 23, "Print"],
Cell[24362456, 926345, 33198, 894, 186, 7893, 577, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24395657, 927241, 57, 1, 23, "Print"],
Cell[24395717, 927244, 57, 1, 23, "Print"],
Cell[24395777, 927247, 57, 1, 23, "Print"],
Cell[24395837, 927250, 57, 1, 23, "Print"],
Cell[24395897, 927253, 57, 1, 23, "Print"],
Cell[24395957, 927256, 57, 1, 23, "Print"],
Cell[24396017, 927259, 33785, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24429805, 928192, 57, 1, 23, "Print"],
Cell[24429865, 928195, 57, 1, 23, "Print"],
Cell[24429925, 928198, 57, 1, 23, "Print"],
Cell[24429985, 928201, 57, 1, 23, "Print"],
Cell[24430045, 928204, 57, 1, 23, "Print"],
Cell[24430105, 928207, 57, 1, 23, "Print"],
Cell[24430165, 928210, 33785, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24463953, 929143, 57, 1, 23, "Print"],
Cell[24464013, 929146, 57, 1, 23, "Print"],
Cell[24464073, 929149, 57, 1, 23, "Print"],
Cell[24464133, 929152, 57, 1, 23, "Print"],
Cell[24464193, 929155, 57, 1, 23, "Print"],
Cell[24464253, 929158, 57, 1, 23, "Print"],
Cell[24464313, 929161, 33781, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24498097, 930094, 57, 1, 23, "Print"],
Cell[24498157, 930097, 57, 1, 23, "Print"],
Cell[24498217, 930100, 57, 1, 23, "Print"],
Cell[24498277, 930103, 57, 1, 23, "Print"],
Cell[24498337, 930106, 57, 1, 23, "Print"],
Cell[24498397, 930109, 57, 1, 23, "Print"],
Cell[24498457, 930112, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24532229, 931045, 57, 1, 23, "Print"],
Cell[24532289, 931048, 57, 1, 23, "Print"],
Cell[24532349, 931051, 57, 1, 23, "Print"],
Cell[24532409, 931054, 57, 1, 23, "Print"],
Cell[24532469, 931057, 57, 1, 23, "Print"],
Cell[24532529, 931060, 57, 1, 23, "Print"],
Cell[24532589, 931063, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24567014, 932019, 57, 1, 23, "Print"],
Cell[24567074, 932022, 57, 1, 23, "Print"],
Cell[24567134, 932025, 57, 1, 23, "Print"],
Cell[24567194, 932028, 57, 1, 23, "Print"],
Cell[24567254, 932031, 57, 1, 23, "Print"],
Cell[24567314, 932034, 57, 1, 23, "Print"],
Cell[24567374, 932037, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24601799, 932993, 57, 1, 23, "Print"],
Cell[24601859, 932996, 57, 1, 23, "Print"],
Cell[24601919, 932999, 57, 1, 23, "Print"],
Cell[24601979, 933002, 57, 1, 23, "Print"],
Cell[24602039, 933005, 57, 1, 23, "Print"],
Cell[24602099, 933008, 57, 1, 23, "Print"],
Cell[24602159, 933011, 34418, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24636580, 933967, 57, 1, 23, "Print"],
Cell[24636640, 933970, 57, 1, 23, "Print"],
Cell[24636700, 933973, 57, 1, 23, "Print"],
Cell[24636760, 933976, 57, 1, 23, "Print"],
Cell[24636820, 933979, 57, 1, 23, "Print"],
Cell[24636880, 933982, 57, 1, 23, "Print"],
Cell[24636940, 933985, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24670712, 934918, 57, 1, 23, "Print"],
Cell[24670772, 934921, 57, 1, 23, "Print"],
Cell[24670832, 934924, 57, 1, 23, "Print"],
Cell[24670892, 934927, 57, 1, 23, "Print"],
Cell[24670952, 934930, 57, 1, 23, "Print"],
Cell[24671012, 934933, 57, 1, 23, "Print"],
Cell[24671072, 934936, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24705497, 935892, 57, 1, 23, "Print"],
Cell[24705557, 935895, 57, 1, 23, "Print"],
Cell[24705617, 935898, 57, 1, 23, "Print"],
Cell[24705677, 935901, 57, 1, 23, "Print"],
Cell[24705737, 935904, 57, 1, 23, "Print"],
Cell[24705797, 935907, 57, 1, 23, "Print"],
Cell[24705857, 935910, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24740282, 936866, 59, 1, 23, "Print"],
Cell[24740344, 936869, 60, 1, 23, "Print"],
Cell[24740407, 936872, 57, 1, 23, "Print"],
Cell[24740467, 936875, 57, 1, 23, "Print"],
Cell[24740527, 936878, 57, 1, 23, "Print"],
Cell[24740587, 936881, 57, 1, 23, "Print"],
Cell[24740647, 936884, 25726, 762, 186, 8354, 543, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24766376, 937648, 57, 1, 23, "Print"],
Cell[24766436, 937651, 57, 1, 23, "Print"],
Cell[24766496, 937654, 57, 1, 23, "Print"],
Cell[24766556, 937657, 57, 1, 23, "Print"],
Cell[24766616, 937660, 57, 1, 23, "Print"],
Cell[24766676, 937663, 57, 1, 23, "Print"],
Cell[24766736, 937666, 33765, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24800504, 938599, 60, 1, 23, "Print"],
Cell[24800567, 938602, 57, 1, 23, "Print"],
Cell[24800627, 938605, 57, 1, 23, "Print"],
Cell[24800687, 938608, 57, 1, 23, "Print"],
Cell[24800747, 938611, 57, 1, 23, "Print"],
Cell[24800807, 938614, 57, 1, 23, "Print"],
Cell[24800867, 938617, 29063, 847, 186, 8909, 594, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24829933, 939466, 60, 1, 23, "Print"],
Cell[24829996, 939469, 60, 1, 23, "Print"],
Cell[24830059, 939472, 57, 1, 23, "Print"],
Cell[24830119, 939475, 57, 1, 23, "Print"],
Cell[24830179, 939478, 57, 1, 23, "Print"],
Cell[24830239, 939481, 57, 1, 23, "Print"],
Cell[24830299, 939484, 21460, 743, 186, 8796, 582, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24851762, 940229, 60, 1, 23, "Print"],
Cell[24851825, 940232, 61, 1, 23, "Print"],
Cell[24851889, 940235, 61, 1, 23, "Print"],
Cell[24851953, 940238, 61, 1, 23, "Print"],
Cell[24852017, 940241, 60, 1, 23, "Print"],
Cell[24852080, 940244, 59, 1, 23, "Print"],
Cell[24852142, 940247, 20994, 734, 186, 8815, 579, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[24873185, 940987, 61, 0, 22, "Subsubsection"],
Cell[24873249, 940989, 54, 1, 27, "Input"],
Cell[24873306, 940992, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[24873582, 941001, 45, 1, 27, "Input"],
Cell[24873630, 941004, 567, 10, 263, "Output"]
}, Open  ]],
Cell[24874212, 941017, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[24874352, 941023, 1167, 21, 283, "Input"],
Cell[24875522, 941046, 57, 1, 23, "Print"],
Cell[24875582, 941049, 57, 1, 23, "Print"],
Cell[24875642, 941052, 57, 1, 23, "Print"],
Cell[24875702, 941055, 57, 1, 23, "Print"],
Cell[24875762, 941058, 57, 1, 23, "Print"],
Cell[24875822, 941061, 57, 1, 23, "Print"],
Cell[24875882, 941064, 33816, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24909701, 942002, 57, 1, 23, "Print"],
Cell[24909761, 942005, 57, 1, 23, "Print"],
Cell[24909821, 942008, 57, 1, 23, "Print"],
Cell[24909881, 942011, 57, 1, 23, "Print"],
Cell[24909941, 942014, 57, 1, 23, "Print"],
Cell[24910001, 942017, 57, 1, 23, "Print"],
Cell[24910061, 942020, 33829, 937, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24943893, 942959, 57, 1, 23, "Print"],
Cell[24943953, 942962, 57, 1, 23, "Print"],
Cell[24944013, 942965, 57, 1, 23, "Print"],
Cell[24944073, 942968, 57, 1, 23, "Print"],
Cell[24944133, 942971, 57, 1, 23, "Print"],
Cell[24944193, 942974, 57, 1, 23, "Print"],
Cell[24944253, 942977, 33812, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24978068, 943915, 57, 1, 23, "Print"],
Cell[24978128, 943918, 57, 1, 23, "Print"],
Cell[24978188, 943921, 57, 1, 23, "Print"],
Cell[24978248, 943924, 57, 1, 23, "Print"],
Cell[24978308, 943927, 57, 1, 23, "Print"],
Cell[24978368, 943930, 57, 1, 23, "Print"],
Cell[24978428, 943933, 33583, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25012014, 944864, 57, 1, 23, "Print"],
Cell[25012074, 944867, 57, 1, 23, "Print"],
Cell[25012134, 944870, 57, 1, 23, "Print"],
Cell[25012194, 944873, 57, 1, 23, "Print"],
Cell[25012254, 944876, 57, 1, 23, "Print"],
Cell[25012314, 944879, 57, 1, 23, "Print"],
Cell[25012374, 944882, 33788, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25046165, 945820, 57, 1, 23, "Print"],
Cell[25046225, 945823, 57, 1, 23, "Print"],
Cell[25046285, 945826, 57, 1, 23, "Print"],
Cell[25046345, 945829, 57, 1, 23, "Print"],
Cell[25046405, 945832, 57, 1, 23, "Print"],
Cell[25046465, 945835, 57, 1, 23, "Print"],
Cell[25046525, 945838, 33800, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25080328, 946776, 57, 1, 23, "Print"],
Cell[25080388, 946779, 57, 1, 23, "Print"],
Cell[25080448, 946782, 57, 1, 23, "Print"],
Cell[25080508, 946785, 57, 1, 23, "Print"],
Cell[25080568, 946788, 57, 1, 23, "Print"],
Cell[25080628, 946791, 57, 1, 23, "Print"],
Cell[25080688, 946794, 33784, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25114475, 947732, 57, 1, 23, "Print"],
Cell[25114535, 947735, 57, 1, 23, "Print"],
Cell[25114595, 947738, 57, 1, 23, "Print"],
Cell[25114655, 947741, 57, 1, 23, "Print"],
Cell[25114715, 947744, 57, 1, 23, "Print"],
Cell[25114775, 947747, 57, 1, 23, "Print"],
Cell[25114835, 947750, 33567, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[25148451, 948685, 61, 0, 22, "Subsubsection"],
Cell[25148515, 948687, 54, 1, 27, "Input"],
Cell[25148572, 948690, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[25148848, 948699, 45, 1, 27, "Input"],
Cell[25148896, 948702, 567, 10, 263, "Output"]
}, Open  ]],
Cell[25149478, 948715, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[25149618, 948721, 1167, 21, 283, "Input"],
Cell[25150788, 948744, 57, 1, 23, "Print"],
Cell[25150848, 948747, 57, 1, 23, "Print"],
Cell[25150908, 948750, 57, 1, 23, "Print"],
Cell[25150968, 948753, 57, 1, 23, "Print"],
Cell[25151028, 948756, 57, 1, 23, "Print"],
Cell[25151088, 948759, 57, 1, 23, "Print"],
Cell[25151148, 948762, 33816, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25184967, 949700, 57, 1, 23, "Print"],
Cell[25185027, 949703, 57, 1, 23, "Print"],
Cell[25185087, 949706, 57, 1, 23, "Print"],
Cell[25185147, 949709, 57, 1, 23, "Print"],
Cell[25185207, 949712, 57, 1, 23, "Print"],
Cell[25185267, 949715, 57, 1, 23, "Print"],
Cell[25185327, 949718, 33829, 937, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25219159, 950657, 57, 1, 23, "Print"],
Cell[25219219, 950660, 57, 1, 23, "Print"],
Cell[25219279, 950663, 57, 1, 23, "Print"],
Cell[25219339, 950666, 57, 1, 23, "Print"],
Cell[25219399, 950669, 57, 1, 23, "Print"],
Cell[25219459, 950672, 57, 1, 23, "Print"],
Cell[25219519, 950675, 33812, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25253334, 951613, 57, 1, 23, "Print"],
Cell[25253394, 951616, 57, 1, 23, "Print"],
Cell[25253454, 951619, 57, 1, 23, "Print"],
Cell[25253514, 951622, 57, 1, 23, "Print"],
Cell[25253574, 951625, 57, 1, 23, "Print"],
Cell[25253634, 951628, 57, 1, 23, "Print"],
Cell[25253694, 951631, 33583, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25287280, 952562, 57, 1, 23, "Print"],
Cell[25287340, 952565, 57, 1, 23, "Print"],
Cell[25287400, 952568, 57, 1, 23, "Print"],
Cell[25287460, 952571, 57, 1, 23, "Print"],
Cell[25287520, 952574, 57, 1, 23, "Print"],
Cell[25287580, 952577, 57, 1, 23, "Print"],
Cell[25287640, 952580, 33788, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25321431, 953518, 57, 1, 23, "Print"],
Cell[25321491, 953521, 57, 1, 23, "Print"],
Cell[25321551, 953524, 57, 1, 23, "Print"],
Cell[25321611, 953527, 57, 1, 23, "Print"],
Cell[25321671, 953530, 57, 1, 23, "Print"],
Cell[25321731, 953533, 57, 1, 23, "Print"],
Cell[25321791, 953536, 33800, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25355594, 954474, 57, 1, 23, "Print"],
Cell[25355654, 954477, 57, 1, 23, "Print"],
Cell[25355714, 954480, 57, 1, 23, "Print"],
Cell[25355774, 954483, 57, 1, 23, "Print"],
Cell[25355834, 954486, 57, 1, 23, "Print"],
Cell[25355894, 954489, 57, 1, 23, "Print"],
Cell[25355954, 954492, 33784, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25389741, 955430, 57, 1, 23, "Print"],
Cell[25389801, 955433, 57, 1, 23, "Print"],
Cell[25389861, 955436, 57, 1, 23, "Print"],
Cell[25389921, 955439, 57, 1, 23, "Print"],
Cell[25389981, 955442, 57, 1, 23, "Print"],
Cell[25390041, 955445, 57, 1, 23, "Print"],
Cell[25390101, 955448, 33567, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[25423717, 956383, 61, 0, 22, "Subsubsection"],
Cell[25423781, 956385, 54, 1, 27, "Input"],
Cell[25423838, 956388, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[25424114, 956397, 45, 1, 27, "Input"],
Cell[25424162, 956400, 567, 10, 263, "Output"]
}, Open  ]],
Cell[25424744, 956413, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[25424884, 956419, 1167, 21, 283, "Input"],
Cell[25426054, 956442, 57, 1, 23, "Print"],
Cell[25426114, 956445, 57, 1, 23, "Print"],
Cell[25426174, 956448, 57, 1, 23, "Print"],
Cell[25426234, 956451, 57, 1, 23, "Print"],
Cell[25426294, 956454, 57, 1, 23, "Print"],
Cell[25426354, 956457, 57, 1, 23, "Print"],
Cell[25426414, 956460, 33816, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25460233, 957398, 57, 1, 23, "Print"],
Cell[25460293, 957401, 57, 1, 23, "Print"],
Cell[25460353, 957404, 57, 1, 23, "Print"],
Cell[25460413, 957407, 57, 1, 23, "Print"],
Cell[25460473, 957410, 57, 1, 23, "Print"],
Cell[25460533, 957413, 57, 1, 23, "Print"],
Cell[25460593, 957416, 33829, 937, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25494425, 958355, 57, 1, 23, "Print"],
Cell[25494485, 958358, 57, 1, 23, "Print"],
Cell[25494545, 958361, 57, 1, 23, "Print"],
Cell[25494605, 958364, 57, 1, 23, "Print"],
Cell[25494665, 958367, 57, 1, 23, "Print"],
Cell[25494725, 958370, 57, 1, 23, "Print"],
Cell[25494785, 958373, 33812, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25528600, 959311, 57, 1, 23, "Print"],
Cell[25528660, 959314, 57, 1, 23, "Print"],
Cell[25528720, 959317, 57, 1, 23, "Print"],
Cell[25528780, 959320, 57, 1, 23, "Print"],
Cell[25528840, 959323, 57, 1, 23, "Print"],
Cell[25528900, 959326, 57, 1, 23, "Print"],
Cell[25528960, 959329, 33583, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25562546, 960260, 57, 1, 23, "Print"],
Cell[25562606, 960263, 57, 1, 23, "Print"],
Cell[25562666, 960266, 57, 1, 23, "Print"],
Cell[25562726, 960269, 57, 1, 23, "Print"],
Cell[25562786, 960272, 57, 1, 23, "Print"],
Cell[25562846, 960275, 57, 1, 23, "Print"],
Cell[25562906, 960278, 33788, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25596697, 961216, 57, 1, 23, "Print"],
Cell[25596757, 961219, 57, 1, 23, "Print"],
Cell[25596817, 961222, 57, 1, 23, "Print"],
Cell[25596877, 961225, 57, 1, 23, "Print"],
Cell[25596937, 961228, 57, 1, 23, "Print"],
Cell[25596997, 961231, 57, 1, 23, "Print"],
Cell[25597057, 961234, 33800, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25630860, 962172, 57, 1, 23, "Print"],
Cell[25630920, 962175, 57, 1, 23, "Print"],
Cell[25630980, 962178, 57, 1, 23, "Print"],
Cell[25631040, 962181, 57, 1, 23, "Print"],
Cell[25631100, 962184, 57, 1, 23, "Print"],
Cell[25631160, 962187, 57, 1, 23, "Print"],
Cell[25631220, 962190, 33784, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25665007, 963128, 57, 1, 23, "Print"],
Cell[25665067, 963131, 57, 1, 23, "Print"],
Cell[25665127, 963134, 57, 1, 23, "Print"],
Cell[25665187, 963137, 57, 1, 23, "Print"],
Cell[25665247, 963140, 57, 1, 23, "Print"],
Cell[25665307, 963143, 57, 1, 23, "Print"],
Cell[25665367, 963146, 33567, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[25698983, 964081, 61, 0, 22, "Subsubsection"],
Cell[25699047, 964083, 54, 1, 27, "Input"],
Cell[25699104, 964086, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[25699380, 964095, 45, 1, 27, "Input"],
Cell[25699428, 964098, 567, 10, 263, "Output"]
}, Open  ]],
Cell[25700010, 964111, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[25700150, 964117, 1167, 21, 283, "Input"],
Cell[25701320, 964140, 57, 1, 23, "Print"],
Cell[25701380, 964143, 57, 1, 23, "Print"],
Cell[25701440, 964146, 57, 1, 23, "Print"],
Cell[25701500, 964149, 57, 1, 23, "Print"],
Cell[25701560, 964152, 57, 1, 23, "Print"],
Cell[25701620, 964155, 57, 1, 23, "Print"],
Cell[25701680, 964158, 33816, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25735499, 965096, 57, 1, 23, "Print"],
Cell[25735559, 965099, 57, 1, 23, "Print"],
Cell[25735619, 965102, 57, 1, 23, "Print"],
Cell[25735679, 965105, 57, 1, 23, "Print"],
Cell[25735739, 965108, 57, 1, 23, "Print"],
Cell[25735799, 965111, 57, 1, 23, "Print"],
Cell[25735859, 965114, 33829, 937, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25769691, 966053, 57, 1, 23, "Print"],
Cell[25769751, 966056, 57, 1, 23, "Print"],
Cell[25769811, 966059, 57, 1, 23, "Print"],
Cell[25769871, 966062, 57, 1, 23, "Print"],
Cell[25769931, 966065, 57, 1, 23, "Print"],
Cell[25769991, 966068, 57, 1, 23, "Print"],
Cell[25770051, 966071, 33812, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25803866, 967009, 57, 1, 23, "Print"],
Cell[25803926, 967012, 57, 1, 23, "Print"],
Cell[25803986, 967015, 57, 1, 23, "Print"],
Cell[25804046, 967018, 57, 1, 23, "Print"],
Cell[25804106, 967021, 57, 1, 23, "Print"],
Cell[25804166, 967024, 57, 1, 23, "Print"],
Cell[25804226, 967027, 33583, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25837812, 967958, 57, 1, 23, "Print"],
Cell[25837872, 967961, 57, 1, 23, "Print"],
Cell[25837932, 967964, 57, 1, 23, "Print"],
Cell[25837992, 967967, 57, 1, 23, "Print"],
Cell[25838052, 967970, 57, 1, 23, "Print"],
Cell[25838112, 967973, 57, 1, 23, "Print"],
Cell[25838172, 967976, 33788, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25871963, 968914, 57, 1, 23, "Print"],
Cell[25872023, 968917, 57, 1, 23, "Print"],
Cell[25872083, 968920, 57, 1, 23, "Print"],
Cell[25872143, 968923, 57, 1, 23, "Print"],
Cell[25872203, 968926, 57, 1, 23, "Print"],
Cell[25872263, 968929, 57, 1, 23, "Print"],
Cell[25872323, 968932, 33800, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25906126, 969870, 57, 1, 23, "Print"],
Cell[25906186, 969873, 57, 1, 23, "Print"],
Cell[25906246, 969876, 57, 1, 23, "Print"],
Cell[25906306, 969879, 57, 1, 23, "Print"],
Cell[25906366, 969882, 57, 1, 23, "Print"],
Cell[25906426, 969885, 57, 1, 23, "Print"],
Cell[25906486, 969888, 33784, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25940273, 970826, 57, 1, 23, "Print"],
Cell[25940333, 970829, 57, 1, 23, "Print"],
Cell[25940393, 970832, 57, 1, 23, "Print"],
Cell[25940453, 970835, 57, 1, 23, "Print"],
Cell[25940513, 970838, 57, 1, 23, "Print"],
Cell[25940573, 970841, 57, 1, 23, "Print"],
Cell[25940633, 970844, 33567, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[25974249, 971779, 61, 0, 22, "Subsubsection"],
Cell[25974313, 971781, 54, 1, 27, "Input"],
Cell[25974370, 971784, 251, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[25974646, 971793, 45, 1, 27, "Input"],
Cell[25974694, 971796, 567, 10, 263, "Output"]
}, Open  ]],
Cell[25975276, 971809, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[25975416, 971815, 1167, 21, 283, "Input"],
Cell[25976586, 971838, 57, 1, 23, "Print"],
Cell[25976646, 971841, 57, 1, 23, "Print"],
Cell[25976706, 971844, 57, 1, 23, "Print"],
Cell[25976766, 971847, 57, 1, 23, "Print"],
Cell[25976826, 971850, 57, 1, 23, "Print"],
Cell[25976886, 971853, 57, 1, 23, "Print"],
Cell[25976946, 971856, 33816, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26010765, 972794, 57, 1, 23, "Print"],
Cell[26010825, 972797, 57, 1, 23, "Print"],
Cell[26010885, 972800, 57, 1, 23, "Print"],
Cell[26010945, 972803, 57, 1, 23, "Print"],
Cell[26011005, 972806, 41, 1, 23, "Print"],
Cell[26011049, 972809, 57, 1, 23, "Print"],
Cell[26011109, 972812, 33829, 937, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26044941, 973751, 57, 1, 23, "Print"],
Cell[26045001, 973754, 57, 1, 23, "Print"],
Cell[26045061, 973757, 57, 1, 23, "Print"],
Cell[26045121, 973760, 57, 1, 23, "Print"],
Cell[26045181, 973763, 57, 1, 23, "Print"],
Cell[26045241, 973766, 57, 1, 23, "Print"],
Cell[26045301, 973769, 33812, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26079116, 974707, 57, 1, 23, "Print"],
Cell[26079176, 974710, 57, 1, 23, "Print"],
Cell[26079236, 974713, 57, 1, 23, "Print"],
Cell[26079296, 974716, 57, 1, 23, "Print"],
Cell[26079356, 974719, 57, 1, 23, "Print"],
Cell[26079416, 974722, 57, 1, 23, "Print"],
Cell[26079476, 974725, 33583, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26113062, 975656, 57, 1, 23, "Print"],
Cell[26113122, 975659, 57, 1, 23, "Print"],
Cell[26113182, 975662, 57, 1, 23, "Print"],
Cell[26113242, 975665, 57, 1, 23, "Print"],
Cell[26113302, 975668, 57, 1, 23, "Print"],
Cell[26113362, 975671, 57, 1, 23, "Print"],
Cell[26113422, 975674, 33788, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26147213, 976612, 57, 1, 23, "Print"],
Cell[26147273, 976615, 57, 1, 23, "Print"],
Cell[26147333, 976618, 57, 1, 23, "Print"],
Cell[26147393, 976621, 57, 1, 23, "Print"],
Cell[26147453, 976624, 57, 1, 23, "Print"],
Cell[26147513, 976627, 57, 1, 23, "Print"],
Cell[26147573, 976630, 33800, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26181376, 977568, 57, 1, 23, "Print"],
Cell[26181436, 977571, 57, 1, 23, "Print"],
Cell[26181496, 977574, 57, 1, 23, "Print"],
Cell[26181556, 977577, 57, 1, 23, "Print"],
Cell[26181616, 977580, 57, 1, 23, "Print"],
Cell[26181676, 977583, 57, 1, 23, "Print"],
Cell[26181736, 977586, 33784, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26215523, 978524, 57, 1, 23, "Print"],
Cell[26215583, 978527, 57, 1, 23, "Print"],
Cell[26215643, 978530, 57, 1, 23, "Print"],
Cell[26215703, 978533, 57, 1, 23, "Print"],
Cell[26215763, 978536, 57, 1, 23, "Print"],
Cell[26215823, 978539, 57, 1, 23, "Print"],
Cell[26215883, 978542, 33567, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[26249499, 979477, 32, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[26249556, 979481, 1172, 21, 299, "Input"],
Cell[26250731, 979504, 61, 1, 23, "Print"],
Cell[26250795, 979507, 60, 1, 23, "Print"],
Cell[26250858, 979510, 62, 1, 23, "Print"],
Cell[26250923, 979513, 61, 1, 23, "Print"],
Cell[26250987, 979516, 59, 1, 23, "Print"],
Cell[26251049, 979519, 62, 1, 23, "Print"],
Cell[26251114, 979522, 62, 1, 23, "Print"],
Cell[26251179, 979525, 62, 1, 23, "Print"],
Cell[26251244, 979528, 62, 1, 23, "Print"],
Cell[26251309, 979531, 62, 1, 23, "Print"],
Cell[26251374, 979534, 61, 1, 23, "Print"],
Cell[26251438, 979537, 61, 1, 23, "Print"],
Cell[26251502, 979540, 61, 1, 23, "Print"],
Cell[26251566, 979543, 61, 1, 23, "Print"],
Cell[26251630, 979546, 61, 1, 23, "Print"],
Cell[26251694, 979549, 63, 1, 23, "Print"],
Cell[26251760, 979552, 63, 1, 23, "Print"],
Cell[26251826, 979555, 63, 1, 23, "Print"],
Cell[26251892, 979558, 63, 1, 23, "Print"],
Cell[26251958, 979561, 63, 1, 23, "Print"],
Cell[26252024, 979564, 63, 1, 23, "Print"],
Cell[26252090, 979567, 63, 1, 23, "Print"],
Cell[26252156, 979570, 63, 1, 23, "Print"],
Cell[26252222, 979573, 63, 1, 23, "Print"],
Cell[26252288, 979576, 63, 1, 23, "Print"],
Cell[26252354, 979579, 61, 1, 23, "Print"],
Cell[26252418, 979582, 63, 1, 23, "Print"],
Cell[26252484, 979585, 61, 1, 23, "Print"],
Cell[26252548, 979588, 61, 1, 23, "Print"],
Cell[26252612, 979591, 61, 1, 23, "Print"],
Cell[26252676, 979594, 62, 1, 23, "Print"],
Cell[26252741, 979597, 62, 1, 23, "Print"],
Cell[26252806, 979600, 61, 1, 23, "Print"],
Cell[26252870, 979603, 61, 1, 23, "Print"],
Cell[26252934, 979606, 61, 1, 23, "Print"],
Cell[26252998, 979609, 61, 1, 23, "Print"],
Cell[26253062, 979612, 56, 1, 23, "Print"],
Cell[26253121, 979615, 56, 1, 23, "Print"],
Cell[26253180, 979618, 56, 1, 23, "Print"],
Cell[26253239, 979621, 56, 1, 23, "Print"],
Cell[26253298, 979624, 56, 1, 23, "Print"],
Cell[26253357, 979627, 56, 1, 23, "Print"],
Cell[26253416, 979630, 56, 1, 23, "Print"],
Cell[26253475, 979633, 56, 1, 23, "Print"],
Cell[26253534, 979636, 56, 1, 23, "Print"],
Cell[26253593, 979639, 56, 1, 23, "Print"],
Cell[26253652, 979642, 56, 1, 23, "Print"],
Cell[26253711, 979645, 56, 1, 23, "Print"],
Cell[26253770, 979648, 56, 1, 23, "Print"],
Cell[26253829, 979651, 56, 1, 23, "Print"],
Cell[26253888, 979654, 56, 1, 23, "Print"],
Cell[26253947, 979657, 56, 1, 23, "Print"],
Cell[26254006, 979660, 56, 1, 23, "Print"],
Cell[26254065, 979663, 56, 1, 23, "Print"],
Cell[26254124, 979666, 56, 1, 23, "Print"],
Cell[26254183, 979669, 56, 1, 23, "Print"],
Cell[26254242, 979672, 56, 1, 23, "Print"],
Cell[26254301, 979675, 56, 1, 23, "Print"],
Cell[26254360, 979678, 56, 1, 23, "Print"],
Cell[26254419, 979681, 56, 1, 23, "Print"],
Cell[26254478, 979684, 56, 1, 23, "Print"],
Cell[26254537, 979687, 56, 1, 23, "Print"],
Cell[26254596, 979690, 56, 1, 23, "Print"],
Cell[26254655, 979693, 56, 1, 23, "Print"],
Cell[26254714, 979696, 56, 1, 23, "Print"],
Cell[26254773, 979699, 56, 1, 23, "Print"],
Cell[26254832, 979702, 56, 1, 23, "Print"],
Cell[26254891, 979705, 56, 1, 23, "Print"],
Cell[26254950, 979708, 56, 1, 23, "Print"],
Cell[26255009, 979711, 56, 1, 23, "Print"],
Cell[26255068, 979714, 56, 1, 23, "Print"],
Cell[26255127, 979717, 56, 1, 23, "Print"],
Cell[26255186, 979720, 23037, 998, 186, 11176, 847, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26278226, 980720, 56, 1, 23, "Print"],
Cell[26278285, 980723, 56, 1, 23, "Print"],
Cell[26278344, 980726, 56, 1, 23, "Print"],
Cell[26278403, 980729, 56, 1, 23, "Print"],
Cell[26278462, 980732, 56, 1, 23, "Print"],
Cell[26278521, 980735, 56, 1, 23, "Print"],
Cell[26278580, 980738, 56, 1, 23, "Print"],
Cell[26278639, 980741, 56, 1, 23, "Print"],
Cell[26278698, 980744, 56, 1, 23, "Print"],
Cell[26278757, 980747, 57, 1, 23, "Print"],
Cell[26278817, 980750, 56, 1, 23, "Print"],
Cell[26278876, 980753, 56, 1, 23, "Print"],
Cell[26278935, 980756, 57, 1, 23, "Print"],
Cell[26278995, 980759, 56, 1, 23, "Print"],
Cell[26279054, 980762, 57, 1, 23, "Print"],
Cell[26279114, 980765, 61, 1, 23, "Print"],
Cell[26279178, 980768, 61, 1, 23, "Print"],
Cell[26279242, 980771, 61, 1, 23, "Print"],
Cell[26279306, 980774, 61, 1, 23, "Print"],
Cell[26279370, 980777, 61, 1, 23, "Print"],
Cell[26279434, 980780, 62, 1, 23, "Print"],
Cell[26279499, 980783, 62, 1, 23, "Print"],
Cell[26279564, 980786, 61, 1, 23, "Print"],
Cell[26279628, 980789, 62, 1, 23, "Print"],
Cell[26279693, 980792, 62, 1, 23, "Print"],
Cell[26279758, 980795, 62, 1, 23, "Print"],
Cell[26279823, 980798, 62, 1, 23, "Print"],
Cell[26279888, 980801, 61, 1, 23, "Print"],
Cell[26279952, 980804, 62, 1, 23, "Print"],
Cell[26280017, 980807, 62, 1, 23, "Print"],
Cell[26280082, 980810, 62, 1, 23, "Print"],
Cell[26280147, 980813, 63, 1, 23, "Print"],
Cell[26280213, 980816, 62, 1, 23, "Print"],
Cell[26280278, 980819, 63, 1, 23, "Print"],
Cell[26280344, 980822, 63, 1, 23, "Print"],
Cell[26280410, 980825, 63, 1, 23, "Print"],
Cell[26280476, 980828, 63, 1, 23, "Print"],
Cell[26280542, 980831, 63, 1, 23, "Print"],
Cell[26280608, 980834, 62, 1, 23, "Print"],
Cell[26280673, 980837, 60, 1, 23, "Print"],
Cell[26280736, 980840, 62, 1, 23, "Print"],
Cell[26280801, 980843, 61, 1, 23, "Print"],
Cell[26280865, 980846, 61, 1, 23, "Print"],
Cell[26280929, 980849, 56, 1, 23, "Print"],
Cell[26280988, 980852, 61, 1, 23, "Print"],
Cell[26281052, 980855, 56, 1, 23, "Print"],
Cell[26281111, 980858, 56, 1, 23, "Print"],
Cell[26281170, 980861, 56, 1, 23, "Print"],
Cell[26281229, 980864, 56, 1, 23, "Print"],
Cell[26281288, 980867, 56, 1, 23, "Print"],
Cell[26281347, 980870, 56, 1, 23, "Print"],
Cell[26281406, 980873, 56, 1, 23, "Print"],
Cell[26281465, 980876, 56, 1, 23, "Print"],
Cell[26281524, 980879, 56, 1, 23, "Print"],
Cell[26281583, 980882, 56, 1, 23, "Print"],
Cell[26281642, 980885, 56, 1, 23, "Print"],
Cell[26281701, 980888, 56, 1, 23, "Print"],
Cell[26281760, 980891, 56, 1, 23, "Print"],
Cell[26281819, 980894, 56, 1, 23, "Print"],
Cell[26281878, 980897, 56, 1, 23, "Print"],
Cell[26281937, 980900, 56, 1, 23, "Print"],
Cell[26281996, 980903, 56, 1, 23, "Print"],
Cell[26282055, 980906, 56, 1, 23, "Print"],
Cell[26282114, 980909, 56, 1, 23, "Print"],
Cell[26282173, 980912, 56, 1, 23, "Print"],
Cell[26282232, 980915, 56, 1, 23, "Print"],
Cell[26282291, 980918, 56, 1, 23, "Print"],
Cell[26282350, 980921, 56, 1, 23, "Print"],
Cell[26282409, 980924, 56, 1, 23, "Print"],
Cell[26282468, 980927, 56, 1, 23, "Print"],
Cell[26282527, 980930, 56, 1, 23, "Print"],
Cell[26282586, 980933, 56, 1, 23, "Print"],
Cell[26282645, 980936, 24545, 1046, 186, 12256, 890, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26307193, 981984, 56, 1, 23, "Print"],
Cell[26307252, 981987, 56, 1, 23, "Print"],
Cell[26307311, 981990, 56, 1, 23, "Print"],
Cell[26307370, 981993, 56, 1, 23, "Print"],
Cell[26307429, 981996, 56, 1, 23, "Print"],
Cell[26307488, 981999, 56, 1, 23, "Print"],
Cell[26307547, 982002, 56, 1, 23, "Print"],
Cell[26307606, 982005, 56, 1, 23, "Print"],
Cell[26307665, 982008, 56, 1, 23, "Print"],
Cell[26307724, 982011, 56, 1, 23, "Print"],
Cell[26307783, 982014, 56, 1, 23, "Print"],
Cell[26307842, 982017, 56, 1, 23, "Print"],
Cell[26307901, 982020, 56, 1, 23, "Print"],
Cell[26307960, 982023, 56, 1, 23, "Print"],
Cell[26308019, 982026, 56, 1, 23, "Print"],
Cell[26308078, 982029, 56, 1, 23, "Print"],
Cell[26308137, 982032, 56, 1, 23, "Print"],
Cell[26308196, 982035, 56, 1, 23, "Print"],
Cell[26308255, 982038, 56, 1, 23, "Print"],
Cell[26308314, 982041, 56, 1, 23, "Print"],
Cell[26308373, 982044, 56, 1, 23, "Print"],
Cell[26308432, 982047, 56, 1, 23, "Print"],
Cell[26308491, 982050, 56, 1, 23, "Print"],
Cell[26308550, 982053, 56, 1, 23, "Print"],
Cell[26308609, 982056, 56, 1, 23, "Print"],
Cell[26308668, 982059, 56, 1, 23, "Print"],
Cell[26308727, 982062, 56, 1, 23, "Print"],
Cell[26308786, 982065, 56, 1, 23, "Print"],
Cell[26308845, 982068, 56, 1, 23, "Print"],
Cell[26308904, 982071, 56, 1, 23, "Print"],
Cell[26308963, 982074, 56, 1, 23, "Print"],
Cell[26309022, 982077, 57, 1, 23, "Print"],
Cell[26309082, 982080, 56, 1, 23, "Print"],
Cell[26309141, 982083, 61, 1, 23, "Print"],
Cell[26309205, 982086, 61, 1, 23, "Print"],
Cell[26309269, 982089, 60, 1, 23, "Print"],
Cell[26309332, 982092, 61, 1, 23, "Print"],
Cell[26309396, 982095, 62, 1, 23, "Print"],
Cell[26309461, 982098, 61, 1, 23, "Print"],
Cell[26309525, 982101, 62, 1, 23, "Print"],
Cell[26309590, 982104, 61, 1, 23, "Print"],
Cell[26309654, 982107, 62, 1, 23, "Print"],
Cell[26309719, 982110, 63, 1, 23, "Print"],
Cell[26309785, 982113, 63, 1, 23, "Print"],
Cell[26309851, 982116, 63, 1, 23, "Print"],
Cell[26309917, 982119, 63, 1, 23, "Print"],
Cell[26309983, 982122, 63, 1, 23, "Print"],
Cell[26310049, 982125, 63, 1, 23, "Print"],
Cell[26310115, 982128, 62, 1, 23, "Print"],
Cell[26310180, 982131, 62, 1, 23, "Print"],
Cell[26310245, 982134, 60, 1, 23, "Print"],
Cell[26310308, 982137, 57, 1, 23, "Print"],
Cell[26310368, 982140, 56, 1, 23, "Print"],
Cell[26310427, 982143, 56, 1, 23, "Print"],
Cell[26310486, 982146, 56, 1, 23, "Print"],
Cell[26310545, 982149, 56, 1, 23, "Print"],
Cell[26310604, 982152, 56, 1, 23, "Print"],
Cell[26310663, 982155, 56, 1, 23, "Print"],
Cell[26310722, 982158, 56, 1, 23, "Print"],
Cell[26310781, 982161, 56, 1, 23, "Print"],
Cell[26310840, 982164, 56, 1, 23, "Print"],
Cell[26310899, 982167, 56, 1, 23, "Print"],
Cell[26310958, 982170, 56, 1, 23, "Print"],
Cell[26311017, 982173, 56, 1, 23, "Print"],
Cell[26311076, 982176, 56, 1, 23, "Print"],
Cell[26311135, 982179, 56, 1, 23, "Print"],
Cell[26311194, 982182, 56, 1, 23, "Print"],
Cell[26311253, 982185, 56, 1, 23, "Print"],
Cell[26311312, 982188, 56, 1, 23, "Print"],
Cell[26311371, 982191, 56, 1, 23, "Print"],
Cell[26311430, 982194, 56, 1, 23, "Print"],
Cell[26311489, 982197, 56, 1, 23, "Print"],
Cell[26311548, 982200, 24245, 1043, 186, 12255, 890, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26335796, 983245, 56, 1, 23, "Print"],
Cell[26335855, 983248, 56, 1, 23, "Print"],
Cell[26335914, 983251, 56, 1, 23, "Print"],
Cell[26335973, 983254, 56, 1, 23, "Print"],
Cell[26336032, 983257, 56, 1, 23, "Print"],
Cell[26336091, 983260, 56, 1, 23, "Print"],
Cell[26336150, 983263, 56, 1, 23, "Print"],
Cell[26336209, 983266, 56, 1, 23, "Print"],
Cell[26336268, 983269, 56, 1, 23, "Print"],
Cell[26336327, 983272, 56, 1, 23, "Print"],
Cell[26336386, 983275, 56, 1, 23, "Print"],
Cell[26336445, 983278, 56, 1, 23, "Print"],
Cell[26336504, 983281, 56, 1, 23, "Print"],
Cell[26336563, 983284, 56, 1, 23, "Print"],
Cell[26336622, 983287, 56, 1, 23, "Print"],
Cell[26336681, 983290, 56, 1, 23, "Print"],
Cell[26336740, 983293, 56, 1, 23, "Print"],
Cell[26336799, 983296, 56, 1, 23, "Print"],
Cell[26336858, 983299, 56, 1, 23, "Print"],
Cell[26336917, 983302, 56, 1, 23, "Print"],
Cell[26336976, 983305, 56, 1, 23, "Print"],
Cell[26337035, 983308, 56, 1, 23, "Print"],
Cell[26337094, 983311, 56, 1, 23, "Print"],
Cell[26337153, 983314, 56, 1, 23, "Print"],
Cell[26337212, 983317, 56, 1, 23, "Print"],
Cell[26337271, 983320, 56, 1, 23, "Print"],
Cell[26337330, 983323, 56, 1, 23, "Print"],
Cell[26337389, 983326, 56, 1, 23, "Print"],
Cell[26337448, 983329, 56, 1, 23, "Print"],
Cell[26337507, 983332, 56, 1, 23, "Print"],
Cell[26337566, 983335, 56, 1, 23, "Print"],
Cell[26337625, 983338, 56, 1, 23, "Print"],
Cell[26337684, 983341, 56, 1, 23, "Print"],
Cell[26337743, 983344, 56, 1, 23, "Print"],
Cell[26337802, 983347, 56, 1, 23, "Print"],
Cell[26337861, 983350, 56, 1, 23, "Print"],
Cell[26337920, 983353, 56, 1, 23, "Print"],
Cell[26337979, 983356, 56, 1, 23, "Print"],
Cell[26338038, 983359, 56, 1, 23, "Print"],
Cell[26338097, 983362, 56, 1, 23, "Print"],
Cell[26338156, 983365, 56, 1, 23, "Print"],
Cell[26338215, 983368, 56, 1, 23, "Print"],
Cell[26338274, 983371, 56, 1, 23, "Print"],
Cell[26338333, 983374, 56, 1, 23, "Print"],
Cell[26338392, 983377, 56, 1, 23, "Print"],
Cell[26338451, 983380, 56, 1, 23, "Print"],
Cell[26338510, 983383, 56, 1, 23, "Print"],
Cell[26338569, 983386, 56, 1, 23, "Print"],
Cell[26338628, 983389, 56, 1, 23, "Print"],
Cell[26338687, 983392, 57, 1, 23, "Print"],
Cell[26338747, 983395, 57, 1, 23, "Print"],
Cell[26338807, 983398, 61, 1, 23, "Print"],
Cell[26338871, 983401, 62, 1, 23, "Print"],
Cell[26338936, 983404, 62, 1, 23, "Print"],
Cell[26339001, 983407, 61, 1, 23, "Print"],
Cell[26339065, 983410, 63, 1, 23, "Print"],
Cell[26339131, 983413, 63, 1, 23, "Print"],
Cell[26339197, 983416, 62, 1, 23, "Print"],
Cell[26339262, 983419, 62, 1, 23, "Print"],
Cell[26339327, 983422, 56, 1, 23, "Print"],
Cell[26339386, 983425, 56, 1, 23, "Print"],
Cell[26339445, 983428, 56, 1, 23, "Print"],
Cell[26339504, 983431, 56, 1, 23, "Print"],
Cell[26339563, 983434, 56, 1, 23, "Print"],
Cell[26339622, 983437, 56, 1, 23, "Print"],
Cell[26339681, 983440, 56, 1, 23, "Print"],
Cell[26339740, 983443, 56, 1, 23, "Print"],
Cell[26339799, 983446, 56, 1, 23, "Print"],
Cell[26339858, 983449, 56, 1, 23, "Print"],
Cell[26339917, 983452, 56, 1, 23, "Print"],
Cell[26339976, 983455, 56, 1, 23, "Print"],
Cell[26340035, 983458, 56, 1, 23, "Print"],
Cell[26340094, 983461, 23524, 1034, 186, 12259, 890, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26363621, 984497, 56, 1, 23, "Print"],
Cell[26363680, 984500, 56, 1, 23, "Print"],
Cell[26363739, 984503, 56, 1, 23, "Print"],
Cell[26363798, 984506, 56, 1, 23, "Print"],
Cell[26363857, 984509, 56, 1, 23, "Print"],
Cell[26363916, 984512, 56, 1, 23, "Print"],
Cell[26363975, 984515, 56, 1, 23, "Print"],
Cell[26364034, 984518, 56, 1, 23, "Print"],
Cell[26364093, 984521, 56, 1, 23, "Print"],
Cell[26364152, 984524, 57, 1, 23, "Print"],
Cell[26364212, 984527, 56, 1, 23, "Print"],
Cell[26364271, 984530, 57, 1, 23, "Print"],
Cell[26364331, 984533, 61, 1, 23, "Print"],
Cell[26364395, 984536, 57, 1, 23, "Print"],
Cell[26364455, 984539, 61, 1, 23, "Print"],
Cell[26364519, 984542, 61, 1, 23, "Print"],
Cell[26364583, 984545, 61, 1, 23, "Print"],
Cell[26364647, 984548, 61, 1, 23, "Print"],
Cell[26364711, 984551, 61, 1, 23, "Print"],
Cell[26364775, 984554, 61, 1, 23, "Print"],
Cell[26364839, 984557, 60, 1, 23, "Print"],
Cell[26364902, 984560, 61, 1, 23, "Print"],
Cell[26364966, 984563, 62, 1, 23, "Print"],
Cell[26365031, 984566, 61, 1, 23, "Print"],
Cell[26365095, 984569, 62, 1, 23, "Print"],
Cell[26365160, 984572, 60, 1, 23, "Print"],
Cell[26365223, 984575, 62, 1, 23, "Print"],
Cell[26365288, 984578, 62, 1, 23, "Print"],
Cell[26365353, 984581, 62, 1, 23, "Print"],
Cell[26365418, 984584, 63, 1, 23, "Print"],
Cell[26365484, 984587, 63, 1, 23, "Print"],
Cell[26365550, 984590, 62, 1, 23, "Print"],
Cell[26365615, 984593, 63, 1, 23, "Print"],
Cell[26365681, 984596, 63, 1, 23, "Print"],
Cell[26365747, 984599, 63, 1, 23, "Print"],
Cell[26365813, 984602, 62, 1, 23, "Print"],
Cell[26365878, 984605, 63, 1, 23, "Print"],
Cell[26365944, 984608, 63, 1, 23, "Print"],
Cell[26366010, 984611, 62, 1, 23, "Print"],
Cell[26366075, 984614, 63, 1, 23, "Print"],
Cell[26366141, 984617, 62, 1, 23, "Print"],
Cell[26366206, 984620, 62, 1, 23, "Print"],
Cell[26366271, 984623, 62, 1, 23, "Print"],
Cell[26366336, 984626, 60, 1, 23, "Print"],
Cell[26366399, 984629, 62, 1, 23, "Print"],
Cell[26366464, 984632, 62, 1, 23, "Print"],
Cell[26366529, 984635, 61, 1, 23, "Print"],
Cell[26366593, 984638, 61, 1, 23, "Print"],
Cell[26366657, 984641, 61, 1, 23, "Print"],
Cell[26366721, 984644, 56, 1, 23, "Print"],
Cell[26366780, 984647, 56, 1, 23, "Print"],
Cell[26366839, 984650, 56, 1, 23, "Print"],
Cell[26366898, 984653, 56, 1, 23, "Print"],
Cell[26366957, 984656, 56, 1, 23, "Print"],
Cell[26367016, 984659, 56, 1, 23, "Print"],
Cell[26367075, 984662, 56, 1, 23, "Print"],
Cell[26367134, 984665, 56, 1, 23, "Print"],
Cell[26367193, 984668, 56, 1, 23, "Print"],
Cell[26367252, 984671, 56, 1, 23, "Print"],
Cell[26367311, 984674, 56, 1, 23, "Print"],
Cell[26367370, 984677, 56, 1, 23, "Print"],
Cell[26367429, 984680, 56, 1, 23, "Print"],
Cell[26367488, 984683, 56, 1, 23, "Print"],
Cell[26367547, 984686, 56, 1, 23, "Print"],
Cell[26367606, 984689, 56, 1, 23, "Print"],
Cell[26367665, 984692, 56, 1, 23, "Print"],
Cell[26367724, 984695, 56, 1, 23, "Print"],
Cell[26367783, 984698, 56, 1, 23, "Print"],
Cell[26367842, 984701, 56, 1, 23, "Print"],
Cell[26367901, 984704, 56, 1, 23, "Print"],
Cell[26367960, 984707, 56, 1, 23, "Print"],
Cell[26368019, 984710, 56, 1, 23, "Print"],
Cell[26368078, 984713, 24527, 1046, 186, 12250, 890, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26392608, 985761, 56, 1, 23, "Print"],
Cell[26392667, 985764, 56, 1, 23, "Print"],
Cell[26392726, 985767, 56, 1, 23, "Print"],
Cell[26392785, 985770, 56, 1, 23, "Print"],
Cell[26392844, 985773, 56, 1, 23, "Print"],
Cell[26392903, 985776, 56, 1, 23, "Print"],
Cell[26392962, 985779, 56, 1, 23, "Print"],
Cell[26393021, 985782, 56, 1, 23, "Print"],
Cell[26393080, 985785, 56, 1, 23, "Print"],
Cell[26393139, 985788, 56, 1, 23, "Print"],
Cell[26393198, 985791, 56, 1, 23, "Print"],
Cell[26393257, 985794, 56, 1, 23, "Print"],
Cell[26393316, 985797, 56, 1, 23, "Print"],
Cell[26393375, 985800, 56, 1, 23, "Print"],
Cell[26393434, 985803, 56, 1, 23, "Print"],
Cell[26393493, 985806, 56, 1, 23, "Print"],
Cell[26393552, 985809, 56, 1, 23, "Print"],
Cell[26393611, 985812, 56, 1, 23, "Print"],
Cell[26393670, 985815, 56, 1, 23, "Print"],
Cell[26393729, 985818, 56, 1, 23, "Print"],
Cell[26393788, 985821, 56, 1, 23, "Print"],
Cell[26393847, 985824, 57, 1, 23, "Print"],
Cell[26393907, 985827, 56, 1, 23, "Print"],
Cell[26393966, 985830, 56, 1, 23, "Print"],
Cell[26394025, 985833, 57, 1, 23, "Print"],
Cell[26394085, 985836, 56, 1, 23, "Print"],
Cell[26394144, 985839, 56, 1, 23, "Print"],
Cell[26394203, 985842, 56, 1, 23, "Print"],
Cell[26394262, 985845, 61, 1, 23, "Print"],
Cell[26394326, 985848, 61, 1, 23, "Print"],
Cell[26394390, 985851, 61, 1, 23, "Print"],
Cell[26394454, 985854, 61, 1, 23, "Print"],
Cell[26394518, 985857, 61, 1, 23, "Print"],
Cell[26394582, 985860, 62, 1, 23, "Print"],
Cell[26394647, 985863, 62, 1, 23, "Print"],
Cell[26394712, 985866, 62, 1, 23, "Print"],
Cell[26394777, 985869, 62, 1, 23, "Print"],
Cell[26394842, 985872, 62, 1, 23, "Print"],
Cell[26394907, 985875, 61, 1, 23, "Print"],
Cell[26394971, 985878, 62, 1, 23, "Print"],
Cell[26395036, 985881, 63, 1, 23, "Print"],
Cell[26395102, 985884, 62, 1, 23, "Print"],
Cell[26395167, 985887, 63, 1, 23, "Print"],
Cell[26395233, 985890, 63, 1, 23, "Print"],
Cell[26395299, 985893, 63, 1, 23, "Print"],
Cell[26395365, 985896, 63, 1, 23, "Print"],
Cell[26395431, 985899, 61, 1, 23, "Print"],
Cell[26395495, 985902, 62, 1, 23, "Print"],
Cell[26395560, 985905, 62, 1, 23, "Print"],
Cell[26395625, 985908, 61, 1, 23, "Print"],
Cell[26395689, 985911, 62, 1, 23, "Print"],
Cell[26395754, 985914, 62, 1, 23, "Print"],
Cell[26395819, 985917, 60, 1, 23, "Print"],
Cell[26395882, 985920, 61, 1, 23, "Print"],
Cell[26395946, 985923, 57, 1, 23, "Print"],
Cell[26396006, 985926, 57, 1, 23, "Print"],
Cell[26396066, 985929, 56, 1, 23, "Print"],
Cell[26396125, 985932, 56, 1, 23, "Print"],
Cell[26396184, 985935, 56, 1, 23, "Print"],
Cell[26396243, 985938, 56, 1, 23, "Print"],
Cell[26396302, 985941, 56, 1, 23, "Print"],
Cell[26396361, 985944, 56, 1, 23, "Print"],
Cell[26396420, 985947, 56, 1, 23, "Print"],
Cell[26396479, 985950, 56, 1, 23, "Print"],
Cell[26396538, 985953, 56, 1, 23, "Print"],
Cell[26396597, 985956, 56, 1, 23, "Print"],
Cell[26396656, 985959, 56, 1, 23, "Print"],
Cell[26396715, 985962, 56, 1, 23, "Print"],
Cell[26396774, 985965, 56, 1, 23, "Print"],
Cell[26396833, 985968, 56, 1, 23, "Print"],
Cell[26396892, 985971, 56, 1, 23, "Print"],
Cell[26396951, 985974, 56, 1, 23, "Print"],
Cell[26397010, 985977, 25002, 1067, 186, 12810, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26422015, 987046, 56, 1, 23, "Print"],
Cell[26422074, 987049, 56, 1, 23, "Print"],
Cell[26422133, 987052, 56, 1, 23, "Print"],
Cell[26422192, 987055, 56, 1, 23, "Print"],
Cell[26422251, 987058, 56, 1, 23, "Print"],
Cell[26422310, 987061, 56, 1, 23, "Print"],
Cell[26422369, 987064, 56, 1, 23, "Print"],
Cell[26422428, 987067, 56, 1, 23, "Print"],
Cell[26422487, 987070, 56, 1, 23, "Print"],
Cell[26422546, 987073, 56, 1, 23, "Print"],
Cell[26422605, 987076, 56, 1, 23, "Print"],
Cell[26422664, 987079, 56, 1, 23, "Print"],
Cell[26422723, 987082, 56, 1, 23, "Print"],
Cell[26422782, 987085, 56, 1, 23, "Print"],
Cell[26422841, 987088, 56, 1, 23, "Print"],
Cell[26422900, 987091, 56, 1, 23, "Print"],
Cell[26422959, 987094, 56, 1, 23, "Print"],
Cell[26423018, 987097, 56, 1, 23, "Print"],
Cell[26423077, 987100, 56, 1, 23, "Print"],
Cell[26423136, 987103, 56, 1, 23, "Print"],
Cell[26423195, 987106, 56, 1, 23, "Print"],
Cell[26423254, 987109, 56, 1, 23, "Print"],
Cell[26423313, 987112, 56, 1, 23, "Print"],
Cell[26423372, 987115, 56, 1, 23, "Print"],
Cell[26423431, 987118, 56, 1, 23, "Print"],
Cell[26423490, 987121, 56, 1, 23, "Print"],
Cell[26423549, 987124, 56, 1, 23, "Print"],
Cell[26423608, 987127, 56, 1, 23, "Print"],
Cell[26423667, 987130, 56, 1, 23, "Print"],
Cell[26423726, 987133, 56, 1, 23, "Print"],
Cell[26423785, 987136, 56, 1, 23, "Print"],
Cell[26423844, 987139, 56, 1, 23, "Print"],
Cell[26423903, 987142, 56, 1, 23, "Print"],
Cell[26423962, 987145, 56, 1, 23, "Print"],
Cell[26424021, 987148, 56, 1, 23, "Print"],
Cell[26424080, 987151, 56, 1, 23, "Print"],
Cell[26424139, 987154, 56, 1, 23, "Print"],
Cell[26424198, 987157, 56, 1, 23, "Print"],
Cell[26424257, 987160, 57, 1, 23, "Print"],
Cell[26424317, 987163, 56, 1, 23, "Print"],
Cell[26424376, 987166, 57, 1, 23, "Print"],
Cell[26424436, 987169, 61, 1, 23, "Print"],
Cell[26424500, 987172, 61, 1, 23, "Print"],
Cell[26424564, 987175, 61, 1, 23, "Print"],
Cell[26424628, 987178, 60, 1, 23, "Print"],
Cell[26424691, 987181, 62, 1, 23, "Print"],
Cell[26424756, 987184, 61, 1, 23, "Print"],
Cell[26424820, 987187, 61, 1, 23, "Print"],
Cell[26424884, 987190, 62, 1, 23, "Print"],
Cell[26424949, 987193, 61, 1, 23, "Print"],
Cell[26425013, 987196, 61, 1, 23, "Print"],
Cell[26425077, 987199, 63, 1, 23, "Print"],
Cell[26425143, 987202, 62, 1, 23, "Print"],
Cell[26425208, 987205, 62, 1, 23, "Print"],
Cell[26425273, 987208, 60, 1, 23, "Print"],
Cell[26425336, 987211, 62, 1, 23, "Print"],
Cell[26425401, 987214, 62, 1, 23, "Print"],
Cell[26425466, 987217, 61, 1, 23, "Print"],
Cell[26425530, 987220, 57, 1, 23, "Print"],
Cell[26425590, 987223, 56, 1, 23, "Print"],
Cell[26425649, 987226, 56, 1, 23, "Print"],
Cell[26425708, 987229, 56, 1, 23, "Print"],
Cell[26425767, 987232, 56, 1, 23, "Print"],
Cell[26425826, 987235, 56, 1, 23, "Print"],
Cell[26425885, 987238, 56, 1, 23, "Print"],
Cell[26425944, 987241, 56, 1, 23, "Print"],
Cell[26426003, 987244, 56, 1, 23, "Print"],
Cell[26426062, 987247, 56, 1, 23, "Print"],
Cell[26426121, 987250, 56, 1, 23, "Print"],
Cell[26426180, 987253, 56, 1, 23, "Print"],
Cell[26426239, 987256, 56, 1, 23, "Print"],
Cell[26426298, 987259, 56, 1, 23, "Print"],
Cell[26426357, 987262, 24747, 1064, 186, 12810, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26451107, 988328, 56, 1, 23, "Print"],
Cell[26451166, 988331, 56, 1, 23, "Print"],
Cell[26451225, 988334, 56, 1, 23, "Print"],
Cell[26451284, 988337, 56, 1, 23, "Print"],
Cell[26451343, 988340, 56, 1, 23, "Print"],
Cell[26451402, 988343, 56, 1, 23, "Print"],
Cell[26451461, 988346, 56, 1, 23, "Print"],
Cell[26451520, 988349, 56, 1, 23, "Print"],
Cell[26451579, 988352, 56, 1, 23, "Print"],
Cell[26451638, 988355, 56, 1, 23, "Print"],
Cell[26451697, 988358, 56, 1, 23, "Print"],
Cell[26451756, 988361, 56, 1, 23, "Print"],
Cell[26451815, 988364, 56, 1, 23, "Print"],
Cell[26451874, 988367, 56, 1, 23, "Print"],
Cell[26451933, 988370, 56, 1, 23, "Print"],
Cell[26451992, 988373, 56, 1, 23, "Print"],
Cell[26452051, 988376, 56, 1, 23, "Print"],
Cell[26452110, 988379, 56, 1, 23, "Print"],
Cell[26452169, 988382, 56, 1, 23, "Print"],
Cell[26452228, 988385, 56, 1, 23, "Print"],
Cell[26452287, 988388, 56, 1, 23, "Print"],
Cell[26452346, 988391, 56, 1, 23, "Print"],
Cell[26452405, 988394, 56, 1, 23, "Print"],
Cell[26452464, 988397, 56, 1, 23, "Print"],
Cell[26452523, 988400, 56, 1, 23, "Print"],
Cell[26452582, 988403, 56, 1, 23, "Print"],
Cell[26452641, 988406, 56, 1, 23, "Print"],
Cell[26452700, 988409, 56, 1, 23, "Print"],
Cell[26452759, 988412, 56, 1, 23, "Print"],
Cell[26452818, 988415, 56, 1, 23, "Print"],
Cell[26452877, 988418, 56, 1, 23, "Print"],
Cell[26452936, 988421, 56, 1, 23, "Print"],
Cell[26452995, 988424, 56, 1, 23, "Print"],
Cell[26453054, 988427, 56, 1, 23, "Print"],
Cell[26453113, 988430, 56, 1, 23, "Print"],
Cell[26453172, 988433, 56, 1, 23, "Print"],
Cell[26453231, 988436, 56, 1, 23, "Print"],
Cell[26453290, 988439, 56, 1, 23, "Print"],
Cell[26453349, 988442, 56, 1, 23, "Print"],
Cell[26453408, 988445, 56, 1, 23, "Print"],
Cell[26453467, 988448, 56, 1, 23, "Print"],
Cell[26453526, 988451, 56, 1, 23, "Print"],
Cell[26453585, 988454, 56, 1, 23, "Print"],
Cell[26453644, 988457, 56, 1, 23, "Print"],
Cell[26453703, 988460, 56, 1, 23, "Print"],
Cell[26453762, 988463, 56, 1, 23, "Print"],
Cell[26453821, 988466, 56, 1, 23, "Print"],
Cell[26453880, 988469, 56, 1, 23, "Print"],
Cell[26453939, 988472, 56, 1, 23, "Print"],
Cell[26453998, 988475, 56, 1, 23, "Print"],
Cell[26454057, 988478, 56, 1, 23, "Print"],
Cell[26454116, 988481, 56, 1, 23, "Print"],
Cell[26454175, 988484, 56, 1, 23, "Print"],
Cell[26454234, 988487, 56, 1, 23, "Print"],
Cell[26454293, 988490, 56, 1, 23, "Print"],
Cell[26454352, 988493, 61, 1, 23, "Print"],
Cell[26454416, 988496, 62, 1, 23, "Print"],
Cell[26454481, 988499, 62, 1, 23, "Print"],
Cell[26454546, 988502, 63, 1, 23, "Print"],
Cell[26454612, 988505, 63, 1, 23, "Print"],
Cell[26454678, 988508, 61, 1, 23, "Print"],
Cell[26454742, 988511, 60, 1, 23, "Print"],
Cell[26454805, 988514, 61, 1, 23, "Print"],
Cell[26454869, 988517, 56, 1, 23, "Print"],
Cell[26454928, 988520, 56, 1, 23, "Print"],
Cell[26454987, 988523, 56, 1, 23, "Print"],
Cell[26455046, 988526, 56, 1, 23, "Print"],
Cell[26455105, 988529, 56, 1, 23, "Print"],
Cell[26455164, 988532, 56, 1, 23, "Print"],
Cell[26455223, 988535, 56, 1, 23, "Print"],
Cell[26455282, 988538, 56, 1, 23, "Print"],
Cell[26455341, 988541, 56, 1, 23, "Print"],
Cell[26455400, 988544, 23934, 1054, 186, 12811, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26479337, 989600, 56, 1, 23, "Print"],
Cell[26479396, 989603, 56, 1, 23, "Print"],
Cell[26479455, 989606, 56, 1, 23, "Print"],
Cell[26479514, 989609, 56, 1, 23, "Print"],
Cell[26479573, 989612, 56, 1, 23, "Print"],
Cell[26479632, 989615, 56, 1, 23, "Print"],
Cell[26479691, 989618, 56, 1, 23, "Print"],
Cell[26479750, 989621, 56, 1, 23, "Print"],
Cell[26479809, 989624, 56, 1, 23, "Print"],
Cell[26479868, 989627, 56, 1, 23, "Print"],
Cell[26479927, 989630, 56, 1, 23, "Print"],
Cell[26479986, 989633, 56, 1, 23, "Print"],
Cell[26480045, 989636, 56, 1, 23, "Print"],
Cell[26480104, 989639, 56, 1, 23, "Print"],
Cell[26480163, 989642, 56, 1, 23, "Print"],
Cell[26480222, 989645, 56, 1, 23, "Print"],
Cell[26480281, 989648, 56, 1, 23, "Print"],
Cell[26480340, 989651, 56, 1, 23, "Print"],
Cell[26480399, 989654, 56, 1, 23, "Print"],
Cell[26480458, 989657, 56, 1, 23, "Print"],
Cell[26480517, 989660, 56, 1, 23, "Print"],
Cell[26480576, 989663, 56, 1, 23, "Print"],
Cell[26480635, 989666, 56, 1, 23, "Print"],
Cell[26480694, 989669, 56, 1, 23, "Print"],
Cell[26480753, 989672, 56, 1, 23, "Print"],
Cell[26480812, 989675, 56, 1, 23, "Print"],
Cell[26480871, 989678, 57, 1, 23, "Print"],
Cell[26480931, 989681, 56, 1, 23, "Print"],
Cell[26480990, 989684, 56, 1, 23, "Print"],
Cell[26481049, 989687, 57, 1, 23, "Print"],
Cell[26481109, 989690, 57, 1, 23, "Print"],
Cell[26481169, 989693, 61, 1, 23, "Print"],
Cell[26481233, 989696, 57, 1, 23, "Print"],
Cell[26481293, 989699, 61, 1, 23, "Print"],
Cell[26481357, 989702, 61, 1, 23, "Print"],
Cell[26481421, 989705, 61, 1, 23, "Print"],
Cell[26481485, 989708, 61, 1, 23, "Print"],
Cell[26481549, 989711, 60, 1, 23, "Print"],
Cell[26481612, 989714, 62, 1, 23, "Print"],
Cell[26481677, 989717, 62, 1, 23, "Print"],
Cell[26481742, 989720, 62, 1, 23, "Print"],
Cell[26481807, 989723, 62, 1, 23, "Print"],
Cell[26481872, 989726, 63, 1, 23, "Print"],
Cell[26481938, 989729, 62, 1, 23, "Print"],
Cell[26482003, 989732, 63, 1, 23, "Print"],
Cell[26482069, 989735, 62, 1, 23, "Print"],
Cell[26482134, 989738, 63, 1, 23, "Print"],
Cell[26482200, 989741, 62, 1, 23, "Print"],
Cell[26482265, 989744, 62, 1, 23, "Print"],
Cell[26482330, 989747, 62, 1, 23, "Print"],
Cell[26482395, 989750, 63, 1, 23, "Print"],
Cell[26482461, 989753, 62, 1, 23, "Print"],
Cell[26482526, 989756, 61, 1, 23, "Print"],
Cell[26482590, 989759, 62, 1, 23, "Print"],
Cell[26482655, 989762, 61, 1, 23, "Print"],
Cell[26482719, 989765, 61, 1, 23, "Print"],
Cell[26482783, 989768, 61, 1, 23, "Print"],
Cell[26482847, 989771, 57, 1, 23, "Print"],
Cell[26482907, 989774, 56, 1, 23, "Print"],
Cell[26482966, 989777, 56, 1, 23, "Print"],
Cell[26483025, 989780, 56, 1, 23, "Print"],
Cell[26483084, 989783, 56, 1, 23, "Print"],
Cell[26483143, 989786, 56, 1, 23, "Print"],
Cell[26483202, 989789, 56, 1, 23, "Print"],
Cell[26483261, 989792, 56, 1, 23, "Print"],
Cell[26483320, 989795, 56, 1, 23, "Print"],
Cell[26483379, 989798, 56, 1, 23, "Print"],
Cell[26483438, 989801, 56, 1, 23, "Print"],
Cell[26483497, 989804, 56, 1, 23, "Print"],
Cell[26483556, 989807, 56, 1, 23, "Print"],
Cell[26483615, 989810, 56, 1, 23, "Print"],
Cell[26483674, 989813, 56, 1, 23, "Print"],
Cell[26483733, 989816, 24384, 1044, 186, 12261, 890, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26508120, 990862, 56, 1, 23, "Print"],
Cell[26508179, 990865, 56, 1, 23, "Print"],
Cell[26508238, 990868, 56, 1, 23, "Print"],
Cell[26508297, 990871, 56, 1, 23, "Print"],
Cell[26508356, 990874, 56, 1, 23, "Print"],
Cell[26508415, 990877, 56, 1, 23, "Print"],
Cell[26508474, 990880, 56, 1, 23, "Print"],
Cell[26508533, 990883, 56, 1, 23, "Print"],
Cell[26508592, 990886, 56, 1, 23, "Print"],
Cell[26508651, 990889, 56, 1, 23, "Print"],
Cell[26508710, 990892, 56, 1, 23, "Print"],
Cell[26508769, 990895, 56, 1, 23, "Print"],
Cell[26508828, 990898, 56, 1, 23, "Print"],
Cell[26508887, 990901, 56, 1, 23, "Print"],
Cell[26508946, 990904, 56, 1, 23, "Print"],
Cell[26509005, 990907, 56, 1, 23, "Print"],
Cell[26509064, 990910, 56, 1, 23, "Print"],
Cell[26509123, 990913, 56, 1, 23, "Print"],
Cell[26509182, 990916, 56, 1, 23, "Print"],
Cell[26509241, 990919, 56, 1, 23, "Print"],
Cell[26509300, 990922, 56, 1, 23, "Print"],
Cell[26509359, 990925, 56, 1, 23, "Print"],
Cell[26509418, 990928, 56, 1, 23, "Print"],
Cell[26509477, 990931, 56, 1, 23, "Print"],
Cell[26509536, 990934, 56, 1, 23, "Print"],
Cell[26509595, 990937, 56, 1, 23, "Print"],
Cell[26509654, 990940, 56, 1, 23, "Print"],
Cell[26509713, 990943, 56, 1, 23, "Print"],
Cell[26509772, 990946, 56, 1, 23, "Print"],
Cell[26509831, 990949, 56, 1, 23, "Print"],
Cell[26509890, 990952, 56, 1, 23, "Print"],
Cell[26509949, 990955, 56, 1, 23, "Print"],
Cell[26510008, 990958, 56, 1, 23, "Print"],
Cell[26510067, 990961, 56, 1, 23, "Print"],
Cell[26510126, 990964, 56, 1, 23, "Print"],
Cell[26510185, 990967, 56, 1, 23, "Print"],
Cell[26510244, 990970, 56, 1, 23, "Print"],
Cell[26510303, 990973, 57, 1, 23, "Print"],
Cell[26510363, 990976, 56, 1, 23, "Print"],
Cell[26510422, 990979, 57, 1, 23, "Print"],
Cell[26510482, 990982, 61, 1, 23, "Print"],
Cell[26510546, 990985, 61, 1, 23, "Print"],
Cell[26510610, 990988, 57, 1, 23, "Print"],
Cell[26510670, 990991, 61, 1, 23, "Print"],
Cell[26510734, 990994, 60, 1, 23, "Print"],
Cell[26510797, 990997, 62, 1, 23, "Print"],
Cell[26510862, 991000, 62, 1, 23, "Print"],
Cell[26510927, 991003, 62, 1, 23, "Print"],
Cell[26510992, 991006, 62, 1, 23, "Print"],
Cell[26511057, 991009, 63, 1, 23, "Print"],
Cell[26511123, 991012, 62, 1, 23, "Print"],
Cell[26511188, 991015, 63, 1, 23, "Print"],
Cell[26511254, 991018, 63, 1, 23, "Print"],
Cell[26511320, 991021, 63, 1, 23, "Print"],
Cell[26511386, 991024, 62, 1, 23, "Print"],
Cell[26511451, 991027, 61, 1, 23, "Print"],
Cell[26511515, 991030, 62, 1, 23, "Print"],
Cell[26511580, 991033, 62, 1, 23, "Print"],
Cell[26511645, 991036, 61, 1, 23, "Print"],
Cell[26511709, 991039, 56, 1, 23, "Print"],
Cell[26511768, 991042, 56, 1, 23, "Print"],
Cell[26511827, 991045, 56, 1, 23, "Print"],
Cell[26511886, 991048, 56, 1, 23, "Print"],
Cell[26511945, 991051, 56, 1, 23, "Print"],
Cell[26512004, 991054, 56, 1, 23, "Print"],
Cell[26512063, 991057, 56, 1, 23, "Print"],
Cell[26512122, 991060, 56, 1, 23, "Print"],
Cell[26512181, 991063, 56, 1, 23, "Print"],
Cell[26512240, 991066, 56, 1, 23, "Print"],
Cell[26512299, 991069, 56, 1, 23, "Print"],
Cell[26512358, 991072, 56, 1, 23, "Print"],
Cell[26512417, 991075, 56, 1, 23, "Print"],
Cell[26512476, 991078, 24762, 1064, 186, 12813, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26537241, 992144, 56, 1, 23, "Print"],
Cell[26537300, 992147, 56, 1, 23, "Print"],
Cell[26537359, 992150, 56, 1, 23, "Print"],
Cell[26537418, 992153, 56, 1, 23, "Print"],
Cell[26537477, 992156, 56, 1, 23, "Print"],
Cell[26537536, 992159, 56, 1, 23, "Print"],
Cell[26537595, 992162, 56, 1, 23, "Print"],
Cell[26537654, 992165, 56, 1, 23, "Print"],
Cell[26537713, 992168, 56, 1, 23, "Print"],
Cell[26537772, 992171, 56, 1, 23, "Print"],
Cell[26537831, 992174, 56, 1, 23, "Print"],
Cell[26537890, 992177, 56, 1, 23, "Print"],
Cell[26537949, 992180, 56, 1, 23, "Print"],
Cell[26538008, 992183, 56, 1, 23, "Print"],
Cell[26538067, 992186, 56, 1, 23, "Print"],
Cell[26538126, 992189, 56, 1, 23, "Print"],
Cell[26538185, 992192, 56, 1, 23, "Print"],
Cell[26538244, 992195, 56, 1, 23, "Print"],
Cell[26538303, 992198, 56, 1, 23, "Print"],
Cell[26538362, 992201, 56, 1, 23, "Print"],
Cell[26538421, 992204, 56, 1, 23, "Print"],
Cell[26538480, 992207, 56, 1, 23, "Print"],
Cell[26538539, 992210, 56, 1, 23, "Print"],
Cell[26538598, 992213, 56, 1, 23, "Print"],
Cell[26538657, 992216, 56, 1, 23, "Print"],
Cell[26538716, 992219, 56, 1, 23, "Print"],
Cell[26538775, 992222, 56, 1, 23, "Print"],
Cell[26538834, 992225, 56, 1, 23, "Print"],
Cell[26538893, 992228, 56, 1, 23, "Print"],
Cell[26538952, 992231, 56, 1, 23, "Print"],
Cell[26539011, 992234, 56, 1, 23, "Print"],
Cell[26539070, 992237, 56, 1, 23, "Print"],
Cell[26539129, 992240, 56, 1, 23, "Print"],
Cell[26539188, 992243, 56, 1, 23, "Print"],
Cell[26539247, 992246, 56, 1, 23, "Print"],
Cell[26539306, 992249, 56, 1, 23, "Print"],
Cell[26539365, 992252, 56, 1, 23, "Print"],
Cell[26539424, 992255, 56, 1, 23, "Print"],
Cell[26539483, 992258, 56, 1, 23, "Print"],
Cell[26539542, 992261, 56, 1, 23, "Print"],
Cell[26539601, 992264, 56, 1, 23, "Print"],
Cell[26539660, 992267, 56, 1, 23, "Print"],
Cell[26539719, 992270, 56, 1, 23, "Print"],
Cell[26539778, 992273, 56, 1, 23, "Print"],
Cell[26539837, 992276, 56, 1, 23, "Print"],
Cell[26539896, 992279, 56, 1, 23, "Print"],
Cell[26539955, 992282, 56, 1, 23, "Print"],
Cell[26540014, 992285, 56, 1, 23, "Print"],
Cell[26540073, 992288, 61, 1, 23, "Print"],
Cell[26540137, 992291, 56, 1, 23, "Print"],
Cell[26540196, 992294, 56, 1, 23, "Print"],
Cell[26540255, 992297, 61, 1, 23, "Print"],
Cell[26540319, 992300, 61, 1, 23, "Print"],
Cell[26540383, 992303, 62, 1, 23, "Print"],
Cell[26540448, 992306, 62, 1, 23, "Print"],
Cell[26540513, 992309, 62, 1, 23, "Print"],
Cell[26540578, 992312, 63, 1, 23, "Print"],
Cell[26540644, 992315, 63, 1, 23, "Print"],
Cell[26540710, 992318, 63, 1, 23, "Print"],
Cell[26540776, 992321, 62, 1, 23, "Print"],
Cell[26540841, 992324, 62, 1, 23, "Print"],
Cell[26540906, 992327, 56, 1, 23, "Print"],
Cell[26540965, 992330, 56, 1, 23, "Print"],
Cell[26541024, 992333, 56, 1, 23, "Print"],
Cell[26541083, 992336, 56, 1, 23, "Print"],
Cell[26541142, 992339, 56, 1, 23, "Print"],
Cell[26541201, 992342, 56, 1, 23, "Print"],
Cell[26541260, 992345, 56, 1, 23, "Print"],
Cell[26541319, 992348, 56, 1, 23, "Print"],
Cell[26541378, 992351, 56, 1, 23, "Print"],
Cell[26541437, 992354, 56, 1, 23, "Print"],
Cell[26541496, 992357, 56, 1, 23, "Print"],
Cell[26541555, 992360, 24374, 1059, 186, 12814, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26565932, 993421, 56, 1, 23, "Print"],
Cell[26565991, 993424, 56, 1, 23, "Print"],
Cell[26566050, 993427, 56, 1, 23, "Print"],
Cell[26566109, 993430, 56, 1, 23, "Print"],
Cell[26566168, 993433, 56, 1, 23, "Print"],
Cell[26566227, 993436, 56, 1, 23, "Print"],
Cell[26566286, 993439, 56, 1, 23, "Print"],
Cell[26566345, 993442, 56, 1, 23, "Print"],
Cell[26566404, 993445, 56, 1, 23, "Print"],
Cell[26566463, 993448, 56, 1, 23, "Print"],
Cell[26566522, 993451, 56, 1, 23, "Print"],
Cell[26566581, 993454, 56, 1, 23, "Print"],
Cell[26566640, 993457, 56, 1, 23, "Print"],
Cell[26566699, 993460, 56, 1, 23, "Print"],
Cell[26566758, 993463, 56, 1, 23, "Print"],
Cell[26566817, 993466, 56, 1, 23, "Print"],
Cell[26566876, 993469, 56, 1, 23, "Print"],
Cell[26566935, 993472, 56, 1, 23, "Print"],
Cell[26566994, 993475, 56, 1, 23, "Print"],
Cell[26567053, 993478, 56, 1, 23, "Print"],
Cell[26567112, 993481, 56, 1, 23, "Print"],
Cell[26567171, 993484, 56, 1, 23, "Print"],
Cell[26567230, 993487, 56, 1, 23, "Print"],
Cell[26567289, 993490, 56, 1, 23, "Print"],
Cell[26567348, 993493, 56, 1, 23, "Print"],
Cell[26567407, 993496, 56, 1, 23, "Print"],
Cell[26567466, 993499, 56, 1, 23, "Print"],
Cell[26567525, 993502, 56, 1, 23, "Print"],
Cell[26567584, 993505, 56, 1, 23, "Print"],
Cell[26567643, 993508, 56, 1, 23, "Print"],
Cell[26567702, 993511, 56, 1, 23, "Print"],
Cell[26567761, 993514, 56, 1, 23, "Print"],
Cell[26567820, 993517, 56, 1, 23, "Print"],
Cell[26567879, 993520, 56, 1, 23, "Print"],
Cell[26567938, 993523, 56, 1, 23, "Print"],
Cell[26567997, 993526, 56, 1, 23, "Print"],
Cell[26568056, 993529, 56, 1, 23, "Print"],
Cell[26568115, 993532, 56, 1, 23, "Print"],
Cell[26568174, 993535, 56, 1, 23, "Print"],
Cell[26568233, 993538, 56, 1, 23, "Print"],
Cell[26568292, 993541, 56, 1, 23, "Print"],
Cell[26568351, 993544, 56, 1, 23, "Print"],
Cell[26568410, 993547, 56, 1, 23, "Print"],
Cell[26568469, 993550, 56, 1, 23, "Print"],
Cell[26568528, 993553, 56, 1, 23, "Print"],
Cell[26568587, 993556, 56, 1, 23, "Print"],
Cell[26568646, 993559, 56, 1, 23, "Print"],
Cell[26568705, 993562, 56, 1, 23, "Print"],
Cell[26568764, 993565, 56, 1, 23, "Print"],
Cell[26568823, 993568, 56, 1, 23, "Print"],
Cell[26568882, 993571, 56, 1, 23, "Print"],
Cell[26568941, 993574, 56, 1, 23, "Print"],
Cell[26569000, 993577, 56, 1, 23, "Print"],
Cell[26569059, 993580, 56, 1, 23, "Print"],
Cell[26569118, 993583, 56, 1, 23, "Print"],
Cell[26569177, 993586, 56, 1, 23, "Print"],
Cell[26569236, 993589, 56, 1, 23, "Print"],
Cell[26569295, 993592, 56, 1, 23, "Print"],
Cell[26569354, 993595, 57, 1, 23, "Print"],
Cell[26569414, 993598, 60, 1, 23, "Print"],
Cell[26569477, 993601, 62, 1, 23, "Print"],
Cell[26569542, 993604, 63, 1, 23, "Print"],
Cell[26569608, 993607, 62, 1, 23, "Print"],
Cell[26569673, 993610, 61, 1, 23, "Print"],
Cell[26569737, 993613, 62, 1, 23, "Print"],
Cell[26569802, 993616, 61, 1, 23, "Print"],
Cell[26569866, 993619, 57, 1, 23, "Print"],
Cell[26569926, 993622, 56, 1, 23, "Print"],
Cell[26569985, 993625, 56, 1, 23, "Print"],
Cell[26570044, 993628, 56, 1, 23, "Print"],
Cell[26570103, 993631, 56, 1, 23, "Print"],
Cell[26570162, 993634, 56, 1, 23, "Print"],
Cell[26570221, 993637, 23705, 1051, 186, 12813, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26593929, 994690, 56, 1, 23, "Print"],
Cell[26593988, 994693, 56, 1, 23, "Print"],
Cell[26594047, 994696, 56, 1, 23, "Print"],
Cell[26594106, 994699, 56, 1, 23, "Print"],
Cell[26594165, 994702, 56, 1, 23, "Print"],
Cell[26594224, 994705, 56, 1, 23, "Print"],
Cell[26594283, 994708, 56, 1, 23, "Print"],
Cell[26594342, 994711, 56, 1, 23, "Print"],
Cell[26594401, 994714, 56, 1, 23, "Print"],
Cell[26594460, 994717, 56, 1, 23, "Print"],
Cell[26594519, 994720, 56, 1, 23, "Print"],
Cell[26594578, 994723, 56, 1, 23, "Print"],
Cell[26594637, 994726, 56, 1, 23, "Print"],
Cell[26594696, 994729, 56, 1, 23, "Print"],
Cell[26594755, 994732, 56, 1, 23, "Print"],
Cell[26594814, 994735, 56, 1, 23, "Print"],
Cell[26594873, 994738, 56, 1, 23, "Print"],
Cell[26594932, 994741, 56, 1, 23, "Print"],
Cell[26594991, 994744, 56, 1, 23, "Print"],
Cell[26595050, 994747, 56, 1, 23, "Print"],
Cell[26595109, 994750, 56, 1, 23, "Print"],
Cell[26595168, 994753, 56, 1, 23, "Print"],
Cell[26595227, 994756, 56, 1, 23, "Print"],
Cell[26595286, 994759, 56, 1, 23, "Print"],
Cell[26595345, 994762, 56, 1, 23, "Print"],
Cell[26595404, 994765, 56, 1, 23, "Print"],
Cell[26595463, 994768, 56, 1, 23, "Print"],
Cell[26595522, 994771, 56, 1, 23, "Print"],
Cell[26595581, 994774, 56, 1, 23, "Print"],
Cell[26595640, 994777, 56, 1, 23, "Print"],
Cell[26595699, 994780, 56, 1, 23, "Print"],
Cell[26595758, 994783, 56, 1, 23, "Print"],
Cell[26595817, 994786, 56, 1, 23, "Print"],
Cell[26595876, 994789, 56, 1, 23, "Print"],
Cell[26595935, 994792, 56, 1, 23, "Print"],
Cell[26595994, 994795, 56, 1, 23, "Print"],
Cell[26596053, 994798, 56, 1, 23, "Print"],
Cell[26596112, 994801, 56, 1, 23, "Print"],
Cell[26596171, 994804, 56, 1, 23, "Print"],
Cell[26596230, 994807, 56, 1, 23, "Print"],
Cell[26596289, 994810, 56, 1, 23, "Print"],
Cell[26596348, 994813, 56, 1, 23, "Print"],
Cell[26596407, 994816, 56, 1, 23, "Print"],
Cell[26596466, 994819, 56, 1, 23, "Print"],
Cell[26596525, 994822, 56, 1, 23, "Print"],
Cell[26596584, 994825, 56, 1, 23, "Print"],
Cell[26596643, 994828, 57, 1, 23, "Print"],
Cell[26596703, 994831, 56, 1, 23, "Print"],
Cell[26596762, 994834, 57, 1, 23, "Print"],
Cell[26596822, 994837, 61, 1, 23, "Print"],
Cell[26596886, 994840, 61, 1, 23, "Print"],
Cell[26596950, 994843, 61, 1, 23, "Print"],
Cell[26597014, 994846, 61, 1, 23, "Print"],
Cell[26597078, 994849, 62, 1, 23, "Print"],
Cell[26597143, 994852, 62, 1, 23, "Print"],
Cell[26597208, 994855, 62, 1, 23, "Print"],
Cell[26597273, 994858, 63, 1, 23, "Print"],
Cell[26597339, 994861, 63, 1, 23, "Print"],
Cell[26597405, 994864, 63, 1, 23, "Print"],
Cell[26597471, 994867, 63, 1, 23, "Print"],
Cell[26597537, 994870, 62, 1, 23, "Print"],
Cell[26597602, 994873, 62, 1, 23, "Print"],
Cell[26597667, 994876, 56, 1, 23, "Print"],
Cell[26597726, 994879, 56, 1, 23, "Print"],
Cell[26597785, 994882, 56, 1, 23, "Print"],
Cell[26597844, 994885, 56, 1, 23, "Print"],
Cell[26597903, 994888, 56, 1, 23, "Print"],
Cell[26597962, 994891, 56, 1, 23, "Print"],
Cell[26598021, 994894, 56, 1, 23, "Print"],
Cell[26598080, 994897, 56, 1, 23, "Print"],
Cell[26598139, 994900, 56, 1, 23, "Print"],
Cell[26598198, 994903, 56, 1, 23, "Print"],
Cell[26598257, 994906, 23795, 1037, 186, 12259, 890, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26622055, 995945, 56, 1, 23, "Print"],
Cell[26622114, 995948, 56, 1, 23, "Print"],
Cell[26622173, 995951, 56, 1, 23, "Print"],
Cell[26622232, 995954, 56, 1, 23, "Print"],
Cell[26622291, 995957, 56, 1, 23, "Print"],
Cell[26622350, 995960, 56, 1, 23, "Print"],
Cell[26622409, 995963, 56, 1, 23, "Print"],
Cell[26622468, 995966, 56, 1, 23, "Print"],
Cell[26622527, 995969, 56, 1, 23, "Print"],
Cell[26622586, 995972, 56, 1, 23, "Print"],
Cell[26622645, 995975, 56, 1, 23, "Print"],
Cell[26622704, 995978, 56, 1, 23, "Print"],
Cell[26622763, 995981, 56, 1, 23, "Print"],
Cell[26622822, 995984, 56, 1, 23, "Print"],
Cell[26622881, 995987, 56, 1, 23, "Print"],
Cell[26622940, 995990, 56, 1, 23, "Print"],
Cell[26622999, 995993, 56, 1, 23, "Print"],
Cell[26623058, 995996, 56, 1, 23, "Print"],
Cell[26623117, 995999, 56, 1, 23, "Print"],
Cell[26623176, 996002, 56, 1, 23, "Print"],
Cell[26623235, 996005, 56, 1, 23, "Print"],
Cell[26623294, 996008, 56, 1, 23, "Print"],
Cell[26623353, 996011, 56, 1, 23, "Print"],
Cell[26623412, 996014, 56, 1, 23, "Print"],
Cell[26623471, 996017, 56, 1, 23, "Print"],
Cell[26623530, 996020, 56, 1, 23, "Print"],
Cell[26623589, 996023, 56, 1, 23, "Print"],
Cell[26623648, 996026, 56, 1, 23, "Print"],
Cell[26623707, 996029, 56, 1, 23, "Print"],
Cell[26623766, 996032, 56, 1, 23, "Print"],
Cell[26623825, 996035, 56, 1, 23, "Print"],
Cell[26623884, 996038, 56, 1, 23, "Print"],
Cell[26623943, 996041, 56, 1, 23, "Print"],
Cell[26624002, 996044, 56, 1, 23, "Print"],
Cell[26624061, 996047, 56, 1, 23, "Print"],
Cell[26624120, 996050, 56, 1, 23, "Print"],
Cell[26624179, 996053, 56, 1, 23, "Print"],
Cell[26624238, 996056, 56, 1, 23, "Print"],
Cell[26624297, 996059, 56, 1, 23, "Print"],
Cell[26624356, 996062, 56, 1, 23, "Print"],
Cell[26624415, 996065, 56, 1, 23, "Print"],
Cell[26624474, 996068, 56, 1, 23, "Print"],
Cell[26624533, 996071, 56, 1, 23, "Print"],
Cell[26624592, 996074, 56, 1, 23, "Print"],
Cell[26624651, 996077, 56, 1, 23, "Print"],
Cell[26624710, 996080, 56, 1, 23, "Print"],
Cell[26624769, 996083, 56, 1, 23, "Print"],
Cell[26624828, 996086, 56, 1, 23, "Print"],
Cell[26624887, 996089, 56, 1, 23, "Print"],
Cell[26624946, 996092, 56, 1, 23, "Print"],
Cell[26625005, 996095, 56, 1, 23, "Print"],
Cell[26625064, 996098, 56, 1, 23, "Print"],
Cell[26625123, 996101, 56, 1, 23, "Print"],
Cell[26625182, 996104, 56, 1, 23, "Print"],
Cell[26625241, 996107, 61, 1, 23, "Print"],
Cell[26625305, 996110, 61, 1, 23, "Print"],
Cell[26625369, 996113, 60, 1, 23, "Print"],
Cell[26625432, 996116, 62, 1, 23, "Print"],
Cell[26625497, 996119, 62, 1, 23, "Print"],
Cell[26625562, 996122, 62, 1, 23, "Print"],
Cell[26625627, 996125, 63, 1, 23, "Print"],
Cell[26625693, 996128, 63, 1, 23, "Print"],
Cell[26625759, 996131, 61, 1, 23, "Print"],
Cell[26625823, 996134, 61, 1, 23, "Print"],
Cell[26625887, 996137, 56, 1, 23, "Print"],
Cell[26625946, 996140, 56, 1, 23, "Print"],
Cell[26626005, 996143, 56, 1, 23, "Print"],
Cell[26626064, 996146, 56, 1, 23, "Print"],
Cell[26626123, 996149, 56, 1, 23, "Print"],
Cell[26626182, 996152, 56, 1, 23, "Print"],
Cell[26626241, 996155, 56, 1, 23, "Print"],
Cell[26626300, 996158, 56, 1, 23, "Print"],
Cell[26626359, 996161, 23999, 1055, 186, 12811, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26650361, 997218, 56, 1, 23, "Print"],
Cell[26650420, 997221, 56, 1, 23, "Print"],
Cell[26650479, 997224, 56, 1, 23, "Print"],
Cell[26650538, 997227, 56, 1, 23, "Print"],
Cell[26650597, 997230, 56, 1, 23, "Print"],
Cell[26650656, 997233, 56, 1, 23, "Print"],
Cell[26650715, 997236, 56, 1, 23, "Print"],
Cell[26650774, 997239, 56, 1, 23, "Print"],
Cell[26650833, 997242, 56, 1, 23, "Print"],
Cell[26650892, 997245, 56, 1, 23, "Print"],
Cell[26650951, 997248, 56, 1, 23, "Print"],
Cell[26651010, 997251, 56, 1, 23, "Print"],
Cell[26651069, 997254, 56, 1, 23, "Print"],
Cell[26651128, 997257, 56, 1, 23, "Print"],
Cell[26651187, 997260, 56, 1, 23, "Print"],
Cell[26651246, 997263, 56, 1, 23, "Print"],
Cell[26651305, 997266, 56, 1, 23, "Print"],
Cell[26651364, 997269, 56, 1, 23, "Print"],
Cell[26651423, 997272, 56, 1, 23, "Print"],
Cell[26651482, 997275, 56, 1, 23, "Print"],
Cell[26651541, 997278, 56, 1, 23, "Print"],
Cell[26651600, 997281, 56, 1, 23, "Print"],
Cell[26651659, 997284, 56, 1, 23, "Print"],
Cell[26651718, 997287, 56, 1, 23, "Print"],
Cell[26651777, 997290, 56, 1, 23, "Print"],
Cell[26651836, 997293, 56, 1, 23, "Print"],
Cell[26651895, 997296, 56, 1, 23, "Print"],
Cell[26651954, 997299, 56, 1, 23, "Print"],
Cell[26652013, 997302, 56, 1, 23, "Print"],
Cell[26652072, 997305, 56, 1, 23, "Print"],
Cell[26652131, 997308, 56, 1, 23, "Print"],
Cell[26652190, 997311, 56, 1, 23, "Print"],
Cell[26652249, 997314, 56, 1, 23, "Print"],
Cell[26652308, 997317, 56, 1, 23, "Print"],
Cell[26652367, 997320, 56, 1, 23, "Print"],
Cell[26652426, 997323, 56, 1, 23, "Print"],
Cell[26652485, 997326, 56, 1, 23, "Print"],
Cell[26652544, 997329, 56, 1, 23, "Print"],
Cell[26652603, 997332, 56, 1, 23, "Print"],
Cell[26652662, 997335, 56, 1, 23, "Print"],
Cell[26652721, 997338, 56, 1, 23, "Print"],
Cell[26652780, 997341, 56, 1, 23, "Print"],
Cell[26652839, 997344, 56, 1, 23, "Print"],
Cell[26652898, 997347, 56, 1, 23, "Print"],
Cell[26652957, 997350, 56, 1, 23, "Print"],
Cell[26653016, 997353, 56, 1, 23, "Print"],
Cell[26653075, 997356, 56, 1, 23, "Print"],
Cell[26653134, 997359, 56, 1, 23, "Print"],
Cell[26653193, 997362, 56, 1, 23, "Print"],
Cell[26653252, 997365, 56, 1, 23, "Print"],
Cell[26653311, 997368, 56, 1, 23, "Print"],
Cell[26653370, 997371, 56, 1, 23, "Print"],
Cell[26653429, 997374, 56, 1, 23, "Print"],
Cell[26653488, 997377, 56, 1, 23, "Print"],
Cell[26653547, 997380, 56, 1, 23, "Print"],
Cell[26653606, 997383, 56, 1, 23, "Print"],
Cell[26653665, 997386, 56, 1, 23, "Print"],
Cell[26653724, 997389, 56, 1, 23, "Print"],
Cell[26653783, 997392, 56, 1, 23, "Print"],
Cell[26653842, 997395, 61, 1, 23, "Print"],
Cell[26653906, 997398, 62, 1, 23, "Print"],
Cell[26653971, 997401, 63, 1, 23, "Print"],
Cell[26654037, 997404, 63, 1, 23, "Print"],
Cell[26654103, 997407, 63, 1, 23, "Print"],
Cell[26654169, 997410, 62, 1, 23, "Print"],
Cell[26654234, 997413, 62, 1, 23, "Print"],
Cell[26654299, 997416, 61, 1, 23, "Print"],
Cell[26654363, 997419, 56, 1, 23, "Print"],
Cell[26654422, 997422, 56, 1, 23, "Print"],
Cell[26654481, 997425, 56, 1, 23, "Print"],
Cell[26654540, 997428, 56, 1, 23, "Print"],
Cell[26654599, 997431, 56, 1, 23, "Print"],
Cell[26654658, 997434, 23816, 1052, 186, 12811, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26678477, 998488, 56, 1, 23, "Print"],
Cell[26678536, 998491, 56, 1, 23, "Print"],
Cell[26678595, 998494, 56, 1, 23, "Print"],
Cell[26678654, 998497, 56, 1, 23, "Print"],
Cell[26678713, 998500, 56, 1, 23, "Print"],
Cell[26678772, 998503, 56, 1, 23, "Print"],
Cell[26678831, 998506, 56, 1, 23, "Print"],
Cell[26678890, 998509, 56, 1, 23, "Print"],
Cell[26678949, 998512, 56, 1, 23, "Print"],
Cell[26679008, 998515, 56, 1, 23, "Print"],
Cell[26679067, 998518, 56, 1, 23, "Print"],
Cell[26679126, 998521, 56, 1, 23, "Print"],
Cell[26679185, 998524, 56, 1, 23, "Print"],
Cell[26679244, 998527, 56, 1, 23, "Print"],
Cell[26679303, 998530, 56, 1, 23, "Print"],
Cell[26679362, 998533, 56, 1, 23, "Print"],
Cell[26679421, 998536, 56, 1, 23, "Print"],
Cell[26679480, 998539, 56, 1, 23, "Print"],
Cell[26679539, 998542, 56, 1, 23, "Print"],
Cell[26679598, 998545, 56, 1, 23, "Print"],
Cell[26679657, 998548, 56, 1, 23, "Print"],
Cell[26679716, 998551, 56, 1, 23, "Print"],
Cell[26679775, 998554, 56, 1, 23, "Print"],
Cell[26679834, 998557, 56, 1, 23, "Print"],
Cell[26679893, 998560, 56, 1, 23, "Print"],
Cell[26679952, 998563, 56, 1, 23, "Print"],
Cell[26680011, 998566, 56, 1, 23, "Print"],
Cell[26680070, 998569, 56, 1, 23, "Print"],
Cell[26680129, 998572, 56, 1, 23, "Print"],
Cell[26680188, 998575, 56, 1, 23, "Print"],
Cell[26680247, 998578, 56, 1, 23, "Print"],
Cell[26680306, 998581, 56, 1, 23, "Print"],
Cell[26680365, 998584, 56, 1, 23, "Print"],
Cell[26680424, 998587, 56, 1, 23, "Print"],
Cell[26680483, 998590, 56, 1, 23, "Print"],
Cell[26680542, 998593, 56, 1, 23, "Print"],
Cell[26680601, 998596, 56, 1, 23, "Print"],
Cell[26680660, 998599, 56, 1, 23, "Print"],
Cell[26680719, 998602, 56, 1, 23, "Print"],
Cell[26680778, 998605, 56, 1, 23, "Print"],
Cell[26680837, 998608, 56, 1, 23, "Print"],
Cell[26680896, 998611, 56, 1, 23, "Print"],
Cell[26680955, 998614, 56, 1, 23, "Print"],
Cell[26681014, 998617, 56, 1, 23, "Print"],
Cell[26681073, 998620, 56, 1, 23, "Print"],
Cell[26681132, 998623, 56, 1, 23, "Print"],
Cell[26681191, 998626, 56, 1, 23, "Print"],
Cell[26681250, 998629, 56, 1, 23, "Print"],
Cell[26681309, 998632, 56, 1, 23, "Print"],
Cell[26681368, 998635, 56, 1, 23, "Print"],
Cell[26681427, 998638, 56, 1, 23, "Print"],
Cell[26681486, 998641, 56, 1, 23, "Print"],
Cell[26681545, 998644, 56, 1, 23, "Print"],
Cell[26681604, 998647, 56, 1, 23, "Print"],
Cell[26681663, 998650, 56, 1, 23, "Print"],
Cell[26681722, 998653, 56, 1, 23, "Print"],
Cell[26681781, 998656, 56, 1, 23, "Print"],
Cell[26681840, 998659, 56, 1, 23, "Print"],
Cell[26681899, 998662, 56, 1, 23, "Print"],
Cell[26681958, 998665, 56, 1, 23, "Print"],
Cell[26682017, 998668, 56, 1, 23, "Print"],
Cell[26682076, 998671, 56, 1, 23, "Print"],
Cell[26682135, 998674, 56, 1, 23, "Print"],
Cell[26682194, 998677, 61, 1, 23, "Print"],
Cell[26682258, 998680, 62, 1, 23, "Print"],
Cell[26682323, 998683, 62, 1, 23, "Print"],
Cell[26682388, 998686, 62, 1, 23, "Print"],
Cell[26682453, 998689, 63, 1, 23, "Print"],
Cell[26682519, 998692, 61, 1, 23, "Print"],
Cell[26682583, 998695, 62, 1, 23, "Print"],
Cell[26682648, 998698, 61, 1, 23, "Print"],
Cell[26682712, 998701, 61, 1, 23, "Print"],
Cell[26682776, 998704, 23797, 1052, 186, 12807, 912, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26706610, 999761, 1313, 23, 379, "Input"],
Cell[26707926, 999786, 61, 1, 23, "Print"],
Cell[26707990, 999789, 61, 1, 23, "Print"],
Cell[26708054, 999792, 61, 1, 23, "Print"],
Cell[26708118, 999795, 61, 1, 23, "Print"],
Cell[26708182, 999798, 62, 1, 23, "Print"],
Cell[26708247, 999801, 62, 1, 23, "Print"],
Cell[26708312, 999804, 62, 1, 23, "Print"],
Cell[26708377, 999807, 62, 1, 23, "Print"],
Cell[26708442, 999810, 60, 1, 23, "Print"],
Cell[26708505, 999813, 61, 1, 23, "Print"],
Cell[26708569, 999816, 61, 1, 23, "Print"],
Cell[26708633, 999819, 62, 1, 23, "Print"],
Cell[26708698, 999822, 62, 1, 23, "Print"],
Cell[26708763, 999825, 62, 1, 23, "Print"],
Cell[26708828, 999828, 62, 1, 23, "Print"],
Cell[26708893, 999831, 62, 1, 23, "Print"],
Cell[26708958, 999834, 62, 1, 23, "Print"],
Cell[26709023, 999837, 63, 1, 23, "Print"],
Cell[26709089, 999840, 62, 1, 23, "Print"],
Cell[26709154, 999843, 61, 1, 23, "Print"],
Cell[26709218, 999846, 63, 1, 23, "Print"],
Cell[26709284, 999849, 62, 1, 23, "Print"],
Cell[26709349, 999852, 63, 1, 23, "Print"],
Cell[26709415, 999855, 63, 1, 23, "Print"],
Cell[26709481, 999858, 63, 1, 23, "Print"],
Cell[26709547, 999861, 63, 1, 23, "Print"],
Cell[26709613, 999864, 62, 1, 23, "Print"],
Cell[26709678, 999867, 61, 1, 23, "Print"],
Cell[26709742, 999870, 63, 1, 23, "Print"],
Cell[26709808, 999873, 62, 1, 23, "Print"],
Cell[26709873, 999876, 61, 1, 23, "Print"],
Cell[26709937, 999879, 61, 1, 23, "Print"],
Cell[26710001, 999882, 62, 1, 23, "Print"],
Cell[26710066, 999885, 62, 1, 23, "Print"],
Cell[26710131, 999888, 61, 1, 23, "Print"],
Cell[26710195, 999891, 61, 1, 23, "Print"],
Cell[26710259, 999894, 61, 1, 23, "Print"],
Cell[26710323, 999897, 56, 1, 23, "Print"],
Cell[26710382, 999900, 57, 1, 23, "Print"],
Cell[26710442, 999903, 56, 1, 23, "Print"],
Cell[26710501, 999906, 56, 1, 23, "Print"],
Cell[26710560, 999909, 56, 1, 23, "Print"],
Cell[26710619, 999912, 56, 1, 23, "Print"],
Cell[26710678, 999915, 56, 1, 23, "Print"],
Cell[26710737, 999918, 56, 1, 23, "Print"],
Cell[26710796, 999921, 56, 1, 23, "Print"],
Cell[26710855, 999924, 56, 1, 23, "Print"],
Cell[26710914, 999927, 56, 1, 23, "Print"],
Cell[26710973, 999930, 56, 1, 23, "Print"],
Cell[26711032, 999933, 56, 1, 23, "Print"],
Cell[26711091, 999936, 56, 1, 23, "Print"],
Cell[26711150, 999939, 56, 1, 23, "Print"],
Cell[26711209, 999942, 56, 1, 23, "Print"],
Cell[26711268, 999945, 56, 1, 23, "Print"],
Cell[26711327, 999948, 56, 1, 23, "Print"],
Cell[26711386, 999951, 56, 1, 23, "Print"],
Cell[26711445, 999954, 56, 1, 23, "Print"],
Cell[26711504, 999957, 56, 1, 23, "Print"],
Cell[26711563, 999960, 56, 1, 23, "Print"],
Cell[26711622, 999963, 56, 1, 23, "Print"],
Cell[26711681, 999966, 56, 1, 23, "Print"],
Cell[26711740, 999969, 56, 1, 23, "Print"],
Cell[26711799, 999972, 56, 1, 23, "Print"],
Cell[26711858, 999975, 56, 1, 23, "Print"],
Cell[26711917, 999978, 56, 1, 23, "Print"],
Cell[26711976, 999981, 56, 1, 23, "Print"],
Cell[26712035, 999984, 56, 1, 23, "Print"],
Cell[26712094, 999987, 56, 1, 23, "Print"],
Cell[26712153, 999990, 56, 1, 23, "Print"],
Cell[26712212, 999993, 56, 1, 23, "Print"],
Cell[26712271, 999996, 56, 1, 23, "Print"],
Cell[26712330, 999999, 56, 1, 23, "Print"],
Cell[26712389, 1000002, 24736, 1053, 186, 12361, 896, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26737128, 1001057, 57, 1, 23, "Print"],
Cell[26737188, 1001060, 61, 1, 23, "Print"],
Cell[26737252, 1001063, 61, 1, 23, "Print"],
Cell[26737316, 1001066, 61, 1, 23, "Print"],
Cell[26737380, 1001069, 61, 1, 23, "Print"],
Cell[26737444, 1001072, 61, 1, 23, "Print"],
Cell[26737508, 1001075, 61, 1, 23, "Print"],
Cell[26737572, 1001078, 61, 1, 23, "Print"],
Cell[26737636, 1001081, 60, 1, 23, "Print"],
Cell[26737699, 1001084, 61, 1, 23, "Print"],
Cell[26737763, 1001087, 60, 1, 23, "Print"],
Cell[26737826, 1001090, 62, 1, 23, "Print"],
Cell[26737891, 1001093, 61, 1, 23, "Print"],
Cell[26737955, 1001096, 61, 1, 23, "Print"],
Cell[26738019, 1001099, 62, 1, 23, "Print"],
Cell[26738084, 1001102, 60, 1, 23, "Print"],
Cell[26738147, 1001105, 62, 1, 23, "Print"],
Cell[26738212, 1001108, 62, 1, 23, "Print"],
Cell[26738277, 1001111, 62, 1, 23, "Print"],
Cell[26738342, 1001114, 62, 1, 23, "Print"],
Cell[26738407, 1001117, 61, 1, 23, "Print"],
Cell[26738471, 1001120, 62, 1, 23, "Print"],
Cell[26738536, 1001123, 62, 1, 23, "Print"],
Cell[26738601, 1001126, 63, 1, 23, "Print"],
Cell[26738667, 1001129, 63, 1, 23, "Print"],
Cell[26738733, 1001132, 62, 1, 23, "Print"],
Cell[26738798, 1001135, 63, 1, 23, "Print"],
Cell[26738864, 1001138, 63, 1, 23, "Print"],
Cell[26738930, 1001141, 63, 1, 23, "Print"],
Cell[26738996, 1001144, 63, 1, 23, "Print"],
Cell[26739062, 1001147, 63, 1, 23, "Print"],
Cell[26739128, 1001150, 62, 1, 23, "Print"],
Cell[26739193, 1001153, 61, 1, 23, "Print"],
Cell[26739257, 1001156, 62, 1, 23, "Print"],
Cell[26739322, 1001159, 62, 1, 23, "Print"],
Cell[26739387, 1001162, 62, 1, 23, "Print"],
Cell[26739452, 1001165, 61, 1, 23, "Print"],
Cell[26739516, 1001168, 60, 1, 23, "Print"],
Cell[26739579, 1001171, 61, 1, 23, "Print"],
Cell[26739643, 1001174, 56, 1, 23, "Print"],
Cell[26739702, 1001177, 56, 1, 23, "Print"],
Cell[26739761, 1001180, 56, 1, 23, "Print"],
Cell[26739820, 1001183, 56, 1, 23, "Print"],
Cell[26739879, 1001186, 56, 1, 23, "Print"],
Cell[26739938, 1001189, 56, 1, 23, "Print"],
Cell[26739997, 1001192, 56, 1, 23, "Print"],
Cell[26740056, 1001195, 56, 1, 23, "Print"],
Cell[26740115, 1001198, 56, 1, 23, "Print"],
Cell[26740174, 1001201, 56, 1, 23, "Print"],
Cell[26740233, 1001204, 56, 1, 23, "Print"],
Cell[26740292, 1001207, 56, 1, 23, "Print"],
Cell[26740351, 1001210, 56, 1, 23, "Print"],
Cell[26740410, 1001213, 56, 1, 23, "Print"],
Cell[26740469, 1001216, 56, 1, 23, "Print"],
Cell[26740528, 1001219, 56, 1, 23, "Print"],
Cell[26740587, 1001222, 56, 1, 23, "Print"],
Cell[26740646, 1001225, 56, 1, 23, "Print"],
Cell[26740705, 1001228, 56, 1, 23, "Print"],
Cell[26740764, 1001231, 56, 1, 23, "Print"],
Cell[26740823, 1001234, 56, 1, 23, "Print"],
Cell[26740882, 1001237, 56, 1, 23, "Print"],
Cell[26740941, 1001240, 56, 1, 23, "Print"],
Cell[26741000, 1001243, 56, 1, 23, "Print"],
Cell[26741059, 1001246, 56, 1, 23, "Print"],
Cell[26741118, 1001249, 56, 1, 23, "Print"],
Cell[26741177, 1001252, 56, 1, 23, "Print"],
Cell[26741236, 1001255, 56, 1, 23, "Print"],
Cell[26741295, 1001258, 56, 1, 23, "Print"],
Cell[26741354, 1001261, 56, 1, 23, "Print"],
Cell[26741413, 1001264, 56, 1, 23, "Print"],
Cell[26741472, 1001267, 56, 1, 23, "Print"],
Cell[26741531, 1001270, 56, 1, 23, "Print"],
Cell[26741590, 1001273, 24675, 1053, 186, 12360, 896, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26766268, 1002328, 56, 1, 23, "Print"],
Cell[26766327, 1002331, 57, 1, 23, "Print"],
Cell[26766387, 1002334, 57, 1, 23, "Print"],
Cell[26766447, 1002337, 56, 1, 23, "Print"],
Cell[26766506, 1002340, 56, 1, 23, "Print"],
Cell[26766565, 1002343, 61, 1, 23, "Print"],
Cell[26766629, 1002346, 61, 1, 23, "Print"],
Cell[26766693, 1002349, 56, 1, 23, "Print"],
Cell[26766752, 1002352, 61, 1, 23, "Print"],
Cell[26766816, 1002355, 61, 1, 23, "Print"],
Cell[26766880, 1002358, 61, 1, 23, "Print"],
Cell[26766944, 1002361, 60, 1, 23, "Print"],
Cell[26767007, 1002364, 62, 1, 23, "Print"],
Cell[26767072, 1002367, 62, 1, 23, "Print"],
Cell[26767137, 1002370, 60, 1, 23, "Print"],
Cell[26767200, 1002373, 61, 1, 23, "Print"],
Cell[26767264, 1002376, 61, 1, 23, "Print"],
Cell[26767328, 1002379, 61, 1, 23, "Print"],
Cell[26767392, 1002382, 62, 1, 23, "Print"],
Cell[26767457, 1002385, 62, 1, 23, "Print"],
Cell[26767522, 1002388, 62, 1, 23, "Print"],
Cell[26767587, 1002391, 62, 1, 23, "Print"],
Cell[26767652, 1002394, 62, 1, 23, "Print"],
Cell[26767717, 1002397, 63, 1, 23, "Print"],
Cell[26767783, 1002400, 63, 1, 23, "Print"],
Cell[26767849, 1002403, 63, 1, 23, "Print"],
Cell[26767915, 1002406, 63, 1, 23, "Print"],
Cell[26767981, 1002409, 63, 1, 23, "Print"],
Cell[26768047, 1002412, 63, 1, 23, "Print"],
Cell[26768113, 1002415, 63, 1, 23, "Print"],
Cell[26768179, 1002418, 62, 1, 23, "Print"],
Cell[26768244, 1002421, 61, 1, 23, "Print"],
Cell[26768308, 1002424, 62, 1, 23, "Print"],
Cell[26768373, 1002427, 61, 1, 23, "Print"],
Cell[26768437, 1002430, 62, 1, 23, "Print"],
Cell[26768502, 1002433, 61, 1, 23, "Print"],
Cell[26768566, 1002436, 62, 1, 23, "Print"],
Cell[26768631, 1002439, 60, 1, 23, "Print"],
Cell[26768694, 1002442, 60, 1, 23, "Print"],
Cell[26768757, 1002445, 61, 1, 23, "Print"],
Cell[26768821, 1002448, 61, 1, 23, "Print"],
Cell[26768885, 1002451, 56, 1, 23, "Print"],
Cell[26768944, 1002454, 56, 1, 23, "Print"],
Cell[26769003, 1002457, 56, 1, 23, "Print"],
Cell[26769062, 1002460, 56, 1, 23, "Print"],
Cell[26769121, 1002463, 56, 1, 23, "Print"],
Cell[26769180, 1002466, 56, 1, 23, "Print"],
Cell[26769239, 1002469, 56, 1, 23, "Print"],
Cell[26769298, 1002472, 56, 1, 23, "Print"],
Cell[26769357, 1002475, 56, 1, 23, "Print"],
Cell[26769416, 1002478, 56, 1, 23, "Print"],
Cell[26769475, 1002481, 56, 1, 23, "Print"],
Cell[26769534, 1002484, 56, 1, 23, "Print"],
Cell[26769593, 1002487, 56, 1, 23, "Print"],
Cell[26769652, 1002490, 56, 1, 23, "Print"],
Cell[26769711, 1002493, 56, 1, 23, "Print"],
Cell[26769770, 1002496, 56, 1, 23, "Print"],
Cell[26769829, 1002499, 56, 1, 23, "Print"],
Cell[26769888, 1002502, 56, 1, 23, "Print"],
Cell[26769947, 1002505, 56, 1, 23, "Print"],
Cell[26770006, 1002508, 56, 1, 23, "Print"],
Cell[26770065, 1002511, 56, 1, 23, "Print"],
Cell[26770124, 1002514, 56, 1, 23, "Print"],
Cell[26770183, 1002517, 56, 1, 23, "Print"],
Cell[26770242, 1002520, 56, 1, 23, "Print"],
Cell[26770301, 1002523, 56, 1, 23, "Print"],
Cell[26770360, 1002526, 56, 1, 23, "Print"],
Cell[26770419, 1002529, 56, 1, 23, "Print"],
Cell[26770478, 1002532, 56, 1, 23, "Print"],
Cell[26770537, 1002535, 56, 1, 23, "Print"],
Cell[26770596, 1002538, 56, 1, 23, "Print"],
Cell[26770655, 1002541, 56, 1, 23, "Print"],
Cell[26770714, 1002544, 24545, 1051, 186, 12360, 896, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26795262, 1003597, 56, 1, 23, "Print"],
Cell[26795321, 1003600, 56, 1, 23, "Print"],
Cell[26795380, 1003603, 56, 1, 23, "Print"],
Cell[26795439, 1003606, 56, 1, 23, "Print"],
Cell[26795498, 1003609, 56, 1, 23, "Print"],
Cell[26795557, 1003612, 56, 1, 23, "Print"],
Cell[26795616, 1003615, 56, 1, 23, "Print"],
Cell[26795675, 1003618, 57, 1, 23, "Print"],
Cell[26795735, 1003621, 56, 1, 23, "Print"],
Cell[26795794, 1003624, 56, 1, 23, "Print"],
Cell[26795853, 1003627, 57, 1, 23, "Print"],
Cell[26795913, 1003630, 61, 1, 23, "Print"],
Cell[26795977, 1003633, 61, 1, 23, "Print"],
Cell[26796041, 1003636, 61, 1, 23, "Print"],
Cell[26796105, 1003639, 61, 1, 23, "Print"],
Cell[26796169, 1003642, 61, 1, 23, "Print"],
Cell[26796233, 1003645, 60, 1, 23, "Print"],
Cell[26796296, 1003648, 62, 1, 23, "Print"],
Cell[26796361, 1003651, 61, 1, 23, "Print"],
Cell[26796425, 1003654, 61, 1, 23, "Print"],
Cell[26796489, 1003657, 62, 1, 23, "Print"],
Cell[26796554, 1003660, 62, 1, 23, "Print"],
Cell[26796619, 1003663, 62, 1, 23, "Print"],
Cell[26796684, 1003666, 60, 1, 23, "Print"],
Cell[26796747, 1003669, 62, 1, 23, "Print"],
Cell[26796812, 1003672, 62, 1, 23, "Print"],
Cell[26796877, 1003675, 62, 1, 23, "Print"],
Cell[26796942, 1003678, 63, 1, 23, "Print"],
Cell[26797008, 1003681, 62, 1, 23, "Print"],
Cell[26797073, 1003684, 63, 1, 23, "Print"],
Cell[26797139, 1003687, 63, 1, 23, "Print"],
Cell[26797205, 1003690, 63, 1, 23, "Print"],
Cell[26797271, 1003693, 63, 1, 23, "Print"],
Cell[26797337, 1003696, 62, 1, 23, "Print"],
Cell[26797402, 1003699, 63, 1, 23, "Print"],
Cell[26797468, 1003702, 62, 1, 23, "Print"],
Cell[26797533, 1003705, 61, 1, 23, "Print"],
Cell[26797597, 1003708, 62, 1, 23, "Print"],
Cell[26797662, 1003711, 62, 1, 23, "Print"],
Cell[26797727, 1003714, 62, 1, 23, "Print"],
Cell[26797792, 1003717, 61, 1, 23, "Print"],
Cell[26797856, 1003720, 61, 1, 23, "Print"],
Cell[26797920, 1003723, 57, 1, 23, "Print"],
Cell[26797980, 1003726, 56, 1, 23, "Print"],
Cell[26798039, 1003729, 56, 1, 23, "Print"],
Cell[26798098, 1003732, 56, 1, 23, "Print"],
Cell[26798157, 1003735, 56, 1, 23, "Print"],
Cell[26798216, 1003738, 56, 1, 23, "Print"],
Cell[26798275, 1003741, 56, 1, 23, "Print"],
Cell[26798334, 1003744, 56, 1, 23, "Print"],
Cell[26798393, 1003747, 56, 1, 23, "Print"],
Cell[26798452, 1003750, 56, 1, 23, "Print"],
Cell[26798511, 1003753, 56, 1, 23, "Print"],
Cell[26798570, 1003756, 56, 1, 23, "Print"],
Cell[26798629, 1003759, 56, 1, 23, "Print"],
Cell[26798688, 1003762, 56, 1, 23, "Print"],
Cell[26798747, 1003765, 56, 1, 23, "Print"],
Cell[26798806, 1003768, 56, 1, 23, "Print"],
Cell[26798865, 1003771, 56, 1, 23, "Print"],
Cell[26798924, 1003774, 56, 1, 23, "Print"],
Cell[26798983, 1003777, 56, 1, 23, "Print"],
Cell[26799042, 1003780, 56, 1, 23, "Print"],
Cell[26799101, 1003783, 56, 1, 23, "Print"],
Cell[26799160, 1003786, 56, 1, 23, "Print"],
Cell[26799219, 1003789, 56, 1, 23, "Print"],
Cell[26799278, 1003792, 56, 1, 23, "Print"],
Cell[26799337, 1003795, 56, 1, 23, "Print"],
Cell[26799396, 1003798, 56, 1, 23, "Print"],
Cell[26799455, 1003801, 56, 1, 23, "Print"],
Cell[26799514, 1003804, 56, 1, 23, "Print"],
Cell[26799573, 1003807, 56, 1, 23, "Print"],
Cell[26799632, 1003810, 56, 1, 23, "Print"],
Cell[26799691, 1003813, 24367, 1044, 186, 12255, 890, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26824061, 1004859, 61, 1, 23, "Print"],
Cell[26824125, 1004862, 61, 1, 23, "Print"],
Cell[26824189, 1004865, 61, 1, 23, "Print"],
Cell[26824253, 1004868, 61, 1, 23, "Print"],
Cell[26824317, 1004871, 62, 1, 23, "Print"],
Cell[26824382, 1004874, 62, 1, 23, "Print"],
Cell[26824447, 1004877, 60, 1, 23, "Print"],
Cell[26824510, 1004880, 62, 1, 23, "Print"],
Cell[26824575, 1004883, 61, 1, 23, "Print"],
Cell[26824639, 1004886, 61, 1, 23, "Print"],
Cell[26824703, 1004889, 62, 1, 23, "Print"],
Cell[26824768, 1004892, 61, 1, 23, "Print"],
Cell[26824832, 1004895, 62, 1, 23, "Print"],
Cell[26824897, 1004898, 61, 1, 23, "Print"],
Cell[26824961, 1004901, 62, 1, 23, "Print"],
Cell[26825026, 1004904, 61, 1, 23, "Print"],
Cell[26825090, 1004907, 62, 1, 23, "Print"],
Cell[26825155, 1004910, 60, 1, 23, "Print"],
Cell[26825218, 1004913, 63, 1, 23, "Print"],
Cell[26825284, 1004916, 63, 1, 23, "Print"],
Cell[26825350, 1004919, 62, 1, 23, "Print"],
Cell[26825415, 1004922, 62, 1, 23, "Print"],
Cell[26825480, 1004925, 63, 1, 23, "Print"],
Cell[26825546, 1004928, 63, 1, 23, "Print"],
Cell[26825612, 1004931, 63, 1, 23, "Print"],
Cell[26825678, 1004934, 63, 1, 23, "Print"],
Cell[26825744, 1004937, 63, 1, 23, "Print"],
Cell[26825810, 1004940, 63, 1, 23, "Print"],
Cell[26825876, 1004943, 62, 1, 23, "Print"],
Cell[26825941, 1004946, 60, 1, 23, "Print"],
Cell[26826004, 1004949, 62, 1, 23, "Print"],
Cell[26826069, 1004952, 61, 1, 23, "Print"],
Cell[26826133, 1004955, 60, 1, 23, "Print"],
Cell[26826196, 1004958, 62, 1, 23, "Print"],
Cell[26826261, 1004961, 62, 1, 23, "Print"],
Cell[26826326, 1004964, 61, 1, 23, "Print"],
Cell[26826390, 1004967, 61, 1, 23, "Print"],
Cell[26826454, 1004970, 61, 1, 23, "Print"],
Cell[26826518, 1004973, 61, 1, 23, "Print"],
Cell[26826582, 1004976, 57, 1, 23, "Print"],
Cell[26826642, 1004979, 61, 1, 23, "Print"],
Cell[26826706, 1004982, 56, 1, 23, "Print"],
Cell[26826765, 1004985, 56, 1, 23, "Print"],
Cell[26826824, 1004988, 57, 1, 23, "Print"],
Cell[26826884, 1004991, 56, 1, 23, "Print"],
Cell[26826943, 1004994, 56, 1, 23, "Print"],
Cell[26827002, 1004997, 56, 1, 23, "Print"],
Cell[26827061, 1005000, 56, 1, 23, "Print"],
Cell[26827120, 1005003, 56, 1, 23, "Print"],
Cell[26827179, 1005006, 56, 1, 23, "Print"],
Cell[26827238, 1005009, 56, 1, 23, "Print"],
Cell[26827297, 1005012, 56, 1, 23, "Print"],
Cell[26827356, 1005015, 56, 1, 23, "Print"],
Cell[26827415, 1005018, 56, 1, 23, "Print"],
Cell[26827474, 1005021, 56, 1, 23, "Print"],
Cell[26827533, 1005024, 56, 1, 23, "Print"],
Cell[26827592, 1005027, 56, 1, 23, "Print"],
Cell[26827651, 1005030, 56, 1, 23, "Print"],
Cell[26827710, 1005033, 56, 1, 23, "Print"],
Cell[26827769, 1005036, 56, 1, 23, "Print"],
Cell[26827828, 1005039, 56, 1, 23, "Print"],
Cell[26827887, 1005042, 56, 1, 23, "Print"],
Cell[26827946, 1005045, 56, 1, 23, "Print"],
Cell[26828005, 1005048, 56, 1, 23, "Print"],
Cell[26828064, 1005051, 56, 1, 23, "Print"],
Cell[26828123, 1005054, 56, 1, 23, "Print"],
Cell[26828182, 1005057, 56, 1, 23, "Print"],
Cell[26828241, 1005060, 56, 1, 23, "Print"],
Cell[26828300, 1005063, 56, 1, 23, "Print"],
Cell[26828359, 1005066, 56, 1, 23, "Print"],
Cell[26828418, 1005069, 56, 1, 23, "Print"],
Cell[26828477, 1005072, 56, 1, 23, "Print"],
Cell[26828536, 1005075, 24658, 1052, 186, 12349, 896, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26853197, 1006129, 57, 1, 23, "Print"],
Cell[26853257, 1006132, 61, 1, 23, "Print"],
Cell[26853321, 1006135, 61, 1, 23, "Print"],
Cell[26853385, 1006138, 57, 1, 23, "Print"],
Cell[26853445, 1006141, 61, 1, 23, "Print"],
Cell[26853509, 1006144, 59, 1, 23, "Print"],
Cell[26853571, 1006147, 61, 1, 23, "Print"],
Cell[26853635, 1006150, 62, 1, 23, "Print"],
Cell[26853700, 1006153, 59, 1, 23, "Print"],
Cell[26853762, 1006156, 61, 1, 23, "Print"],
Cell[26853826, 1006159, 62, 1, 23, "Print"],
Cell[26853891, 1006162, 61, 1, 23, "Print"],
Cell[26853955, 1006165, 61, 1, 23, "Print"],
Cell[26854019, 1006168, 62, 1, 23, "Print"],
Cell[26854084, 1006171, 61, 1, 23, "Print"],
Cell[26854148, 1006174, 62, 1, 23, "Print"],
Cell[26854213, 1006177, 61, 1, 23, "Print"],
Cell[26854277, 1006180, 61, 1, 23, "Print"],
Cell[26854341, 1006183, 61, 1, 23, "Print"],
Cell[26854405, 1006186, 62, 1, 23, "Print"],
Cell[26854470, 1006189, 63, 1, 23, "Print"],
Cell[26854536, 1006192, 62, 1, 23, "Print"],
Cell[26854601, 1006195, 61, 1, 23, "Print"],
Cell[26854665, 1006198, 62, 1, 23, "Print"],
Cell[26854730, 1006201, 63, 1, 23, "Print"],
Cell[26854796, 1006204, 63, 1, 23, "Print"],
Cell[26854862, 1006207, 63, 1, 23, "Print"],
Cell[26854928, 1006210, 63, 1, 23, "Print"],
Cell[26854994, 1006213, 63, 1, 23, "Print"],
Cell[26855060, 1006216, 63, 1, 23, "Print"],
Cell[26855126, 1006219, 63, 1, 23, "Print"],
Cell[26855192, 1006222, 62, 1, 23, "Print"],
Cell[26855257, 1006225, 63, 1, 23, "Print"],
Cell[26855323, 1006228, 60, 1, 23, "Print"],
Cell[26855386, 1006231, 60, 1, 23, "Print"],
Cell[26855449, 1006234, 60, 1, 23, "Print"],
Cell[26855512, 1006237, 62, 1, 23, "Print"],
Cell[26855577, 1006240, 62, 1, 23, "Print"],
Cell[26855642, 1006243, 62, 1, 23, "Print"],
Cell[26855707, 1006246, 62, 1, 23, "Print"],
Cell[26855772, 1006249, 61, 1, 23, "Print"],
Cell[26855836, 1006252, 61, 1, 23, "Print"],
Cell[26855900, 1006255, 61, 1, 23, "Print"],
Cell[26855964, 1006258, 61, 1, 23, "Print"],
Cell[26856028, 1006261, 57, 1, 23, "Print"],
Cell[26856088, 1006264, 56, 1, 23, "Print"],
Cell[26856147, 1006267, 56, 1, 23, "Print"],
Cell[26856206, 1006270, 56, 1, 23, "Print"],
Cell[26856265, 1006273, 56, 1, 23, "Print"],
Cell[26856324, 1006276, 56, 1, 23, "Print"],
Cell[26856383, 1006279, 56, 1, 23, "Print"],
Cell[26856442, 1006282, 56, 1, 23, "Print"],
Cell[26856501, 1006285, 56, 1, 23, "Print"],
Cell[26856560, 1006288, 56, 1, 23, "Print"],
Cell[26856619, 1006291, 56, 1, 23, "Print"],
Cell[26856678, 1006294, 56, 1, 23, "Print"],
Cell[26856737, 1006297, 56, 1, 23, "Print"],
Cell[26856796, 1006300, 56, 1, 23, "Print"],
Cell[26856855, 1006303, 56, 1, 23, "Print"],
Cell[26856914, 1006306, 56, 1, 23, "Print"],
Cell[26856973, 1006309, 56, 1, 23, "Print"],
Cell[26857032, 1006312, 56, 1, 23, "Print"],
Cell[26857091, 1006315, 56, 1, 23, "Print"],
Cell[26857150, 1006318, 56, 1, 23, "Print"],
Cell[26857209, 1006321, 56, 1, 23, "Print"],
Cell[26857268, 1006324, 56, 1, 23, "Print"],
Cell[26857327, 1006327, 56, 1, 23, "Print"],
Cell[26857386, 1006330, 56, 1, 23, "Print"],
Cell[26857445, 1006333, 56, 1, 23, "Print"],
Cell[26857504, 1006336, 56, 1, 23, "Print"],
Cell[26857563, 1006339, 56, 1, 23, "Print"],
Cell[26857622, 1006342, 56, 1, 23, "Print"],
Cell[26857681, 1006345, 24633, 1052, 186, 12359, 896, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26882317, 1007399, 56, 1, 23, "Print"],
Cell[26882376, 1007402, 57, 1, 23, "Print"],
Cell[26882436, 1007405, 57, 1, 23, "Print"],
Cell[26882496, 1007408, 61, 1, 23, "Print"],
Cell[26882560, 1007411, 61, 1, 23, "Print"],
Cell[26882624, 1007414, 61, 1, 23, "Print"],
Cell[26882688, 1007417, 61, 1, 23, "Print"],
Cell[26882752, 1007420, 61, 1, 23, "Print"],
Cell[26882816, 1007423, 57, 1, 23, "Print"],
Cell[26882876, 1007426, 60, 1, 23, "Print"],
Cell[26882939, 1007429, 59, 1, 23, "Print"],
Cell[26883001, 1007432, 60, 1, 23, "Print"],
Cell[26883064, 1007435, 62, 1, 23, "Print"],
Cell[26883129, 1007438, 62, 1, 23, "Print"],
Cell[26883194, 1007441, 61, 1, 23, "Print"],
Cell[26883258, 1007444, 62, 1, 23, "Print"],
Cell[26883323, 1007447, 61, 1, 23, "Print"],
Cell[26883387, 1007450, 61, 1, 23, "Print"],
Cell[26883451, 1007453, 60, 1, 23, "Print"],
Cell[26883514, 1007456, 62, 1, 23, "Print"],
Cell[26883579, 1007459, 61, 1, 23, "Print"],
Cell[26883643, 1007462, 62, 1, 23, "Print"],
Cell[26883708, 1007465, 62, 1, 23, "Print"],
Cell[26883773, 1007468, 63, 1, 23, "Print"],
Cell[26883839, 1007471, 63, 1, 23, "Print"],
Cell[26883905, 1007474, 63, 1, 23, "Print"],
Cell[26883971, 1007477, 63, 1, 23, "Print"],
Cell[26884037, 1007480, 63, 1, 23, "Print"],
Cell[26884103, 1007483, 62, 1, 23, "Print"],
Cell[26884168, 1007486, 63, 1, 23, "Print"],
Cell[26884234, 1007489, 63, 1, 23, "Print"],
Cell[26884300, 1007492, 62, 1, 23, "Print"],
Cell[26884365, 1007495, 63, 1, 23, "Print"],
Cell[26884431, 1007498, 63, 1, 23, "Print"],
Cell[26884497, 1007501, 62, 1, 23, "Print"],
Cell[26884562, 1007504, 61, 1, 23, "Print"],
Cell[26884626, 1007507, 61, 1, 23, "Print"],
Cell[26884690, 1007510, 62, 1, 23, "Print"],
Cell[26884755, 1007513, 62, 1, 23, "Print"],
Cell[26884820, 1007516, 62, 1, 23, "Print"],
Cell[26884885, 1007519, 62, 1, 23, "Print"],
Cell[26884950, 1007522, 61, 1, 23, "Print"],
Cell[26885014, 1007525, 61, 1, 23, "Print"],
Cell[26885078, 1007528, 61, 1, 23, "Print"],
Cell[26885142, 1007531, 57, 1, 23, "Print"],
Cell[26885202, 1007534, 56, 1, 23, "Print"],
Cell[26885261, 1007537, 56, 1, 23, "Print"],
Cell[26885320, 1007540, 57, 1, 23, "Print"],
Cell[26885380, 1007543, 56, 1, 23, "Print"],
Cell[26885439, 1007546, 56, 1, 23, "Print"],
Cell[26885498, 1007549, 56, 1, 23, "Print"],
Cell[26885557, 1007552, 56, 1, 23, "Print"],
Cell[26885616, 1007555, 56, 1, 23, "Print"],
Cell[26885675, 1007558, 56, 1, 23, "Print"],
Cell[26885734, 1007561, 56, 1, 23, "Print"],
Cell[26885793, 1007564, 56, 1, 23, "Print"],
Cell[26885852, 1007567, 56, 1, 23, "Print"],
Cell[26885911, 1007570, 56, 1, 23, "Print"],
Cell[26885970, 1007573, 56, 1, 23, "Print"],
Cell[26886029, 1007576, 56, 1, 23, "Print"],
Cell[26886088, 1007579, 56, 1, 23, "Print"],
Cell[26886147, 1007582, 56, 1, 23, "Print"],
Cell[26886206, 1007585, 56, 1, 23, "Print"],
Cell[26886265, 1007588, 56, 1, 23, "Print"],
Cell[26886324, 1007591, 56, 1, 23, "Print"],
Cell[26886383, 1007594, 56, 1, 23, "Print"],
Cell[26886442, 1007597, 56, 1, 23, "Print"],
Cell[26886501, 1007600, 56, 1, 23, "Print"],
Cell[26886560, 1007603, 56, 1, 23, "Print"],
Cell[26886619, 1007606, 56, 1, 23, "Print"],
Cell[26886678, 1007609, 56, 1, 23, "Print"],
Cell[26886737, 1007612, 56, 1, 23, "Print"],
Cell[26886796, 1007615, 24628, 1052, 186, 12354, 896, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26911427, 1008669, 56, 1, 23, "Print"],
Cell[26911486, 1008672, 57, 1, 23, "Print"],
Cell[26911546, 1008675, 56, 1, 23, "Print"],
Cell[26911605, 1008678, 61, 1, 23, "Print"],
Cell[26911669, 1008681, 57, 1, 23, "Print"],
Cell[26911729, 1008684, 61, 1, 23, "Print"],
Cell[26911793, 1008687, 61, 1, 23, "Print"],
Cell[26911857, 1008690, 57, 1, 23, "Print"],
Cell[26911917, 1008693, 57, 1, 23, "Print"],
Cell[26911977, 1008696, 61, 1, 23, "Print"],
Cell[26912041, 1008699, 61, 1, 23, "Print"],
Cell[26912105, 1008702, 61, 1, 23, "Print"],
Cell[26912169, 1008705, 60, 1, 23, "Print"],
Cell[26912232, 1008708, 59, 1, 23, "Print"],
Cell[26912294, 1008711, 61, 1, 23, "Print"],
Cell[26912358, 1008714, 62, 1, 23, "Print"],
Cell[26912423, 1008717, 60, 1, 23, "Print"],
Cell[26912486, 1008720, 61, 1, 23, "Print"],
Cell[26912550, 1008723, 62, 1, 23, "Print"],
Cell[26912615, 1008726, 62, 1, 23, "Print"],
Cell[26912680, 1008729, 62, 1, 23, "Print"],
Cell[26912745, 1008732, 61, 1, 23, "Print"],
Cell[26912809, 1008735, 62, 1, 23, "Print"],
Cell[26912874, 1008738, 62, 1, 23, "Print"],
Cell[26912939, 1008741, 62, 1, 23, "Print"],
Cell[26913004, 1008744, 62, 1, 23, "Print"],
Cell[26913069, 1008747, 63, 1, 23, "Print"],
Cell[26913135, 1008750, 61, 1, 23, "Print"],
Cell[26913199, 1008753, 63, 1, 23, "Print"],
Cell[26913265, 1008756, 63, 1, 23, "Print"],
Cell[26913331, 1008759, 62, 1, 23, "Print"],
Cell[26913396, 1008762, 63, 1, 23, "Print"],
Cell[26913462, 1008765, 63, 1, 23, "Print"],
Cell[26913528, 1008768, 63, 1, 23, "Print"],
Cell[26913594, 1008771, 62, 1, 23, "Print"],
Cell[26913659, 1008774, 63, 1, 23, "Print"],
Cell[26913725, 1008777, 63, 1, 23, "Print"],
Cell[26913791, 1008780, 63, 1, 23, "Print"],
Cell[26913857, 1008783, 61, 1, 23, "Print"],
Cell[26913921, 1008786, 61, 1, 23, "Print"],
Cell[26913985, 1008789, 62, 1, 23, "Print"],
Cell[26914050, 1008792, 62, 1, 23, "Print"],
Cell[26914115, 1008795, 61, 1, 23, "Print"],
Cell[26914179, 1008798, 62, 1, 23, "Print"],
Cell[26914244, 1008801, 60, 1, 23, "Print"],
Cell[26914307, 1008804, 61, 1, 23, "Print"],
Cell[26914371, 1008807, 61, 1, 23, "Print"],
Cell[26914435, 1008810, 57, 1, 23, "Print"],
Cell[26914495, 1008813, 56, 1, 23, "Print"],
Cell[26914554, 1008816, 56, 1, 23, "Print"],
Cell[26914613, 1008819, 56, 1, 23, "Print"],
Cell[26914672, 1008822, 56, 1, 23, "Print"],
Cell[26914731, 1008825, 56, 1, 23, "Print"],
Cell[26914790, 1008828, 56, 1, 23, "Print"],
Cell[26914849, 1008831, 56, 1, 23, "Print"],
Cell[26914908, 1008834, 56, 1, 23, "Print"],
Cell[26914967, 1008837, 56, 1, 23, "Print"],
Cell[26915026, 1008840, 56, 1, 23, "Print"],
Cell[26915085, 1008843, 56, 1, 23, "Print"],
Cell[26915144, 1008846, 56, 1, 23, "Print"],
Cell[26915203, 1008849, 56, 1, 23, "Print"],
Cell[26915262, 1008852, 56, 1, 23, "Print"],
Cell[26915321, 1008855, 56, 1, 23, "Print"],
Cell[26915380, 1008858, 56, 1, 23, "Print"],
Cell[26915439, 1008861, 56, 1, 23, "Print"],
Cell[26915498, 1008864, 56, 1, 23, "Print"],
Cell[26915557, 1008867, 56, 1, 23, "Print"],
Cell[26915616, 1008870, 56, 1, 23, "Print"],
Cell[26915675, 1008873, 56, 1, 23, "Print"],
Cell[26915734, 1008876, 56, 1, 23, "Print"],
Cell[26915793, 1008879, 56, 1, 23, "Print"],
Cell[26915852, 1008882, 56, 1, 23, "Print"],
Cell[26915911, 1008885, 24371, 1044, 186, 12247, 890, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[26940343, 1009936, 52, 0, 30, "Subsection"],
Cell[26940398, 1009938, 48, 1, 27, "Input"],
Cell[26940449, 1009941, 44, 1, 27, "Input"],
Cell[26940496, 1009944, 57, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[26940578, 1009949, 29, 0, 28, "Subsubsection"],
Cell[26940610, 1009951, 54, 1, 27, "Input"],
Cell[26940667, 1009954, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[26940945, 1009963, 45, 1, 27, "Input"],
Cell[26940993, 1009966, 543, 9, 177, "Output"]
}, Open  ]],
Cell[26941551, 1009978, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[26941691, 1009984, 929, 17, 203, "Input"],
Cell[26942623, 1010003, 57, 1, 23, "Print"],
Cell[26942683, 1010006, 57, 1, 23, "Print"],
Cell[26942743, 1010009, 57, 1, 23, "Print"],
Cell[26942803, 1010012, 57, 1, 23, "Print"],
Cell[26942863, 1010015, 57, 1, 23, "Print"],
Cell[26942923, 1010018, 57, 1, 23, "Print"],
Cell[26942983, 1010021, 57, 1, 23, "Print"],
Cell[26943043, 1010024, 60, 1, 23, "Print"],
Cell[26943106, 1010027, 60, 1, 23, "Print"],
Cell[26943169, 1010030, 60, 1, 23, "Print"],
Cell[26943232, 1010033, 61, 1, 23, "Print"],
Cell[26943296, 1010036, 60, 1, 23, "Print"],
Cell[26943359, 1010039, 61, 1, 23, "Print"],
Cell[26943423, 1010042, 59, 1, 23, "Print"],
Cell[26943485, 1010045, 59, 1, 23, "Print"],
Cell[26943547, 1010048, 57, 1, 23, "Print"],
Cell[26943607, 1010051, 57, 1, 23, "Print"],
Cell[26943667, 1010054, 57, 1, 23, "Print"],
Cell[26943727, 1010057, 57, 1, 23, "Print"],
Cell[26943787, 1010060, 57, 1, 23, "Print"],
Cell[26943847, 1010063, 57, 1, 23, "Print"],
Cell[26943907, 1010066, 57, 1, 23, "Print"],
Cell[26943967, 1010069, 57, 1, 23, "Print"],
Cell[26944027, 1010072, 57, 1, 23, "Print"],
Cell[26944087, 1010075, 19256, 697, 186, 7683, 550, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26963346, 1010774, 57, 1, 23, "Print"],
Cell[26963406, 1010777, 57, 1, 23, "Print"],
Cell[26963466, 1010780, 57, 1, 23, "Print"],
Cell[26963526, 1010783, 57, 1, 23, "Print"],
Cell[26963586, 1010786, 60, 1, 23, "Print"],
Cell[26963649, 1010789, 60, 1, 23, "Print"],
Cell[26963712, 1010792, 61, 1, 23, "Print"],
Cell[26963776, 1010795, 61, 1, 23, "Print"],
Cell[26963840, 1010798, 61, 1, 23, "Print"],
Cell[26963904, 1010801, 60, 1, 23, "Print"],
Cell[26963967, 1010804, 57, 1, 23, "Print"],
Cell[26964027, 1010807, 60, 1, 23, "Print"],
Cell[26964090, 1010810, 57, 1, 23, "Print"],
Cell[26964150, 1010813, 57, 1, 23, "Print"],
Cell[26964210, 1010816, 57, 1, 23, "Print"],
Cell[26964270, 1010819, 57, 1, 23, "Print"],
Cell[26964330, 1010822, 57, 1, 23, "Print"],
Cell[26964390, 1010825, 57, 1, 23, "Print"],
Cell[26964450, 1010828, 57, 1, 23, "Print"],
Cell[26964510, 1010831, 57, 1, 23, "Print"],
Cell[26964570, 1010834, 57, 1, 23, "Print"],
Cell[26964630, 1010837, 57, 1, 23, "Print"],
Cell[26964690, 1010840, 57, 1, 23, "Print"],
Cell[26964750, 1010843, 57, 1, 23, "Print"],
Cell[26964810, 1010846, 20165, 739, 186, 8724, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26984978, 1011587, 57, 1, 23, "Print"],
Cell[26985038, 1011590, 57, 1, 23, "Print"],
Cell[26985098, 1011593, 57, 1, 23, "Print"],
Cell[26985158, 1011596, 60, 1, 23, "Print"],
Cell[26985221, 1011599, 61, 1, 23, "Print"],
Cell[26985285, 1011602, 61, 1, 23, "Print"],
Cell[26985349, 1011605, 59, 1, 23, "Print"],
Cell[26985411, 1011608, 57, 1, 23, "Print"],
Cell[26985471, 1011611, 57, 1, 23, "Print"],
Cell[26985531, 1011614, 57, 1, 23, "Print"],
Cell[26985591, 1011617, 57, 1, 23, "Print"],
Cell[26985651, 1011620, 57, 1, 23, "Print"],
Cell[26985711, 1011623, 57, 1, 23, "Print"],
Cell[26985771, 1011626, 57, 1, 23, "Print"],
Cell[26985831, 1011629, 57, 1, 23, "Print"],
Cell[26985891, 1011632, 57, 1, 23, "Print"],
Cell[26985951, 1011635, 57, 1, 23, "Print"],
Cell[26986011, 1011638, 57, 1, 23, "Print"],
Cell[26986071, 1011641, 57, 1, 23, "Print"],
Cell[26986131, 1011644, 57, 1, 23, "Print"],
Cell[26986191, 1011647, 57, 1, 23, "Print"],
Cell[26986251, 1011650, 57, 1, 23, "Print"],
Cell[26986311, 1011653, 57, 1, 23, "Print"],
Cell[26986371, 1011656, 57, 1, 23, "Print"],
Cell[26986431, 1011659, 19938, 736, 186, 8724, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27006372, 1012397, 57, 1, 23, "Print"],
Cell[27006432, 1012400, 60, 1, 23, "Print"],
Cell[27006495, 1012403, 60, 1, 23, "Print"],
Cell[27006558, 1012406, 57, 1, 23, "Print"],
Cell[27006618, 1012409, 57, 1, 23, "Print"],
Cell[27006678, 1012412, 57, 1, 23, "Print"],
Cell[27006738, 1012415, 57, 1, 23, "Print"],
Cell[27006798, 1012418, 57, 1, 23, "Print"],
Cell[27006858, 1012421, 57, 1, 23, "Print"],
Cell[27006918, 1012424, 57, 1, 23, "Print"],
Cell[27006978, 1012427, 57, 1, 23, "Print"],
Cell[27007038, 1012430, 57, 1, 23, "Print"],
Cell[27007098, 1012433, 57, 1, 23, "Print"],
Cell[27007158, 1012436, 57, 1, 23, "Print"],
Cell[27007218, 1012439, 57, 1, 23, "Print"],
Cell[27007278, 1012442, 57, 1, 23, "Print"],
Cell[27007338, 1012445, 57, 1, 23, "Print"],
Cell[27007398, 1012448, 57, 1, 23, "Print"],
Cell[27007458, 1012451, 57, 1, 23, "Print"],
Cell[27007518, 1012454, 57, 1, 23, "Print"],
Cell[27007578, 1012457, 57, 1, 23, "Print"],
Cell[27007638, 1012460, 57, 1, 23, "Print"],
Cell[27007698, 1012463, 57, 1, 23, "Print"],
Cell[27007758, 1012466, 57, 1, 23, "Print"],
Cell[27007818, 1012469, 19454, 730, 186, 8726, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27027275, 1013201, 57, 1, 23, "Print"],
Cell[27027335, 1013204, 57, 1, 23, "Print"],
Cell[27027395, 1013207, 57, 1, 23, "Print"],
Cell[27027455, 1013210, 57, 1, 23, "Print"],
Cell[27027515, 1013213, 57, 1, 23, "Print"],
Cell[27027575, 1013216, 57, 1, 23, "Print"],
Cell[27027635, 1013219, 61, 1, 23, "Print"],
Cell[27027699, 1013222, 60, 1, 23, "Print"],
Cell[27027762, 1013225, 60, 1, 23, "Print"],
Cell[27027825, 1013228, 60, 1, 23, "Print"],
Cell[27027888, 1013231, 60, 1, 23, "Print"],
Cell[27027951, 1013234, 57, 1, 23, "Print"],
Cell[27028011, 1013237, 57, 1, 23, "Print"],
Cell[27028071, 1013240, 57, 1, 23, "Print"],
Cell[27028131, 1013243, 57, 1, 23, "Print"],
Cell[27028191, 1013246, 57, 1, 23, "Print"],
Cell[27028251, 1013249, 57, 1, 23, "Print"],
Cell[27028311, 1013252, 57, 1, 23, "Print"],
Cell[27028371, 1013255, 57, 1, 23, "Print"],
Cell[27028431, 1013258, 57, 1, 23, "Print"],
Cell[27028491, 1013261, 57, 1, 23, "Print"],
Cell[27028551, 1013264, 57, 1, 23, "Print"],
Cell[27028611, 1013267, 57, 1, 23, "Print"],
Cell[27028671, 1013270, 57, 1, 23, "Print"],
Cell[27028731, 1013273, 20294, 740, 186, 8724, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27049028, 1014015, 57, 1, 23, "Print"],
Cell[27049088, 1014018, 57, 1, 23, "Print"],
Cell[27049148, 1014021, 57, 1, 23, "Print"],
Cell[27049208, 1014024, 57, 1, 23, "Print"],
Cell[27049268, 1014027, 59, 1, 23, "Print"],
Cell[27049330, 1014030, 61, 1, 23, "Print"],
Cell[27049394, 1014033, 61, 1, 23, "Print"],
Cell[27049458, 1014036, 59, 1, 23, "Print"],
Cell[27049520, 1014039, 60, 1, 23, "Print"],
Cell[27049583, 1014042, 57, 1, 23, "Print"],
Cell[27049643, 1014045, 57, 1, 23, "Print"],
Cell[27049703, 1014048, 57, 1, 23, "Print"],
Cell[27049763, 1014051, 57, 1, 23, "Print"],
Cell[27049823, 1014054, 57, 1, 23, "Print"],
Cell[27049883, 1014057, 57, 1, 23, "Print"],
Cell[27049943, 1014060, 57, 1, 23, "Print"],
Cell[27050003, 1014063, 57, 1, 23, "Print"],
Cell[27050063, 1014066, 57, 1, 23, "Print"],
Cell[27050123, 1014069, 57, 1, 23, "Print"],
Cell[27050183, 1014072, 57, 1, 23, "Print"],
Cell[27050243, 1014075, 57, 1, 23, "Print"],
Cell[27050303, 1014078, 57, 1, 23, "Print"],
Cell[27050363, 1014081, 57, 1, 23, "Print"],
Cell[27050423, 1014084, 57, 1, 23, "Print"],
Cell[27050483, 1014087, 20594, 759, 186, 9275, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27071080, 1014848, 57, 1, 23, "Print"],
Cell[27071140, 1014851, 57, 1, 23, "Print"],
Cell[27071200, 1014854, 60, 1, 23, "Print"],
Cell[27071263, 1014857, 61, 1, 23, "Print"],
Cell[27071327, 1014860, 59, 1, 23, "Print"],
Cell[27071389, 1014863, 57, 1, 23, "Print"],
Cell[27071449, 1014866, 57, 1, 23, "Print"],
Cell[27071509, 1014869, 57, 1, 23, "Print"],
Cell[27071569, 1014872, 57, 1, 23, "Print"],
Cell[27071629, 1014875, 57, 1, 23, "Print"],
Cell[27071689, 1014878, 57, 1, 23, "Print"],
Cell[27071749, 1014881, 57, 1, 23, "Print"],
Cell[27071809, 1014884, 57, 1, 23, "Print"],
Cell[27071869, 1014887, 57, 1, 23, "Print"],
Cell[27071929, 1014890, 57, 1, 23, "Print"],
Cell[27071989, 1014893, 57, 1, 23, "Print"],
Cell[27072049, 1014896, 57, 1, 23, "Print"],
Cell[27072109, 1014899, 57, 1, 23, "Print"],
Cell[27072169, 1014902, 57, 1, 23, "Print"],
Cell[27072229, 1014905, 57, 1, 23, "Print"],
Cell[27072289, 1014908, 57, 1, 23, "Print"],
Cell[27072349, 1014911, 57, 1, 23, "Print"],
Cell[27072409, 1014914, 57, 1, 23, "Print"],
Cell[27072469, 1014917, 57, 1, 23, "Print"],
Cell[27072529, 1014920, 20296, 756, 186, 9276, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27092828, 1015678, 57, 1, 23, "Print"],
Cell[27092888, 1015681, 61, 1, 23, "Print"],
Cell[27092952, 1015684, 57, 1, 23, "Print"],
Cell[27093012, 1015687, 57, 1, 23, "Print"],
Cell[27093072, 1015690, 57, 1, 23, "Print"],
Cell[27093132, 1015693, 57, 1, 23, "Print"],
Cell[27093192, 1015696, 57, 1, 23, "Print"],
Cell[27093252, 1015699, 57, 1, 23, "Print"],
Cell[27093312, 1015702, 57, 1, 23, "Print"],
Cell[27093372, 1015705, 57, 1, 23, "Print"],
Cell[27093432, 1015708, 57, 1, 23, "Print"],
Cell[27093492, 1015711, 57, 1, 23, "Print"],
Cell[27093552, 1015714, 57, 1, 23, "Print"],
Cell[27093612, 1015717, 57, 1, 23, "Print"],
Cell[27093672, 1015720, 57, 1, 23, "Print"],
Cell[27093732, 1015723, 57, 1, 23, "Print"],
Cell[27093792, 1015726, 57, 1, 23, "Print"],
Cell[27093852, 1015729, 57, 1, 23, "Print"],
Cell[27093912, 1015732, 57, 1, 23, "Print"],
Cell[27093972, 1015735, 57, 1, 23, "Print"],
Cell[27094032, 1015738, 57, 1, 23, "Print"],
Cell[27094092, 1015741, 57, 1, 23, "Print"],
Cell[27094152, 1015744, 57, 1, 23, "Print"],
Cell[27094212, 1015747, 57, 1, 23, "Print"],
Cell[27094272, 1015750, 20091, 753, 186, 9278, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27114366, 1016505, 57, 1, 23, "Print"],
Cell[27114426, 1016508, 57, 1, 23, "Print"],
Cell[27114486, 1016511, 57, 1, 23, "Print"],
Cell[27114546, 1016514, 60, 1, 23, "Print"],
Cell[27114609, 1016517, 61, 1, 23, "Print"],
Cell[27114673, 1016520, 61, 1, 23, "Print"],
Cell[27114737, 1016523, 60, 1, 23, "Print"],
Cell[27114800, 1016526, 60, 1, 23, "Print"],
Cell[27114863, 1016529, 57, 1, 23, "Print"],
Cell[27114923, 1016532, 57, 1, 23, "Print"],
Cell[27114983, 1016535, 57, 1, 23, "Print"],
Cell[27115043, 1016538, 57, 1, 23, "Print"],
Cell[27115103, 1016541, 57, 1, 23, "Print"],
Cell[27115163, 1016544, 57, 1, 23, "Print"],
Cell[27115223, 1016547, 57, 1, 23, "Print"],
Cell[27115283, 1016550, 57, 1, 23, "Print"],
Cell[27115343, 1016553, 57, 1, 23, "Print"],
Cell[27115403, 1016556, 57, 1, 23, "Print"],
Cell[27115463, 1016559, 57, 1, 23, "Print"],
Cell[27115523, 1016562, 57, 1, 23, "Print"],
Cell[27115583, 1016565, 57, 1, 23, "Print"],
Cell[27115643, 1016568, 57, 1, 23, "Print"],
Cell[27115703, 1016571, 57, 1, 23, "Print"],
Cell[27115763, 1016574, 57, 1, 23, "Print"],
Cell[27115823, 1016577, 19839, 735, 186, 8722, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27135665, 1017314, 57, 1, 23, "Print"],
Cell[27135725, 1017317, 57, 1, 23, "Print"],
Cell[27135785, 1017320, 60, 1, 23, "Print"],
Cell[27135848, 1017323, 60, 1, 23, "Print"],
Cell[27135911, 1017326, 60, 1, 23, "Print"],
Cell[27135974, 1017329, 57, 1, 23, "Print"],
Cell[27136034, 1017332, 57, 1, 23, "Print"],
Cell[27136094, 1017335, 57, 1, 23, "Print"],
Cell[27136154, 1017338, 57, 1, 23, "Print"],
Cell[27136214, 1017341, 57, 1, 23, "Print"],
Cell[27136274, 1017344, 57, 1, 23, "Print"],
Cell[27136334, 1017347, 57, 1, 23, "Print"],
Cell[27136394, 1017350, 57, 1, 23, "Print"],
Cell[27136454, 1017353, 57, 1, 23, "Print"],
Cell[27136514, 1017356, 57, 1, 23, "Print"],
Cell[27136574, 1017359, 57, 1, 23, "Print"],
Cell[27136634, 1017362, 57, 1, 23, "Print"],
Cell[27136694, 1017365, 57, 1, 23, "Print"],
Cell[27136754, 1017368, 57, 1, 23, "Print"],
Cell[27136814, 1017371, 57, 1, 23, "Print"],
Cell[27136874, 1017374, 57, 1, 23, "Print"],
Cell[27136934, 1017377, 57, 1, 23, "Print"],
Cell[27136994, 1017380, 57, 1, 23, "Print"],
Cell[27137054, 1017383, 57, 1, 23, "Print"],
Cell[27137114, 1017386, 20328, 756, 186, 9276, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27157445, 1018144, 57, 1, 23, "Print"],
Cell[27157505, 1018147, 60, 1, 23, "Print"],
Cell[27157568, 1018150, 59, 1, 23, "Print"],
Cell[27157630, 1018153, 57, 1, 23, "Print"],
Cell[27157690, 1018156, 57, 1, 23, "Print"],
Cell[27157750, 1018159, 57, 1, 23, "Print"],
Cell[27157810, 1018162, 57, 1, 23, "Print"],
Cell[27157870, 1018165, 57, 1, 23, "Print"],
Cell[27157930, 1018168, 57, 1, 23, "Print"],
Cell[27157990, 1018171, 57, 1, 23, "Print"],
Cell[27158050, 1018174, 57, 1, 23, "Print"],
Cell[27158110, 1018177, 57, 1, 23, "Print"],
Cell[27158170, 1018180, 57, 1, 23, "Print"],
Cell[27158230, 1018183, 57, 1, 23, "Print"],
Cell[27158290, 1018186, 57, 1, 23, "Print"],
Cell[27158350, 1018189, 57, 1, 23, "Print"],
Cell[27158410, 1018192, 57, 1, 23, "Print"],
Cell[27158470, 1018195, 57, 1, 23, "Print"],
Cell[27158530, 1018198, 57, 1, 23, "Print"],
Cell[27158590, 1018201, 57, 1, 23, "Print"],
Cell[27158650, 1018204, 57, 1, 23, "Print"],
Cell[27158710, 1018207, 57, 1, 23, "Print"],
Cell[27158770, 1018210, 57, 1, 23, "Print"],
Cell[27158830, 1018213, 57, 1, 23, "Print"],
Cell[27158890, 1018216, 20111, 753, 186, 9278, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27179004, 1018971, 60, 1, 23, "Print"],
Cell[27179067, 1018974, 57, 1, 23, "Print"],
Cell[27179127, 1018977, 57, 1, 23, "Print"],
Cell[27179187, 1018980, 57, 1, 23, "Print"],
Cell[27179247, 1018983, 57, 1, 23, "Print"],
Cell[27179307, 1018986, 57, 1, 23, "Print"],
Cell[27179367, 1018989, 57, 1, 23, "Print"],
Cell[27179427, 1018992, 57, 1, 23, "Print"],
Cell[27179487, 1018995, 57, 1, 23, "Print"],
Cell[27179547, 1018998, 57, 1, 23, "Print"],
Cell[27179607, 1019001, 57, 1, 23, "Print"],
Cell[27179667, 1019004, 57, 1, 23, "Print"],
Cell[27179727, 1019007, 57, 1, 23, "Print"],
Cell[27179787, 1019010, 57, 1, 23, "Print"],
Cell[27179847, 1019013, 57, 1, 23, "Print"],
Cell[27179907, 1019016, 57, 1, 23, "Print"],
Cell[27179967, 1019019, 57, 1, 23, "Print"],
Cell[27180027, 1019022, 57, 1, 23, "Print"],
Cell[27180087, 1019025, 57, 1, 23, "Print"],
Cell[27180147, 1019028, 57, 1, 23, "Print"],
Cell[27180207, 1019031, 57, 1, 23, "Print"],
Cell[27180267, 1019034, 57, 1, 23, "Print"],
Cell[27180327, 1019037, 57, 1, 23, "Print"],
Cell[27180387, 1019040, 57, 1, 23, "Print"],
Cell[27180447, 1019043, 19836, 750, 186, 9289, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27200286, 1019795, 57, 1, 23, "Print"],
Cell[27200346, 1019798, 60, 1, 23, "Print"],
Cell[27200409, 1019801, 60, 1, 23, "Print"],
Cell[27200472, 1019804, 57, 1, 23, "Print"],
Cell[27200532, 1019807, 57, 1, 23, "Print"],
Cell[27200592, 1019810, 57, 1, 23, "Print"],
Cell[27200652, 1019813, 57, 1, 23, "Print"],
Cell[27200712, 1019816, 57, 1, 23, "Print"],
Cell[27200772, 1019819, 57, 1, 23, "Print"],
Cell[27200832, 1019822, 57, 1, 23, "Print"],
Cell[27200892, 1019825, 57, 1, 23, "Print"],
Cell[27200952, 1019828, 57, 1, 23, "Print"],
Cell[27201012, 1019831, 57, 1, 23, "Print"],
Cell[27201072, 1019834, 57, 1, 23, "Print"],
Cell[27201132, 1019837, 57, 1, 23, "Print"],
Cell[27201192, 1019840, 57, 1, 23, "Print"],
Cell[27201252, 1019843, 57, 1, 23, "Print"],
Cell[27201312, 1019846, 57, 1, 23, "Print"],
Cell[27201372, 1019849, 57, 1, 23, "Print"],
Cell[27201432, 1019852, 57, 1, 23, "Print"],
Cell[27201492, 1019855, 57, 1, 23, "Print"],
Cell[27201552, 1019858, 57, 1, 23, "Print"],
Cell[27201612, 1019861, 57, 1, 23, "Print"],
Cell[27201672, 1019864, 57, 1, 23, "Print"],
Cell[27201732, 1019867, 19434, 730, 186, 8726, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27221169, 1020599, 57, 1, 23, "Print"],
Cell[27221229, 1020602, 61, 1, 23, "Print"],
Cell[27221293, 1020605, 60, 1, 23, "Print"],
Cell[27221356, 1020608, 57, 1, 23, "Print"],
Cell[27221416, 1020611, 57, 1, 23, "Print"],
Cell[27221476, 1020614, 57, 1, 23, "Print"],
Cell[27221536, 1020617, 57, 1, 23, "Print"],
Cell[27221596, 1020620, 57, 1, 23, "Print"],
Cell[27221656, 1020623, 57, 1, 23, "Print"],
Cell[27221716, 1020626, 57, 1, 23, "Print"],
Cell[27221776, 1020629, 57, 1, 23, "Print"],
Cell[27221836, 1020632, 57, 1, 23, "Print"],
Cell[27221896, 1020635, 57, 1, 23, "Print"],
Cell[27221956, 1020638, 57, 1, 23, "Print"],
Cell[27222016, 1020641, 57, 1, 23, "Print"],
Cell[27222076, 1020644, 57, 1, 23, "Print"],
Cell[27222136, 1020647, 57, 1, 23, "Print"],
Cell[27222196, 1020650, 57, 1, 23, "Print"],
Cell[27222256, 1020653, 57, 1, 23, "Print"],
Cell[27222316, 1020656, 57, 1, 23, "Print"],
Cell[27222376, 1020659, 57, 1, 23, "Print"],
Cell[27222436, 1020662, 57, 1, 23, "Print"],
Cell[27222496, 1020665, 57, 1, 23, "Print"],
Cell[27222556, 1020668, 57, 1, 23, "Print"],
Cell[27222616, 1020671, 20122, 753, 186, 9277, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27242741, 1021426, 60, 1, 23, "Print"],
Cell[27242804, 1021429, 57, 1, 23, "Print"],
Cell[27242864, 1021432, 57, 1, 23, "Print"],
Cell[27242924, 1021435, 57, 1, 23, "Print"],
Cell[27242984, 1021438, 57, 1, 23, "Print"],
Cell[27243044, 1021441, 57, 1, 23, "Print"],
Cell[27243104, 1021444, 57, 1, 23, "Print"],
Cell[27243164, 1021447, 57, 1, 23, "Print"],
Cell[27243224, 1021450, 57, 1, 23, "Print"],
Cell[27243284, 1021453, 57, 1, 23, "Print"],
Cell[27243344, 1021456, 57, 1, 23, "Print"],
Cell[27243404, 1021459, 57, 1, 23, "Print"],
Cell[27243464, 1021462, 57, 1, 23, "Print"],
Cell[27243524, 1021465, 57, 1, 23, "Print"],
Cell[27243584, 1021468, 57, 1, 23, "Print"],
Cell[27243644, 1021471, 57, 1, 23, "Print"],
Cell[27243704, 1021474, 57, 1, 23, "Print"],
Cell[27243764, 1021477, 57, 1, 23, "Print"],
Cell[27243824, 1021480, 57, 1, 23, "Print"],
Cell[27243884, 1021483, 57, 1, 23, "Print"],
Cell[27243944, 1021486, 57, 1, 23, "Print"],
Cell[27244004, 1021489, 57, 1, 23, "Print"],
Cell[27244064, 1021492, 57, 1, 23, "Print"],
Cell[27244124, 1021495, 57, 1, 23, "Print"],
Cell[27244184, 1021498, 19836, 750, 186, 9289, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27264023, 1022250, 57, 1, 23, "Print"],
Cell[27264083, 1022253, 57, 1, 23, "Print"],
Cell[27264143, 1022256, 57, 1, 23, "Print"],
Cell[27264203, 1022259, 57, 1, 23, "Print"],
Cell[27264263, 1022262, 57, 1, 23, "Print"],
Cell[27264323, 1022265, 57, 1, 23, "Print"],
Cell[27264383, 1022268, 57, 1, 23, "Print"],
Cell[27264443, 1022271, 57, 1, 23, "Print"],
Cell[27264503, 1022274, 57, 1, 23, "Print"],
Cell[27264563, 1022277, 57, 1, 23, "Print"],
Cell[27264623, 1022280, 57, 1, 23, "Print"],
Cell[27264683, 1022283, 57, 1, 23, "Print"],
Cell[27264743, 1022286, 57, 1, 23, "Print"],
Cell[27264803, 1022289, 57, 1, 23, "Print"],
Cell[27264863, 1022292, 57, 1, 23, "Print"],
Cell[27264923, 1022295, 57, 1, 23, "Print"],
Cell[27264983, 1022298, 57, 1, 23, "Print"],
Cell[27265043, 1022301, 57, 1, 23, "Print"],
Cell[27265103, 1022304, 57, 1, 23, "Print"],
Cell[27265163, 1022307, 57, 1, 23, "Print"],
Cell[27265223, 1022310, 57, 1, 23, "Print"],
Cell[27265283, 1022313, 57, 1, 23, "Print"],
Cell[27265343, 1022316, 57, 1, 23, "Print"],
Cell[27265403, 1022319, 57, 1, 23, "Print"],
Cell[27265463, 1022322, 42873, 1089, 186, 9949, 678, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[27308385, 1023417, 29, 0, 22, "Subsubsection"],
Cell[27308417, 1023419, 54, 1, 27, "Input"],
Cell[27308474, 1023422, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[27308752, 1023431, 45, 1, 27, "Input"],
Cell[27308800, 1023434, 543, 9, 177, "Output"]
}, Open  ]],
Cell[27309358, 1023446, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[27309498, 1023452, 929, 17, 203, "Input"],
Cell[27310430, 1023471, 57, 1, 23, "Print"],
Cell[27310490, 1023474, 57, 1, 23, "Print"],
Cell[27310550, 1023477, 57, 1, 23, "Print"],
Cell[27310610, 1023480, 57, 1, 23, "Print"],
Cell[27310670, 1023483, 57, 1, 23, "Print"],
Cell[27310730, 1023486, 57, 1, 23, "Print"],
Cell[27310790, 1023489, 57, 1, 23, "Print"],
Cell[27310850, 1023492, 60, 1, 23, "Print"],
Cell[27310913, 1023495, 60, 1, 23, "Print"],
Cell[27310976, 1023498, 61, 1, 23, "Print"],
Cell[27311040, 1023501, 61, 1, 23, "Print"],
Cell[27311104, 1023504, 61, 1, 23, "Print"],
Cell[27311168, 1023507, 59, 1, 23, "Print"],
Cell[27311230, 1023510, 60, 1, 23, "Print"],
Cell[27311293, 1023513, 57, 1, 23, "Print"],
Cell[27311353, 1023516, 57, 1, 23, "Print"],
Cell[27311413, 1023519, 57, 1, 23, "Print"],
Cell[27311473, 1023522, 57, 1, 23, "Print"],
Cell[27311533, 1023525, 57, 1, 23, "Print"],
Cell[27311593, 1023528, 57, 1, 23, "Print"],
Cell[27311653, 1023531, 57, 1, 23, "Print"],
Cell[27311713, 1023534, 57, 1, 23, "Print"],
Cell[27311773, 1023537, 57, 1, 23, "Print"],
Cell[27311833, 1023540, 57, 1, 23, "Print"],
Cell[27311893, 1023543, 19382, 699, 186, 7679, 550, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27331278, 1024244, 57, 1, 23, "Print"],
Cell[27331338, 1024247, 57, 1, 23, "Print"],
Cell[27331398, 1024250, 57, 1, 23, "Print"],
Cell[27331458, 1024253, 57, 1, 23, "Print"],
Cell[27331518, 1024256, 57, 1, 23, "Print"],
Cell[27331578, 1024259, 59, 1, 23, "Print"],
Cell[27331640, 1024262, 61, 1, 23, "Print"],
Cell[27331704, 1024265, 61, 1, 23, "Print"],
Cell[27331768, 1024268, 60, 1, 23, "Print"],
Cell[27331831, 1024271, 59, 1, 23, "Print"],
Cell[27331893, 1024274, 59, 1, 23, "Print"],
Cell[27331955, 1024277, 60, 1, 23, "Print"],
Cell[27332018, 1024280, 57, 1, 23, "Print"],
Cell[27332078, 1024283, 57, 1, 23, "Print"],
Cell[27332138, 1024286, 57, 1, 23, "Print"],
Cell[27332198, 1024289, 57, 1, 23, "Print"],
Cell[27332258, 1024292, 57, 1, 23, "Print"],
Cell[27332318, 1024295, 57, 1, 23, "Print"],
Cell[27332378, 1024298, 57, 1, 23, "Print"],
Cell[27332438, 1024301, 57, 1, 23, "Print"],
Cell[27332498, 1024304, 57, 1, 23, "Print"],
Cell[27332558, 1024307, 57, 1, 23, "Print"],
Cell[27332618, 1024310, 57, 1, 23, "Print"],
Cell[27332678, 1024313, 57, 1, 23, "Print"],
Cell[27332738, 1024316, 20434, 742, 186, 8722, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27353175, 1025060, 57, 1, 23, "Print"],
Cell[27353235, 1025063, 57, 1, 23, "Print"],
Cell[27353295, 1025066, 57, 1, 23, "Print"],
Cell[27353355, 1025069, 60, 1, 23, "Print"],
Cell[27353418, 1025072, 61, 1, 23, "Print"],
Cell[27353482, 1025075, 59, 1, 23, "Print"],
Cell[27353544, 1025078, 60, 1, 23, "Print"],
Cell[27353607, 1025081, 60, 1, 23, "Print"],
Cell[27353670, 1025084, 57, 1, 23, "Print"],
Cell[27353730, 1025087, 57, 1, 23, "Print"],
Cell[27353790, 1025090, 57, 1, 23, "Print"],
Cell[27353850, 1025093, 57, 1, 23, "Print"],
Cell[27353910, 1025096, 57, 1, 23, "Print"],
Cell[27353970, 1025099, 57, 1, 23, "Print"],
Cell[27354030, 1025102, 57, 1, 23, "Print"],
Cell[27354090, 1025105, 57, 1, 23, "Print"],
Cell[27354150, 1025108, 57, 1, 23, "Print"],
Cell[27354210, 1025111, 57, 1, 23, "Print"],
Cell[27354270, 1025114, 57, 1, 23, "Print"],
Cell[27354330, 1025117, 57, 1, 23, "Print"],
Cell[27354390, 1025120, 57, 1, 23, "Print"],
Cell[27354450, 1025123, 57, 1, 23, "Print"],
Cell[27354510, 1025126, 57, 1, 23, "Print"],
Cell[27354570, 1025129, 57, 1, 23, "Print"],
Cell[27354630, 1025132, 19870, 735, 186, 8725, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27374503, 1025869, 57, 1, 23, "Print"],
Cell[27374563, 1025872, 60, 1, 23, "Print"],
Cell[27374626, 1025875, 60, 1, 23, "Print"],
Cell[27374689, 1025878, 57, 1, 23, "Print"],
Cell[27374749, 1025881, 57, 1, 23, "Print"],
Cell[27374809, 1025884, 57, 1, 23, "Print"],
Cell[27374869, 1025887, 57, 1, 23, "Print"],
Cell[27374929, 1025890, 57, 1, 23, "Print"],
Cell[27374989, 1025893, 57, 1, 23, "Print"],
Cell[27375049, 1025896, 57, 1, 23, "Print"],
Cell[27375109, 1025899, 57, 1, 23, "Print"],
Cell[27375169, 1025902, 57, 1, 23, "Print"],
Cell[27375229, 1025905, 57, 1, 23, "Print"],
Cell[27375289, 1025908, 57, 1, 23, "Print"],
Cell[27375349, 1025911, 57, 1, 23, "Print"],
Cell[27375409, 1025914, 57, 1, 23, "Print"],
Cell[27375469, 1025917, 57, 1, 23, "Print"],
Cell[27375529, 1025920, 57, 1, 23, "Print"],
Cell[27375589, 1025923, 57, 1, 23, "Print"],
Cell[27375649, 1025926, 57, 1, 23, "Print"],
Cell[27375709, 1025929, 57, 1, 23, "Print"],
Cell[27375769, 1025932, 57, 1, 23, "Print"],
Cell[27375829, 1025935, 57, 1, 23, "Print"],
Cell[27375889, 1025938, 57, 1, 23, "Print"],
Cell[27375949, 1025941, 19454, 730, 186, 8726, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27395406, 1026673, 57, 1, 23, "Print"],
Cell[27395466, 1026676, 57, 1, 23, "Print"],
Cell[27395526, 1026679, 57, 1, 23, "Print"],
Cell[27395586, 1026682, 57, 1, 23, "Print"],
Cell[27395646, 1026685, 57, 1, 23, "Print"],
Cell[27395706, 1026688, 60, 1, 23, "Print"],
Cell[27395769, 1026691, 61, 1, 23, "Print"],
Cell[27395833, 1026694, 61, 1, 23, "Print"],
Cell[27395897, 1026697, 61, 1, 23, "Print"],
Cell[27395961, 1026700, 60, 1, 23, "Print"],
Cell[27396024, 1026703, 59, 1, 23, "Print"],
Cell[27396086, 1026706, 57, 1, 23, "Print"],
Cell[27396146, 1026709, 57, 1, 23, "Print"],
Cell[27396206, 1026712, 57, 1, 23, "Print"],
Cell[27396266, 1026715, 57, 1, 23, "Print"],
Cell[27396326, 1026718, 57, 1, 23, "Print"],
Cell[27396386, 1026721, 57, 1, 23, "Print"],
Cell[27396446, 1026724, 57, 1, 23, "Print"],
Cell[27396506, 1026727, 57, 1, 23, "Print"],
Cell[27396566, 1026730, 57, 1, 23, "Print"],
Cell[27396626, 1026733, 57, 1, 23, "Print"],
Cell[27396686, 1026736, 57, 1, 23, "Print"],
Cell[27396746, 1026739, 57, 1, 23, "Print"],
Cell[27396806, 1026742, 57, 1, 23, "Print"],
Cell[27396866, 1026745, 20376, 741, 186, 8725, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27417245, 1027488, 57, 1, 23, "Print"],
Cell[27417305, 1027491, 57, 1, 23, "Print"],
Cell[27417365, 1027494, 57, 1, 23, "Print"],
Cell[27417425, 1027497, 60, 1, 23, "Print"],
Cell[27417488, 1027500, 59, 1, 23, "Print"],
Cell[27417550, 1027503, 61, 1, 23, "Print"],
Cell[27417614, 1027506, 61, 1, 23, "Print"],
Cell[27417678, 1027509, 60, 1, 23, "Print"],
Cell[27417741, 1027512, 57, 1, 23, "Print"],
Cell[27417801, 1027515, 57, 1, 23, "Print"],
Cell[27417861, 1027518, 57, 1, 23, "Print"],
Cell[27417921, 1027521, 57, 1, 23, "Print"],
Cell[27417981, 1027524, 57, 1, 23, "Print"],
Cell[27418041, 1027527, 57, 1, 23, "Print"],
Cell[27418101, 1027530, 57, 1, 23, "Print"],
Cell[27418161, 1027533, 57, 1, 23, "Print"],
Cell[27418221, 1027536, 57, 1, 23, "Print"],
Cell[27418281, 1027539, 57, 1, 23, "Print"],
Cell[27418341, 1027542, 57, 1, 23, "Print"],
Cell[27418401, 1027545, 57, 1, 23, "Print"],
Cell[27418461, 1027548, 57, 1, 23, "Print"],
Cell[27418521, 1027551, 57, 1, 23, "Print"],
Cell[27418581, 1027554, 57, 1, 23, "Print"],
Cell[27418641, 1027557, 57, 1, 23, "Print"],
Cell[27418701, 1027560, 20509, 758, 186, 9275, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27439213, 1028320, 57, 1, 23, "Print"],
Cell[27439273, 1028323, 57, 1, 23, "Print"],
Cell[27439333, 1028326, 60, 1, 23, "Print"],
Cell[27439396, 1028329, 61, 1, 23, "Print"],
Cell[27439460, 1028332, 60, 1, 23, "Print"],
Cell[27439523, 1028335, 57, 1, 23, "Print"],
Cell[27439583, 1028338, 57, 1, 23, "Print"],
Cell[27439643, 1028341, 57, 1, 23, "Print"],
Cell[27439703, 1028344, 57, 1, 23, "Print"],
Cell[27439763, 1028347, 57, 1, 23, "Print"],
Cell[27439823, 1028350, 57, 1, 23, "Print"],
Cell[27439883, 1028353, 57, 1, 23, "Print"],
Cell[27439943, 1028356, 57, 1, 23, "Print"],
Cell[27440003, 1028359, 57, 1, 23, "Print"],
Cell[27440063, 1028362, 57, 1, 23, "Print"],
Cell[27440123, 1028365, 57, 1, 23, "Print"],
Cell[27440183, 1028368, 57, 1, 23, "Print"],
Cell[27440243, 1028371, 57, 1, 23, "Print"],
Cell[27440303, 1028374, 57, 1, 23, "Print"],
Cell[27440363, 1028377, 57, 1, 23, "Print"],
Cell[27440423, 1028380, 57, 1, 23, "Print"],
Cell[27440483, 1028383, 57, 1, 23, "Print"],
Cell[27440543, 1028386, 57, 1, 23, "Print"],
Cell[27440603, 1028389, 57, 1, 23, "Print"],
Cell[27440663, 1028392, 20394, 757, 186, 9277, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27461060, 1029151, 57, 1, 23, "Print"],
Cell[27461120, 1029154, 61, 1, 23, "Print"],
Cell[27461184, 1029157, 57, 1, 23, "Print"],
Cell[27461244, 1029160, 57, 1, 23, "Print"],
Cell[27461304, 1029163, 57, 1, 23, "Print"],
Cell[27461364, 1029166, 57, 1, 23, "Print"],
Cell[27461424, 1029169, 57, 1, 23, "Print"],
Cell[27461484, 1029172, 57, 1, 23, "Print"],
Cell[27461544, 1029175, 57, 1, 23, "Print"],
Cell[27461604, 1029178, 57, 1, 23, "Print"],
Cell[27461664, 1029181, 57, 1, 23, "Print"],
Cell[27461724, 1029184, 57, 1, 23, "Print"],
Cell[27461784, 1029187, 57, 1, 23, "Print"],
Cell[27461844, 1029190, 57, 1, 23, "Print"],
Cell[27461904, 1029193, 57, 1, 23, "Print"],
Cell[27461964, 1029196, 57, 1, 23, "Print"],
Cell[27462024, 1029199, 57, 1, 23, "Print"],
Cell[27462084, 1029202, 57, 1, 23, "Print"],
Cell[27462144, 1029205, 57, 1, 23, "Print"],
Cell[27462204, 1029208, 57, 1, 23, "Print"],
Cell[27462264, 1029211, 57, 1, 23, "Print"],
Cell[27462324, 1029214, 57, 1, 23, "Print"],
Cell[27462384, 1029217, 57, 1, 23, "Print"],
Cell[27462444, 1029220, 57, 1, 23, "Print"],
Cell[27462504, 1029223, 20091, 753, 186, 9278, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27482598, 1029978, 57, 1, 23, "Print"],
Cell[27482658, 1029981, 57, 1, 23, "Print"],
Cell[27482718, 1029984, 57, 1, 23, "Print"],
Cell[27482778, 1029987, 60, 1, 23, "Print"],
Cell[27482841, 1029990, 60, 1, 23, "Print"],
Cell[27482904, 1029993, 60, 1, 23, "Print"],
Cell[27482967, 1029996, 60, 1, 23, "Print"],
Cell[27483030, 1029999, 57, 1, 23, "Print"],
Cell[27483090, 1030002, 57, 1, 23, "Print"],
Cell[27483150, 1030005, 57, 1, 23, "Print"],
Cell[27483210, 1030008, 57, 1, 23, "Print"],
Cell[27483270, 1030011, 57, 1, 23, "Print"],
Cell[27483330, 1030014, 57, 1, 23, "Print"],
Cell[27483390, 1030017, 57, 1, 23, "Print"],
Cell[27483450, 1030020, 57, 1, 23, "Print"],
Cell[27483510, 1030023, 57, 1, 23, "Print"],
Cell[27483570, 1030026, 57, 1, 23, "Print"],
Cell[27483630, 1030029, 57, 1, 23, "Print"],
Cell[27483690, 1030032, 57, 1, 23, "Print"],
Cell[27483750, 1030035, 57, 1, 23, "Print"],
Cell[27483810, 1030038, 57, 1, 23, "Print"],
Cell[27483870, 1030041, 57, 1, 23, "Print"],
Cell[27483930, 1030044, 57, 1, 23, "Print"],
Cell[27483990, 1030047, 57, 1, 23, "Print"],
Cell[27484050, 1030050, 19854, 735, 186, 8725, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27503907, 1030787, 57, 1, 23, "Print"],
Cell[27503967, 1030790, 57, 1, 23, "Print"],
Cell[27504027, 1030793, 57, 1, 23, "Print"],
Cell[27504087, 1030796, 61, 1, 23, "Print"],
Cell[27504151, 1030799, 59, 1, 23, "Print"],
Cell[27504213, 1030802, 57, 1, 23, "Print"],
Cell[27504273, 1030805, 57, 1, 23, "Print"],
Cell[27504333, 1030808, 57, 1, 23, "Print"],
Cell[27504393, 1030811, 57, 1, 23, "Print"],
Cell[27504453, 1030814, 57, 1, 23, "Print"],
Cell[27504513, 1030817, 57, 1, 23, "Print"],
Cell[27504573, 1030820, 57, 1, 23, "Print"],
Cell[27504633, 1030823, 57, 1, 23, "Print"],
Cell[27504693, 1030826, 57, 1, 23, "Print"],
Cell[27504753, 1030829, 57, 1, 23, "Print"],
Cell[27504813, 1030832, 57, 1, 23, "Print"],
Cell[27504873, 1030835, 57, 1, 23, "Print"],
Cell[27504933, 1030838, 57, 1, 23, "Print"],
Cell[27504993, 1030841, 57, 1, 23, "Print"],
Cell[27505053, 1030844, 57, 1, 23, "Print"],
Cell[27505113, 1030847, 57, 1, 23, "Print"],
Cell[27505173, 1030850, 57, 1, 23, "Print"],
Cell[27505233, 1030853, 57, 1, 23, "Print"],
Cell[27505293, 1030856, 57, 1, 23, "Print"],
Cell[27505353, 1030859, 20248, 755, 186, 9277, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27525604, 1031616, 57, 1, 23, "Print"],
Cell[27525664, 1031619, 60, 1, 23, "Print"],
Cell[27525727, 1031622, 59, 1, 23, "Print"],
Cell[27525789, 1031625, 57, 1, 23, "Print"],
Cell[27525849, 1031628, 57, 1, 23, "Print"],
Cell[27525909, 1031631, 57, 1, 23, "Print"],
Cell[27525969, 1031634, 57, 1, 23, "Print"],
Cell[27526029, 1031637, 57, 1, 23, "Print"],
Cell[27526089, 1031640, 57, 1, 23, "Print"],
Cell[27526149, 1031643, 57, 1, 23, "Print"],
Cell[27526209, 1031646, 57, 1, 23, "Print"],
Cell[27526269, 1031649, 57, 1, 23, "Print"],
Cell[27526329, 1031652, 57, 1, 23, "Print"],
Cell[27526389, 1031655, 57, 1, 23, "Print"],
Cell[27526449, 1031658, 57, 1, 23, "Print"],
Cell[27526509, 1031661, 57, 1, 23, "Print"],
Cell[27526569, 1031664, 57, 1, 23, "Print"],
Cell[27526629, 1031667, 57, 1, 23, "Print"],
Cell[27526689, 1031670, 57, 1, 23, "Print"],
Cell[27526749, 1031673, 57, 1, 23, "Print"],
Cell[27526809, 1031676, 57, 1, 23, "Print"],
Cell[27526869, 1031679, 57, 1, 23, "Print"],
Cell[27526929, 1031682, 57, 1, 23, "Print"],
Cell[27526989, 1031685, 57, 1, 23, "Print"],
Cell[27527049, 1031688, 20192, 754, 186, 9278, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27547244, 1032444, 60, 1, 23, "Print"],
Cell[27547307, 1032447, 57, 1, 23, "Print"],
Cell[27547367, 1032450, 57, 1, 23, "Print"],
Cell[27547427, 1032453, 57, 1, 23, "Print"],
Cell[27547487, 1032456, 57, 1, 23, "Print"],
Cell[27547547, 1032459, 57, 1, 23, "Print"],
Cell[27547607, 1032462, 57, 1, 23, "Print"],
Cell[27547667, 1032465, 57, 1, 23, "Print"],
Cell[27547727, 1032468, 57, 1, 23, "Print"],
Cell[27547787, 1032471, 57, 1, 23, "Print"],
Cell[27547847, 1032474, 57, 1, 23, "Print"],
Cell[27547907, 1032477, 57, 1, 23, "Print"],
Cell[27547967, 1032480, 57, 1, 23, "Print"],
Cell[27548027, 1032483, 57, 1, 23, "Print"],
Cell[27548087, 1032486, 57, 1, 23, "Print"],
Cell[27548147, 1032489, 57, 1, 23, "Print"],
Cell[27548207, 1032492, 57, 1, 23, "Print"],
Cell[27548267, 1032495, 57, 1, 23, "Print"],
Cell[27548327, 1032498, 57, 1, 23, "Print"],
Cell[27548387, 1032501, 57, 1, 23, "Print"],
Cell[27548447, 1032504, 57, 1, 23, "Print"],
Cell[27548507, 1032507, 57, 1, 23, "Print"],
Cell[27548567, 1032510, 57, 1, 23, "Print"],
Cell[27548627, 1032513, 57, 1, 23, "Print"],
Cell[27548687, 1032516, 19794, 749, 186, 9288, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27568484, 1033267, 57, 1, 23, "Print"],
Cell[27568544, 1033270, 60, 1, 23, "Print"],
Cell[27568607, 1033273, 60, 1, 23, "Print"],
Cell[27568670, 1033276, 57, 1, 23, "Print"],
Cell[27568730, 1033279, 57, 1, 23, "Print"],
Cell[27568790, 1033282, 57, 1, 23, "Print"],
Cell[27568850, 1033285, 57, 1, 23, "Print"],
Cell[27568910, 1033288, 57, 1, 23, "Print"],
Cell[27568970, 1033291, 57, 1, 23, "Print"],
Cell[27569030, 1033294, 57, 1, 23, "Print"],
Cell[27569090, 1033297, 57, 1, 23, "Print"],
Cell[27569150, 1033300, 57, 1, 23, "Print"],
Cell[27569210, 1033303, 57, 1, 23, "Print"],
Cell[27569270, 1033306, 57, 1, 23, "Print"],
Cell[27569330, 1033309, 57, 1, 23, "Print"],
Cell[27569390, 1033312, 57, 1, 23, "Print"],
Cell[27569450, 1033315, 57, 1, 23, "Print"],
Cell[27569510, 1033318, 57, 1, 23, "Print"],
Cell[27569570, 1033321, 57, 1, 23, "Print"],
Cell[27569630, 1033324, 57, 1, 23, "Print"],
Cell[27569690, 1033327, 57, 1, 23, "Print"],
Cell[27569750, 1033330, 57, 1, 23, "Print"],
Cell[27569810, 1033333, 57, 1, 23, "Print"],
Cell[27569870, 1033336, 57, 1, 23, "Print"],
Cell[27569930, 1033339, 19401, 729, 186, 8726, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27589334, 1034070, 57, 1, 23, "Print"],
Cell[27589394, 1034073, 61, 1, 23, "Print"],
Cell[27589458, 1034076, 57, 1, 23, "Print"],
Cell[27589518, 1034079, 57, 1, 23, "Print"],
Cell[27589578, 1034082, 57, 1, 23, "Print"],
Cell[27589638, 1034085, 57, 1, 23, "Print"],
Cell[27589698, 1034088, 57, 1, 23, "Print"],
Cell[27589758, 1034091, 57, 1, 23, "Print"],
Cell[27589818, 1034094, 57, 1, 23, "Print"],
Cell[27589878, 1034097, 57, 1, 23, "Print"],
Cell[27589938, 1034100, 57, 1, 23, "Print"],
Cell[27589998, 1034103, 57, 1, 23, "Print"],
Cell[27590058, 1034106, 57, 1, 23, "Print"],
Cell[27590118, 1034109, 57, 1, 23, "Print"],
Cell[27590178, 1034112, 57, 1, 23, "Print"],
Cell[27590238, 1034115, 57, 1, 23, "Print"],
Cell[27590298, 1034118, 57, 1, 23, "Print"],
Cell[27590358, 1034121, 57, 1, 23, "Print"],
Cell[27590418, 1034124, 57, 1, 23, "Print"],
Cell[27590478, 1034127, 57, 1, 23, "Print"],
Cell[27590538, 1034130, 57, 1, 23, "Print"],
Cell[27590598, 1034133, 57, 1, 23, "Print"],
Cell[27590658, 1034136, 57, 1, 23, "Print"],
Cell[27590718, 1034139, 57, 1, 23, "Print"],
Cell[27590778, 1034142, 20074, 753, 186, 9277, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27610855, 1034897, 60, 1, 23, "Print"],
Cell[27610918, 1034900, 57, 1, 23, "Print"],
Cell[27610978, 1034903, 57, 1, 23, "Print"],
Cell[27611038, 1034906, 57, 1, 23, "Print"],
Cell[27611098, 1034909, 57, 1, 23, "Print"],
Cell[27611158, 1034912, 57, 1, 23, "Print"],
Cell[27611218, 1034915, 57, 1, 23, "Print"],
Cell[27611278, 1034918, 57, 1, 23, "Print"],
Cell[27611338, 1034921, 57, 1, 23, "Print"],
Cell[27611398, 1034924, 57, 1, 23, "Print"],
Cell[27611458, 1034927, 57, 1, 23, "Print"],
Cell[27611518, 1034930, 57, 1, 23, "Print"],
Cell[27611578, 1034933, 57, 1, 23, "Print"],
Cell[27611638, 1034936, 57, 1, 23, "Print"],
Cell[27611698, 1034939, 57, 1, 23, "Print"],
Cell[27611758, 1034942, 57, 1, 23, "Print"],
Cell[27611818, 1034945, 57, 1, 23, "Print"],
Cell[27611878, 1034948, 57, 1, 23, "Print"],
Cell[27611938, 1034951, 57, 1, 23, "Print"],
Cell[27611998, 1034954, 57, 1, 23, "Print"],
Cell[27612058, 1034957, 57, 1, 23, "Print"],
Cell[27612118, 1034960, 57, 1, 23, "Print"],
Cell[27612178, 1034963, 57, 1, 23, "Print"],
Cell[27612238, 1034966, 57, 1, 23, "Print"],
Cell[27612298, 1034969, 19755, 749, 186, 9281, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27632056, 1035720, 60, 1, 23, "Print"],
Cell[27632119, 1035723, 57, 1, 23, "Print"],
Cell[27632179, 1035726, 57, 1, 23, "Print"],
Cell[27632239, 1035729, 57, 1, 23, "Print"],
Cell[27632299, 1035732, 57, 1, 23, "Print"],
Cell[27632359, 1035735, 57, 1, 23, "Print"],
Cell[27632419, 1035738, 57, 1, 23, "Print"],
Cell[27632479, 1035741, 57, 1, 23, "Print"],
Cell[27632539, 1035744, 57, 1, 23, "Print"],
Cell[27632599, 1035747, 57, 1, 23, "Print"],
Cell[27632659, 1035750, 57, 1, 23, "Print"],
Cell[27632719, 1035753, 57, 1, 23, "Print"],
Cell[27632779, 1035756, 57, 1, 23, "Print"],
Cell[27632839, 1035759, 57, 1, 23, "Print"],
Cell[27632899, 1035762, 57, 1, 23, "Print"],
Cell[27632959, 1035765, 57, 1, 23, "Print"],
Cell[27633019, 1035768, 57, 1, 23, "Print"],
Cell[27633079, 1035771, 57, 1, 23, "Print"],
Cell[27633139, 1035774, 57, 1, 23, "Print"],
Cell[27633199, 1035777, 57, 1, 23, "Print"],
Cell[27633259, 1035780, 57, 1, 23, "Print"],
Cell[27633319, 1035783, 57, 1, 23, "Print"],
Cell[27633379, 1035786, 57, 1, 23, "Print"],
Cell[27633439, 1035789, 57, 1, 23, "Print"],
Cell[27633499, 1035792, 34287, 942, 186, 9376, 630, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[27667835, 1036740, 29, 0, 22, "Subsubsection"],
Cell[27667867, 1036742, 54, 1, 27, "Input"],
Cell[27667924, 1036745, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[27668202, 1036754, 45, 1, 27, "Input"],
Cell[27668250, 1036757, 543, 9, 177, "Output"]
}, Open  ]],
Cell[27668808, 1036769, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[27668948, 1036775, 929, 17, 203, "Input"],
Cell[27669880, 1036794, 57, 1, 23, "Print"],
Cell[27669940, 1036797, 57, 1, 23, "Print"],
Cell[27670000, 1036800, 57, 1, 23, "Print"],
Cell[27670060, 1036803, 57, 1, 23, "Print"],
Cell[27670120, 1036806, 57, 1, 23, "Print"],
Cell[27670180, 1036809, 57, 1, 23, "Print"],
Cell[27670240, 1036812, 57, 1, 23, "Print"],
Cell[27670300, 1036815, 57, 1, 23, "Print"],
Cell[27670360, 1036818, 60, 1, 23, "Print"],
Cell[27670423, 1036821, 60, 1, 23, "Print"],
Cell[27670486, 1036824, 61, 1, 23, "Print"],
Cell[27670550, 1036827, 59, 1, 23, "Print"],
Cell[27670612, 1036830, 60, 1, 23, "Print"],
Cell[27670675, 1036833, 60, 1, 23, "Print"],
Cell[27670738, 1036836, 57, 1, 23, "Print"],
Cell[27670798, 1036839, 57, 1, 23, "Print"],
Cell[27670858, 1036842, 57, 1, 23, "Print"],
Cell[27670918, 1036845, 57, 1, 23, "Print"],
Cell[27670978, 1036848, 57, 1, 23, "Print"],
Cell[27671038, 1036851, 57, 1, 23, "Print"],
Cell[27671098, 1036854, 57, 1, 23, "Print"],
Cell[27671158, 1036857, 57, 1, 23, "Print"],
Cell[27671218, 1036860, 57, 1, 23, "Print"],
Cell[27671278, 1036863, 57, 1, 23, "Print"],
Cell[27671338, 1036866, 19313, 698, 186, 7683, 550, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27690654, 1037566, 57, 1, 23, "Print"],
Cell[27690714, 1037569, 57, 1, 23, "Print"],
Cell[27690774, 1037572, 57, 1, 23, "Print"],
Cell[27690834, 1037575, 57, 1, 23, "Print"],
Cell[27690894, 1037578, 57, 1, 23, "Print"],
Cell[27690954, 1037581, 60, 1, 23, "Print"],
Cell[27691017, 1037584, 61, 1, 23, "Print"],
Cell[27691081, 1037587, 61, 1, 23, "Print"],
Cell[27691145, 1037590, 61, 1, 23, "Print"],
Cell[27691209, 1037593, 59, 1, 23, "Print"],
Cell[27691271, 1037596, 60, 1, 23, "Print"],
Cell[27691334, 1037599, 57, 1, 23, "Print"],
Cell[27691394, 1037602, 57, 1, 23, "Print"],
Cell[27691454, 1037605, 57, 1, 23, "Print"],
Cell[27691514, 1037608, 57, 1, 23, "Print"],
Cell[27691574, 1037611, 57, 1, 23, "Print"],
Cell[27691634, 1037614, 57, 1, 23, "Print"],
Cell[27691694, 1037617, 57, 1, 23, "Print"],
Cell[27691754, 1037620, 57, 1, 23, "Print"],
Cell[27691814, 1037623, 57, 1, 23, "Print"],
Cell[27691874, 1037626, 57, 1, 23, "Print"],
Cell[27691934, 1037629, 57, 1, 23, "Print"],
Cell[27691994, 1037632, 57, 1, 23, "Print"],
Cell[27692054, 1037635, 57, 1, 23, "Print"],
Cell[27692114, 1037638, 20359, 741, 186, 8724, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27712476, 1038381, 57, 1, 23, "Print"],
Cell[27712536, 1038384, 57, 1, 23, "Print"],
Cell[27712596, 1038387, 57, 1, 23, "Print"],
Cell[27712656, 1038390, 59, 1, 23, "Print"],
Cell[27712718, 1038393, 60, 1, 23, "Print"],
Cell[27712781, 1038396, 60, 1, 23, "Print"],
Cell[27712844, 1038399, 59, 1, 23, "Print"],
Cell[27712906, 1038402, 60, 1, 23, "Print"],
Cell[27712969, 1038405, 57, 1, 23, "Print"],
Cell[27713029, 1038408, 57, 1, 23, "Print"],
Cell[27713089, 1038411, 57, 1, 23, "Print"],
Cell[27713149, 1038414, 57, 1, 23, "Print"],
Cell[27713209, 1038417, 57, 1, 23, "Print"],
Cell[27713269, 1038420, 57, 1, 23, "Print"],
Cell[27713329, 1038423, 57, 1, 23, "Print"],
Cell[27713389, 1038426, 57, 1, 23, "Print"],
Cell[27713449, 1038429, 57, 1, 23, "Print"],
Cell[27713509, 1038432, 57, 1, 23, "Print"],
Cell[27713569, 1038435, 57, 1, 23, "Print"],
Cell[27713629, 1038438, 57, 1, 23, "Print"],
Cell[27713689, 1038441, 57, 1, 23, "Print"],
Cell[27713749, 1038444, 57, 1, 23, "Print"],
Cell[27713809, 1038447, 57, 1, 23, "Print"],
Cell[27713869, 1038450, 57, 1, 23, "Print"],
Cell[27713929, 1038453, 20000, 737, 186, 8725, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27733932, 1039192, 57, 1, 23, "Print"],
Cell[27733992, 1039195, 60, 1, 23, "Print"],
Cell[27734055, 1039198, 61, 1, 23, "Print"],
Cell[27734119, 1039201, 57, 1, 23, "Print"],
Cell[27734179, 1039204, 57, 1, 23, "Print"],
Cell[27734239, 1039207, 57, 1, 23, "Print"],
Cell[27734299, 1039210, 57, 1, 23, "Print"],
Cell[27734359, 1039213, 57, 1, 23, "Print"],
Cell[27734419, 1039216, 57, 1, 23, "Print"],
Cell[27734479, 1039219, 57, 1, 23, "Print"],
Cell[27734539, 1039222, 57, 1, 23, "Print"],
Cell[27734599, 1039225, 57, 1, 23, "Print"],
Cell[27734659, 1039228, 57, 1, 23, "Print"],
Cell[27734719, 1039231, 57, 1, 23, "Print"],
Cell[27734779, 1039234, 57, 1, 23, "Print"],
Cell[27734839, 1039237, 57, 1, 23, "Print"],
Cell[27734899, 1039240, 57, 1, 23, "Print"],
Cell[27734959, 1039243, 57, 1, 23, "Print"],
Cell[27735019, 1039246, 57, 1, 23, "Print"],
Cell[27735079, 1039249, 57, 1, 23, "Print"],
Cell[27735139, 1039252, 57, 1, 23, "Print"],
Cell[27735199, 1039255, 57, 1, 23, "Print"],
Cell[27735259, 1039258, 57, 1, 23, "Print"],
Cell[27735319, 1039261, 57, 1, 23, "Print"],
Cell[27735379, 1039264, 19422, 730, 186, 8726, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27754804, 1039996, 57, 1, 23, "Print"],
Cell[27754864, 1039999, 57, 1, 23, "Print"],
Cell[27754924, 1040002, 57, 1, 23, "Print"],
Cell[27754984, 1040005, 57, 1, 23, "Print"],
Cell[27755044, 1040008, 57, 1, 23, "Print"],
Cell[27755104, 1040011, 60, 1, 23, "Print"],
Cell[27755167, 1040014, 60, 1, 23, "Print"],
Cell[27755230, 1040017, 61, 1, 23, "Print"],
Cell[27755294, 1040020, 60, 1, 23, "Print"],
Cell[27755357, 1040023, 60, 1, 23, "Print"],
Cell[27755420, 1040026, 60, 1, 23, "Print"],
Cell[27755483, 1040029, 60, 1, 23, "Print"],
Cell[27755546, 1040032, 57, 1, 23, "Print"],
Cell[27755606, 1040035, 57, 1, 23, "Print"],
Cell[27755666, 1040038, 57, 1, 23, "Print"],
Cell[27755726, 1040041, 57, 1, 23, "Print"],
Cell[27755786, 1040044, 57, 1, 23, "Print"],
Cell[27755846, 1040047, 57, 1, 23, "Print"],
Cell[27755906, 1040050, 57, 1, 23, "Print"],
Cell[27755966, 1040053, 57, 1, 23, "Print"],
Cell[27756026, 1040056, 57, 1, 23, "Print"],
Cell[27756086, 1040059, 57, 1, 23, "Print"],
Cell[27756146, 1040062, 57, 1, 23, "Print"],
Cell[27756206, 1040065, 57, 1, 23, "Print"],
Cell[27756266, 1040068, 20311, 741, 186, 8724, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27776580, 1040811, 57, 1, 23, "Print"],
Cell[27776640, 1040814, 57, 1, 23, "Print"],
Cell[27776700, 1040817, 57, 1, 23, "Print"],
Cell[27776760, 1040820, 60, 1, 23, "Print"],
Cell[27776823, 1040823, 61, 1, 23, "Print"],
Cell[27776887, 1040826, 61, 1, 23, "Print"],
Cell[27776951, 1040829, 60, 1, 23, "Print"],
Cell[27777014, 1040832, 59, 1, 23, "Print"],
Cell[27777076, 1040835, 60, 1, 23, "Print"],
Cell[27777139, 1040838, 57, 1, 23, "Print"],
Cell[27777199, 1040841, 57, 1, 23, "Print"],
Cell[27777259, 1040844, 57, 1, 23, "Print"],
Cell[27777319, 1040847, 57, 1, 23, "Print"],
Cell[27777379, 1040850, 57, 1, 23, "Print"],
Cell[27777439, 1040853, 57, 1, 23, "Print"],
Cell[27777499, 1040856, 57, 1, 23, "Print"],
Cell[27777559, 1040859, 57, 1, 23, "Print"],
Cell[27777619, 1040862, 57, 1, 23, "Print"],
Cell[27777679, 1040865, 57, 1, 23, "Print"],
Cell[27777739, 1040868, 57, 1, 23, "Print"],
Cell[27777799, 1040871, 57, 1, 23, "Print"],
Cell[27777859, 1040874, 57, 1, 23, "Print"],
Cell[27777919, 1040877, 57, 1, 23, "Print"],
Cell[27777979, 1040880, 57, 1, 23, "Print"],
Cell[27778039, 1040883, 20607, 759, 186, 9276, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27798649, 1041644, 57, 1, 23, "Print"],
Cell[27798709, 1041647, 57, 1, 23, "Print"],
Cell[27798769, 1041650, 60, 1, 23, "Print"],
Cell[27798832, 1041653, 61, 1, 23, "Print"],
Cell[27798896, 1041656, 60, 1, 23, "Print"],
Cell[27798959, 1041659, 57, 1, 23, "Print"],
Cell[27799019, 1041662, 57, 1, 23, "Print"],
Cell[27799079, 1041665, 57, 1, 23, "Print"],
Cell[27799139, 1041668, 57, 1, 23, "Print"],
Cell[27799199, 1041671, 57, 1, 23, "Print"],
Cell[27799259, 1041674, 57, 1, 23, "Print"],
Cell[27799319, 1041677, 57, 1, 23, "Print"],
Cell[27799379, 1041680, 57, 1, 23, "Print"],
Cell[27799439, 1041683, 57, 1, 23, "Print"],
Cell[27799499, 1041686, 57, 1, 23, "Print"],
Cell[27799559, 1041689, 57, 1, 23, "Print"],
Cell[27799619, 1041692, 57, 1, 23, "Print"],
Cell[27799679, 1041695, 57, 1, 23, "Print"],
Cell[27799739, 1041698, 57, 1, 23, "Print"],
Cell[27799799, 1041701, 57, 1, 23, "Print"],
Cell[27799859, 1041704, 57, 1, 23, "Print"],
Cell[27799919, 1041707, 57, 1, 23, "Print"],
Cell[27799979, 1041710, 57, 1, 23, "Print"],
Cell[27800039, 1041713, 57, 1, 23, "Print"],
Cell[27800099, 1041716, 20298, 756, 186, 9278, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27820400, 1042474, 57, 1, 23, "Print"],
Cell[27820460, 1042477, 60, 1, 23, "Print"],
Cell[27820523, 1042480, 57, 1, 23, "Print"],
Cell[27820583, 1042483, 57, 1, 23, "Print"],
Cell[27820643, 1042486, 57, 1, 23, "Print"],
Cell[27820703, 1042489, 57, 1, 23, "Print"],
Cell[27820763, 1042492, 57, 1, 23, "Print"],
Cell[27820823, 1042495, 57, 1, 23, "Print"],
Cell[27820883, 1042498, 57, 1, 23, "Print"],
Cell[27820943, 1042501, 57, 1, 23, "Print"],
Cell[27821003, 1042504, 57, 1, 23, "Print"],
Cell[27821063, 1042507, 57, 1, 23, "Print"],
Cell[27821123, 1042510, 57, 1, 23, "Print"],
Cell[27821183, 1042513, 57, 1, 23, "Print"],
Cell[27821243, 1042516, 57, 1, 23, "Print"],
Cell[27821303, 1042519, 57, 1, 23, "Print"],
Cell[27821363, 1042522, 57, 1, 23, "Print"],
Cell[27821423, 1042525, 57, 1, 23, "Print"],
Cell[27821483, 1042528, 57, 1, 23, "Print"],
Cell[27821543, 1042531, 57, 1, 23, "Print"],
Cell[27821603, 1042534, 57, 1, 23, "Print"],
Cell[27821663, 1042537, 57, 1, 23, "Print"],
Cell[27821723, 1042540, 57, 1, 23, "Print"],
Cell[27821783, 1042543, 57, 1, 23, "Print"],
Cell[27821843, 1042546, 20090, 753, 186, 9277, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27841936, 1043301, 57, 1, 23, "Print"],
Cell[27841996, 1043304, 57, 1, 23, "Print"],
Cell[27842056, 1043307, 57, 1, 23, "Print"],
Cell[27842116, 1043310, 60, 1, 23, "Print"],
Cell[27842179, 1043313, 61, 1, 23, "Print"],
Cell[27842243, 1043316, 60, 1, 23, "Print"],
Cell[27842306, 1043319, 60, 1, 23, "Print"],
Cell[27842369, 1043322, 57, 1, 23, "Print"],
Cell[27842429, 1043325, 57, 1, 23, "Print"],
Cell[27842489, 1043328, 57, 1, 23, "Print"],
Cell[27842549, 1043331, 57, 1, 23, "Print"],
Cell[27842609, 1043334, 57, 1, 23, "Print"],
Cell[27842669, 1043337, 57, 1, 23, "Print"],
Cell[27842729, 1043340, 57, 1, 23, "Print"],
Cell[27842789, 1043343, 57, 1, 23, "Print"],
Cell[27842849, 1043346, 57, 1, 23, "Print"],
Cell[27842909, 1043349, 57, 1, 23, "Print"],
Cell[27842969, 1043352, 57, 1, 23, "Print"],
Cell[27843029, 1043355, 57, 1, 23, "Print"],
Cell[27843089, 1043358, 57, 1, 23, "Print"],
Cell[27843149, 1043361, 57, 1, 23, "Print"],
Cell[27843209, 1043364, 57, 1, 23, "Print"],
Cell[27843269, 1043367, 57, 1, 23, "Print"],
Cell[27843329, 1043370, 57, 1, 23, "Print"],
Cell[27843389, 1043373, 19902, 736, 186, 8724, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27863294, 1044111, 57, 1, 23, "Print"],
Cell[27863354, 1044114, 57, 1, 23, "Print"],
Cell[27863414, 1044117, 57, 1, 23, "Print"],
Cell[27863474, 1044120, 60, 1, 23, "Print"],
Cell[27863537, 1044123, 59, 1, 23, "Print"],
Cell[27863599, 1044126, 57, 1, 23, "Print"],
Cell[27863659, 1044129, 57, 1, 23, "Print"],
Cell[27863719, 1044132, 57, 1, 23, "Print"],
Cell[27863779, 1044135, 57, 1, 23, "Print"],
Cell[27863839, 1044138, 57, 1, 23, "Print"],
Cell[27863899, 1044141, 57, 1, 23, "Print"],
Cell[27863959, 1044144, 57, 1, 23, "Print"],
Cell[27864019, 1044147, 57, 1, 23, "Print"],
Cell[27864079, 1044150, 57, 1, 23, "Print"],
Cell[27864139, 1044153, 57, 1, 23, "Print"],
Cell[27864199, 1044156, 57, 1, 23, "Print"],
Cell[27864259, 1044159, 57, 1, 23, "Print"],
Cell[27864319, 1044162, 57, 1, 23, "Print"],
Cell[27864379, 1044165, 57, 1, 23, "Print"],
Cell[27864439, 1044168, 57, 1, 23, "Print"],
Cell[27864499, 1044171, 57, 1, 23, "Print"],
Cell[27864559, 1044174, 57, 1, 23, "Print"],
Cell[27864619, 1044177, 57, 1, 23, "Print"],
Cell[27864679, 1044180, 57, 1, 23, "Print"],
Cell[27864739, 1044183, 20296, 756, 186, 9276, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27885038, 1044941, 57, 1, 23, "Print"],
Cell[27885098, 1044944, 57, 1, 23, "Print"],
Cell[27885158, 1044947, 60, 1, 23, "Print"],
Cell[27885221, 1044950, 57, 1, 23, "Print"],
Cell[27885281, 1044953, 57, 1, 23, "Print"],
Cell[27885341, 1044956, 57, 1, 23, "Print"],
Cell[27885401, 1044959, 57, 1, 23, "Print"],
Cell[27885461, 1044962, 57, 1, 23, "Print"],
Cell[27885521, 1044965, 57, 1, 23, "Print"],
Cell[27885581, 1044968, 57, 1, 23, "Print"],
Cell[27885641, 1044971, 57, 1, 23, "Print"],
Cell[27885701, 1044974, 57, 1, 23, "Print"],
Cell[27885761, 1044977, 57, 1, 23, "Print"],
Cell[27885821, 1044980, 57, 1, 23, "Print"],
Cell[27885881, 1044983, 57, 1, 23, "Print"],
Cell[27885941, 1044986, 57, 1, 23, "Print"],
Cell[27886001, 1044989, 57, 1, 23, "Print"],
Cell[27886061, 1044992, 57, 1, 23, "Print"],
Cell[27886121, 1044995, 57, 1, 23, "Print"],
Cell[27886181, 1044998, 57, 1, 23, "Print"],
Cell[27886241, 1045001, 57, 1, 23, "Print"],
Cell[27886301, 1045004, 57, 1, 23, "Print"],
Cell[27886361, 1045007, 57, 1, 23, "Print"],
Cell[27886421, 1045010, 57, 1, 23, "Print"],
Cell[27886481, 1045013, 20087, 753, 186, 9278, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27906571, 1045768, 60, 1, 23, "Print"],
Cell[27906634, 1045771, 57, 1, 23, "Print"],
Cell[27906694, 1045774, 57, 1, 23, "Print"],
Cell[27906754, 1045777, 57, 1, 23, "Print"],
Cell[27906814, 1045780, 57, 1, 23, "Print"],
Cell[27906874, 1045783, 57, 1, 23, "Print"],
Cell[27906934, 1045786, 57, 1, 23, "Print"],
Cell[27906994, 1045789, 57, 1, 23, "Print"],
Cell[27907054, 1045792, 57, 1, 23, "Print"],
Cell[27907114, 1045795, 57, 1, 23, "Print"],
Cell[27907174, 1045798, 57, 1, 23, "Print"],
Cell[27907234, 1045801, 57, 1, 23, "Print"],
Cell[27907294, 1045804, 57, 1, 23, "Print"],
Cell[27907354, 1045807, 57, 1, 23, "Print"],
Cell[27907414, 1045810, 57, 1, 23, "Print"],
Cell[27907474, 1045813, 57, 1, 23, "Print"],
Cell[27907534, 1045816, 57, 1, 23, "Print"],
Cell[27907594, 1045819, 57, 1, 23, "Print"],
Cell[27907654, 1045822, 57, 1, 23, "Print"],
Cell[27907714, 1045825, 57, 1, 23, "Print"],
Cell[27907774, 1045828, 57, 1, 23, "Print"],
Cell[27907834, 1045831, 57, 1, 23, "Print"],
Cell[27907894, 1045834, 57, 1, 23, "Print"],
Cell[27907954, 1045837, 57, 1, 23, "Print"],
Cell[27908014, 1045840, 19755, 749, 186, 9281, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27927772, 1046591, 57, 1, 23, "Print"],
Cell[27927832, 1046594, 60, 1, 23, "Print"],
Cell[27927895, 1046597, 61, 1, 23, "Print"],
Cell[27927959, 1046600, 57, 1, 23, "Print"],
Cell[27928019, 1046603, 57, 1, 23, "Print"],
Cell[27928079, 1046606, 57, 1, 23, "Print"],
Cell[27928139, 1046609, 57, 1, 23, "Print"],
Cell[27928199, 1046612, 57, 1, 23, "Print"],
Cell[27928259, 1046615, 57, 1, 23, "Print"],
Cell[27928319, 1046618, 57, 1, 23, "Print"],
Cell[27928379, 1046621, 57, 1, 23, "Print"],
Cell[27928439, 1046624, 57, 1, 23, "Print"],
Cell[27928499, 1046627, 57, 1, 23, "Print"],
Cell[27928559, 1046630, 57, 1, 23, "Print"],
Cell[27928619, 1046633, 57, 1, 23, "Print"],
Cell[27928679, 1046636, 57, 1, 23, "Print"],
Cell[27928739, 1046639, 57, 1, 23, "Print"],
Cell[27928799, 1046642, 57, 1, 23, "Print"],
Cell[27928859, 1046645, 57, 1, 23, "Print"],
Cell[27928919, 1046648, 57, 1, 23, "Print"],
Cell[27928979, 1046651, 57, 1, 23, "Print"],
Cell[27929039, 1046654, 57, 1, 23, "Print"],
Cell[27929099, 1046657, 57, 1, 23, "Print"],
Cell[27929159, 1046660, 57, 1, 23, "Print"],
Cell[27929219, 1046663, 19450, 730, 186, 8726, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27948672, 1047395, 57, 1, 23, "Print"],
Cell[27948732, 1047398, 61, 1, 23, "Print"],
Cell[27948796, 1047401, 57, 1, 23, "Print"],
Cell[27948856, 1047404, 57, 1, 23, "Print"],
Cell[27948916, 1047407, 57, 1, 23, "Print"],
Cell[27948976, 1047410, 57, 1, 23, "Print"],
Cell[27949036, 1047413, 57, 1, 23, "Print"],
Cell[27949096, 1047416, 57, 1, 23, "Print"],
Cell[27949156, 1047419, 57, 1, 23, "Print"],
Cell[27949216, 1047422, 57, 1, 23, "Print"],
Cell[27949276, 1047425, 57, 1, 23, "Print"],
Cell[27949336, 1047428, 57, 1, 23, "Print"],
Cell[27949396, 1047431, 57, 1, 23, "Print"],
Cell[27949456, 1047434, 57, 1, 23, "Print"],
Cell[27949516, 1047437, 57, 1, 23, "Print"],
Cell[27949576, 1047440, 57, 1, 23, "Print"],
Cell[27949636, 1047443, 57, 1, 23, "Print"],
Cell[27949696, 1047446, 57, 1, 23, "Print"],
Cell[27949756, 1047449, 57, 1, 23, "Print"],
Cell[27949816, 1047452, 57, 1, 23, "Print"],
Cell[27949876, 1047455, 57, 1, 23, "Print"],
Cell[27949936, 1047458, 57, 1, 23, "Print"],
Cell[27949996, 1047461, 57, 1, 23, "Print"],
Cell[27950056, 1047464, 57, 1, 23, "Print"],
Cell[27950116, 1047467, 20075, 753, 186, 9278, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27970194, 1048222, 60, 1, 23, "Print"],
Cell[27970257, 1048225, 57, 1, 23, "Print"],
Cell[27970317, 1048228, 57, 1, 23, "Print"],
Cell[27970377, 1048231, 57, 1, 23, "Print"],
Cell[27970437, 1048234, 57, 1, 23, "Print"],
Cell[27970497, 1048237, 57, 1, 23, "Print"],
Cell[27970557, 1048240, 57, 1, 23, "Print"],
Cell[27970617, 1048243, 57, 1, 23, "Print"],
Cell[27970677, 1048246, 57, 1, 23, "Print"],
Cell[27970737, 1048249, 57, 1, 23, "Print"],
Cell[27970797, 1048252, 57, 1, 23, "Print"],
Cell[27970857, 1048255, 57, 1, 23, "Print"],
Cell[27970917, 1048258, 57, 1, 23, "Print"],
Cell[27970977, 1048261, 57, 1, 23, "Print"],
Cell[27971037, 1048264, 57, 1, 23, "Print"],
Cell[27971097, 1048267, 57, 1, 23, "Print"],
Cell[27971157, 1048270, 57, 1, 23, "Print"],
Cell[27971217, 1048273, 57, 1, 23, "Print"],
Cell[27971277, 1048276, 57, 1, 23, "Print"],
Cell[27971337, 1048279, 57, 1, 23, "Print"],
Cell[27971397, 1048282, 57, 1, 23, "Print"],
Cell[27971457, 1048285, 57, 1, 23, "Print"],
Cell[27971517, 1048288, 57, 1, 23, "Print"],
Cell[27971577, 1048291, 57, 1, 23, "Print"],
Cell[27971637, 1048294, 19836, 750, 186, 9289, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27991476, 1049046, 57, 1, 23, "Print"],
Cell[27991536, 1049049, 57, 1, 23, "Print"],
Cell[27991596, 1049052, 57, 1, 23, "Print"],
Cell[27991656, 1049055, 57, 1, 23, "Print"],
Cell[27991716, 1049058, 57, 1, 23, "Print"],
Cell[27991776, 1049061, 57, 1, 23, "Print"],
Cell[27991836, 1049064, 57, 1, 23, "Print"],
Cell[27991896, 1049067, 57, 1, 23, "Print"],
Cell[27991956, 1049070, 57, 1, 23, "Print"],
Cell[27992016, 1049073, 57, 1, 23, "Print"],
Cell[27992076, 1049076, 57, 1, 23, "Print"],
Cell[27992136, 1049079, 57, 1, 23, "Print"],
Cell[27992196, 1049082, 57, 1, 23, "Print"],
Cell[27992256, 1049085, 57, 1, 23, "Print"],
Cell[27992316, 1049088, 57, 1, 23, "Print"],
Cell[27992376, 1049091, 57, 1, 23, "Print"],
Cell[27992436, 1049094, 57, 1, 23, "Print"],
Cell[27992496, 1049097, 57, 1, 23, "Print"],
Cell[27992556, 1049100, 57, 1, 23, "Print"],
Cell[27992616, 1049103, 57, 1, 23, "Print"],
Cell[27992676, 1049106, 57, 1, 23, "Print"],
Cell[27992736, 1049109, 57, 1, 23, "Print"],
Cell[27992796, 1049112, 57, 1, 23, "Print"],
Cell[27992856, 1049115, 57, 1, 23, "Print"],
Cell[27992916, 1049118, 42873, 1089, 186, 9949, 678, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[28035838, 1050213, 29, 0, 22, "Subsubsection"],
Cell[28035870, 1050215, 54, 1, 27, "Input"],
Cell[28035927, 1050218, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[28036205, 1050227, 45, 1, 27, "Input"],
Cell[28036253, 1050230, 543, 9, 177, "Output"]
}, Open  ]],
Cell[28036811, 1050242, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[28036951, 1050248, 929, 17, 203, "Input"],
Cell[28037883, 1050267, 57, 1, 23, "Print"],
Cell[28037943, 1050270, 57, 1, 23, "Print"],
Cell[28038003, 1050273, 57, 1, 23, "Print"],
Cell[28038063, 1050276, 57, 1, 23, "Print"],
Cell[28038123, 1050279, 57, 1, 23, "Print"],
Cell[28038183, 1050282, 57, 1, 23, "Print"],
Cell[28038243, 1050285, 57, 1, 23, "Print"],
Cell[28038303, 1050288, 57, 1, 23, "Print"],
Cell[28038363, 1050291, 60, 1, 23, "Print"],
Cell[28038426, 1050294, 61, 1, 23, "Print"],
Cell[28038490, 1050297, 61, 1, 23, "Print"],
Cell[28038554, 1050300, 59, 1, 23, "Print"],
Cell[28038616, 1050303, 59, 1, 23, "Print"],
Cell[28038678, 1050306, 60, 1, 23, "Print"],
Cell[28038741, 1050309, 60, 1, 23, "Print"],
Cell[28038804, 1050312, 57, 1, 23, "Print"],
Cell[28038864, 1050315, 57, 1, 23, "Print"],
Cell[28038924, 1050318, 57, 1, 23, "Print"],
Cell[28038984, 1050321, 57, 1, 23, "Print"],
Cell[28039044, 1050324, 57, 1, 23, "Print"],
Cell[28039104, 1050327, 57, 1, 23, "Print"],
Cell[28039164, 1050330, 57, 1, 23, "Print"],
Cell[28039224, 1050333, 57, 1, 23, "Print"],
Cell[28039284, 1050336, 57, 1, 23, "Print"],
Cell[28039344, 1050339, 19119, 696, 186, 7683, 550, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28058466, 1051037, 57, 1, 23, "Print"],
Cell[28058526, 1051040, 57, 1, 23, "Print"],
Cell[28058586, 1051043, 57, 1, 23, "Print"],
Cell[28058646, 1051046, 60, 1, 23, "Print"],
Cell[28058709, 1051049, 57, 1, 23, "Print"],
Cell[28058769, 1051052, 60, 1, 23, "Print"],
Cell[28058832, 1051055, 60, 1, 23, "Print"],
Cell[28058895, 1051058, 61, 1, 23, "Print"],
Cell[28058959, 1051061, 61, 1, 23, "Print"],
Cell[28059023, 1051064, 60, 1, 23, "Print"],
Cell[28059086, 1051067, 60, 1, 23, "Print"],
Cell[28059149, 1051070, 57, 1, 23, "Print"],
Cell[28059209, 1051073, 57, 1, 23, "Print"],
Cell[28059269, 1051076, 57, 1, 23, "Print"],
Cell[28059329, 1051079, 57, 1, 23, "Print"],
Cell[28059389, 1051082, 57, 1, 23, "Print"],
Cell[28059449, 1051085, 57, 1, 23, "Print"],
Cell[28059509, 1051088, 57, 1, 23, "Print"],
Cell[28059569, 1051091, 57, 1, 23, "Print"],
Cell[28059629, 1051094, 57, 1, 23, "Print"],
Cell[28059689, 1051097, 57, 1, 23, "Print"],
Cell[28059749, 1051100, 57, 1, 23, "Print"],
Cell[28059809, 1051103, 57, 1, 23, "Print"],
Cell[28059869, 1051106, 57, 1, 23, "Print"],
Cell[28059929, 1051109, 20331, 741, 186, 8724, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28080263, 1051852, 57, 1, 23, "Print"],
Cell[28080323, 1051855, 57, 1, 23, "Print"],
Cell[28080383, 1051858, 57, 1, 23, "Print"],
Cell[28080443, 1051861, 60, 1, 23, "Print"],
Cell[28080506, 1051864, 60, 1, 23, "Print"],
Cell[28080569, 1051867, 59, 1, 23, "Print"],
Cell[28080631, 1051870, 60, 1, 23, "Print"],
Cell[28080694, 1051873, 60, 1, 23, "Print"],
Cell[28080757, 1051876, 57, 1, 23, "Print"],
Cell[28080817, 1051879, 57, 1, 23, "Print"],
Cell[28080877, 1051882, 57, 1, 23, "Print"],
Cell[28080937, 1051885, 57, 1, 23, "Print"],
Cell[28080997, 1051888, 57, 1, 23, "Print"],
Cell[28081057, 1051891, 57, 1, 23, "Print"],
Cell[28081117, 1051894, 57, 1, 23, "Print"],
Cell[28081177, 1051897, 57, 1, 23, "Print"],
Cell[28081237, 1051900, 57, 1, 23, "Print"],
Cell[28081297, 1051903, 57, 1, 23, "Print"],
Cell[28081357, 1051906, 57, 1, 23, "Print"],
Cell[28081417, 1051909, 57, 1, 23, "Print"],
Cell[28081477, 1051912, 57, 1, 23, "Print"],
Cell[28081537, 1051915, 57, 1, 23, "Print"],
Cell[28081597, 1051918, 57, 1, 23, "Print"],
Cell[28081657, 1051921, 57, 1, 23, "Print"],
Cell[28081717, 1051924, 19845, 735, 186, 8724, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28101565, 1052661, 57, 1, 23, "Print"],
Cell[28101625, 1052664, 60, 1, 23, "Print"],
Cell[28101688, 1052667, 60, 1, 23, "Print"],
Cell[28101751, 1052670, 57, 1, 23, "Print"],
Cell[28101811, 1052673, 57, 1, 23, "Print"],
Cell[28101871, 1052676, 57, 1, 23, "Print"],
Cell[28101931, 1052679, 57, 1, 23, "Print"],
Cell[28101991, 1052682, 57, 1, 23, "Print"],
Cell[28102051, 1052685, 57, 1, 23, "Print"],
Cell[28102111, 1052688, 57, 1, 23, "Print"],
Cell[28102171, 1052691, 57, 1, 23, "Print"],
Cell[28102231, 1052694, 57, 1, 23, "Print"],
Cell[28102291, 1052697, 57, 1, 23, "Print"],
Cell[28102351, 1052700, 57, 1, 23, "Print"],
Cell[28102411, 1052703, 57, 1, 23, "Print"],
Cell[28102471, 1052706, 57, 1, 23, "Print"],
Cell[28102531, 1052709, 57, 1, 23, "Print"],
Cell[28102591, 1052712, 57, 1, 23, "Print"],
Cell[28102651, 1052715, 57, 1, 23, "Print"],
Cell[28102711, 1052718, 57, 1, 23, "Print"],
Cell[28102771, 1052721, 57, 1, 23, "Print"],
Cell[28102831, 1052724, 57, 1, 23, "Print"],
Cell[28102891, 1052727, 57, 1, 23, "Print"],
Cell[28102951, 1052730, 57, 1, 23, "Print"],
Cell[28103011, 1052733, 19422, 730, 186, 8726, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28122436, 1053465, 57, 1, 23, "Print"],
Cell[28122496, 1053468, 57, 1, 23, "Print"],
Cell[28122556, 1053471, 57, 1, 23, "Print"],
Cell[28122616, 1053474, 57, 1, 23, "Print"],
Cell[28122676, 1053477, 57, 1, 23, "Print"],
Cell[28122736, 1053480, 60, 1, 23, "Print"],
Cell[28122799, 1053483, 60, 1, 23, "Print"],
Cell[28122862, 1053486, 61, 1, 23, "Print"],
Cell[28122926, 1053489, 61, 1, 23, "Print"],
Cell[28122990, 1053492, 61, 1, 23, "Print"],
Cell[28123054, 1053495, 59, 1, 23, "Print"],
Cell[28123116, 1053498, 57, 1, 23, "Print"],
Cell[28123176, 1053501, 57, 1, 23, "Print"],
Cell[28123236, 1053504, 57, 1, 23, "Print"],
Cell[28123296, 1053507, 57, 1, 23, "Print"],
Cell[28123356, 1053510, 57, 1, 23, "Print"],
Cell[28123416, 1053513, 57, 1, 23, "Print"],
Cell[28123476, 1053516, 57, 1, 23, "Print"],
Cell[28123536, 1053519, 57, 1, 23, "Print"],
Cell[28123596, 1053522, 57, 1, 23, "Print"],
Cell[28123656, 1053525, 57, 1, 23, "Print"],
Cell[28123716, 1053528, 57, 1, 23, "Print"],
Cell[28123776, 1053531, 57, 1, 23, "Print"],
Cell[28123836, 1053534, 57, 1, 23, "Print"],
Cell[28123896, 1053537, 20377, 741, 186, 8726, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28144276, 1054280, 57, 1, 23, "Print"],
Cell[28144336, 1054283, 57, 1, 23, "Print"],
Cell[28144396, 1054286, 57, 1, 23, "Print"],
Cell[28144456, 1054289, 57, 1, 23, "Print"],
Cell[28144516, 1054292, 59, 1, 23, "Print"],
Cell[28144578, 1054295, 61, 1, 23, "Print"],
Cell[28144642, 1054298, 61, 1, 23, "Print"],
Cell[28144706, 1054301, 60, 1, 23, "Print"],
Cell[28144769, 1054304, 57, 1, 23, "Print"],
Cell[28144829, 1054307, 57, 1, 23, "Print"],
Cell[28144889, 1054310, 57, 1, 23, "Print"],
Cell[28144949, 1054313, 57, 1, 23, "Print"],
Cell[28145009, 1054316, 57, 1, 23, "Print"],
Cell[28145069, 1054319, 57, 1, 23, "Print"],
Cell[28145129, 1054322, 57, 1, 23, "Print"],
Cell[28145189, 1054325, 57, 1, 23, "Print"],
Cell[28145249, 1054328, 57, 1, 23, "Print"],
Cell[28145309, 1054331, 57, 1, 23, "Print"],
Cell[28145369, 1054334, 57, 1, 23, "Print"],
Cell[28145429, 1054337, 57, 1, 23, "Print"],
Cell[28145489, 1054340, 57, 1, 23, "Print"],
Cell[28145549, 1054343, 57, 1, 23, "Print"],
Cell[28145609, 1054346, 57, 1, 23, "Print"],
Cell[28145669, 1054349, 57, 1, 23, "Print"],
Cell[28145729, 1054352, 20703, 761, 186, 9278, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28166435, 1055115, 57, 1, 23, "Print"],
Cell[28166495, 1055118, 57, 1, 23, "Print"],
Cell[28166555, 1055121, 60, 1, 23, "Print"],
Cell[28166618, 1055124, 60, 1, 23, "Print"],
Cell[28166681, 1055127, 61, 1, 23, "Print"],
Cell[28166745, 1055130, 57, 1, 23, "Print"],
Cell[28166805, 1055133, 57, 1, 23, "Print"],
Cell[28166865, 1055136, 57, 1, 23, "Print"],
Cell[28166925, 1055139, 57, 1, 23, "Print"],
Cell[28166985, 1055142, 57, 1, 23, "Print"],
Cell[28167045, 1055145, 57, 1, 23, "Print"],
Cell[28167105, 1055148, 57, 1, 23, "Print"],
Cell[28167165, 1055151, 57, 1, 23, "Print"],
Cell[28167225, 1055154, 57, 1, 23, "Print"],
Cell[28167285, 1055157, 57, 1, 23, "Print"],
Cell[28167345, 1055160, 57, 1, 23, "Print"],
Cell[28167405, 1055163, 57, 1, 23, "Print"],
Cell[28167465, 1055166, 57, 1, 23, "Print"],
Cell[28167525, 1055169, 57, 1, 23, "Print"],
Cell[28167585, 1055172, 57, 1, 23, "Print"],
Cell[28167645, 1055175, 57, 1, 23, "Print"],
Cell[28167705, 1055178, 57, 1, 23, "Print"],
Cell[28167765, 1055181, 57, 1, 23, "Print"],
Cell[28167825, 1055184, 57, 1, 23, "Print"],
Cell[28167885, 1055187, 20330, 756, 186, 9278, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28188218, 1055945, 57, 1, 23, "Print"],
Cell[28188278, 1055948, 61, 1, 23, "Print"],
Cell[28188342, 1055951, 60, 1, 23, "Print"],
Cell[28188405, 1055954, 57, 1, 23, "Print"],
Cell[28188465, 1055957, 57, 1, 23, "Print"],
Cell[28188525, 1055960, 57, 1, 23, "Print"],
Cell[28188585, 1055963, 57, 1, 23, "Print"],
Cell[28188645, 1055966, 57, 1, 23, "Print"],
Cell[28188705, 1055969, 57, 1, 23, "Print"],
Cell[28188765, 1055972, 57, 1, 23, "Print"],
Cell[28188825, 1055975, 57, 1, 23, "Print"],
Cell[28188885, 1055978, 57, 1, 23, "Print"],
Cell[28188945, 1055981, 57, 1, 23, "Print"],
Cell[28189005, 1055984, 57, 1, 23, "Print"],
Cell[28189065, 1055987, 57, 1, 23, "Print"],
Cell[28189125, 1055990, 57, 1, 23, "Print"],
Cell[28189185, 1055993, 57, 1, 23, "Print"],
Cell[28189245, 1055996, 57, 1, 23, "Print"],
Cell[28189305, 1055999, 57, 1, 23, "Print"],
Cell[28189365, 1056002, 57, 1, 23, "Print"],
Cell[28189425, 1056005, 57, 1, 23, "Print"],
Cell[28189485, 1056008, 57, 1, 23, "Print"],
Cell[28189545, 1056011, 57, 1, 23, "Print"],
Cell[28189605, 1056014, 57, 1, 23, "Print"],
Cell[28189665, 1056017, 20106, 753, 186, 9277, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28209774, 1056772, 57, 1, 23, "Print"],
Cell[28209834, 1056775, 57, 1, 23, "Print"],
Cell[28209894, 1056778, 57, 1, 23, "Print"],
Cell[28209954, 1056781, 59, 1, 23, "Print"],
Cell[28210016, 1056784, 60, 1, 23, "Print"],
Cell[28210079, 1056787, 59, 1, 23, "Print"],
Cell[28210141, 1056790, 60, 1, 23, "Print"],
Cell[28210204, 1056793, 57, 1, 23, "Print"],
Cell[28210264, 1056796, 57, 1, 23, "Print"],
Cell[28210324, 1056799, 57, 1, 23, "Print"],
Cell[28210384, 1056802, 57, 1, 23, "Print"],
Cell[28210444, 1056805, 57, 1, 23, "Print"],
Cell[28210504, 1056808, 57, 1, 23, "Print"],
Cell[28210564, 1056811, 57, 1, 23, "Print"],
Cell[28210624, 1056814, 57, 1, 23, "Print"],
Cell[28210684, 1056817, 57, 1, 23, "Print"],
Cell[28210744, 1056820, 57, 1, 23, "Print"],
Cell[28210804, 1056823, 57, 1, 23, "Print"],
Cell[28210864, 1056826, 57, 1, 23, "Print"],
Cell[28210924, 1056829, 57, 1, 23, "Print"],
Cell[28210984, 1056832, 57, 1, 23, "Print"],
Cell[28211044, 1056835, 57, 1, 23, "Print"],
Cell[28211104, 1056838, 57, 1, 23, "Print"],
Cell[28211164, 1056841, 57, 1, 23, "Print"],
Cell[28211224, 1056844, 19852, 735, 186, 8723, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28231079, 1057581, 57, 1, 23, "Print"],
Cell[28231139, 1057584, 57, 1, 23, "Print"],
Cell[28231199, 1057587, 59, 1, 23, "Print"],
Cell[28231261, 1057590, 61, 1, 23, "Print"],
Cell[28231325, 1057593, 60, 1, 23, "Print"],
Cell[28231388, 1057596, 57, 1, 23, "Print"],
Cell[28231448, 1057599, 57, 1, 23, "Print"],
Cell[28231508, 1057602, 57, 1, 23, "Print"],
Cell[28231568, 1057605, 57, 1, 23, "Print"],
Cell[28231628, 1057608, 57, 1, 23, "Print"],
Cell[28231688, 1057611, 57, 1, 23, "Print"],
Cell[28231748, 1057614, 57, 1, 23, "Print"],
Cell[28231808, 1057617, 57, 1, 23, "Print"],
Cell[28231868, 1057620, 57, 1, 23, "Print"],
Cell[28231928, 1057623, 57, 1, 23, "Print"],
Cell[28231988, 1057626, 57, 1, 23, "Print"],
Cell[28232048, 1057629, 57, 1, 23, "Print"],
Cell[28232108, 1057632, 57, 1, 23, "Print"],
Cell[28232168, 1057635, 57, 1, 23, "Print"],
Cell[28232228, 1057638, 57, 1, 23, "Print"],
Cell[28232288, 1057641, 57, 1, 23, "Print"],
Cell[28232348, 1057644, 57, 1, 23, "Print"],
Cell[28232408, 1057647, 57, 1, 23, "Print"],
Cell[28232468, 1057650, 57, 1, 23, "Print"],
Cell[28232528, 1057653, 20377, 757, 186, 9276, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28252908, 1058412, 57, 1, 23, "Print"],
Cell[28252968, 1058415, 60, 1, 23, "Print"],
Cell[28253031, 1058418, 61, 1, 23, "Print"],
Cell[28253095, 1058421, 57, 1, 23, "Print"],
Cell[28253155, 1058424, 57, 1, 23, "Print"],
Cell[28253215, 1058427, 57, 1, 23, "Print"],
Cell[28253275, 1058430, 57, 1, 23, "Print"],
Cell[28253335, 1058433, 57, 1, 23, "Print"],
Cell[28253395, 1058436, 57, 1, 23, "Print"],
Cell[28253455, 1058439, 57, 1, 23, "Print"],
Cell[28253515, 1058442, 57, 1, 23, "Print"],
Cell[28253575, 1058445, 57, 1, 23, "Print"],
Cell[28253635, 1058448, 57, 1, 23, "Print"],
Cell[28253695, 1058451, 57, 1, 23, "Print"],
Cell[28253755, 1058454, 57, 1, 23, "Print"],
Cell[28253815, 1058457, 57, 1, 23, "Print"],
Cell[28253875, 1058460, 57, 1, 23, "Print"],
Cell[28253935, 1058463, 57, 1, 23, "Print"],
Cell[28253995, 1058466, 57, 1, 23, "Print"],
Cell[28254055, 1058469, 57, 1, 23, "Print"],
Cell[28254115, 1058472, 57, 1, 23, "Print"],
Cell[28254175, 1058475, 57, 1, 23, "Print"],
Cell[28254235, 1058478, 57, 1, 23, "Print"],
Cell[28254295, 1058481, 57, 1, 23, "Print"],
Cell[28254355, 1058484, 20176, 754, 186, 9278, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28274534, 1059240, 59, 1, 23, "Print"],
Cell[28274596, 1059243, 57, 1, 23, "Print"],
Cell[28274656, 1059246, 57, 1, 23, "Print"],
Cell[28274716, 1059249, 57, 1, 23, "Print"],
Cell[28274776, 1059252, 57, 1, 23, "Print"],
Cell[28274836, 1059255, 57, 1, 23, "Print"],
Cell[28274896, 1059258, 57, 1, 23, "Print"],
Cell[28274956, 1059261, 57, 1, 23, "Print"],
Cell[28275016, 1059264, 57, 1, 23, "Print"],
Cell[28275076, 1059267, 57, 1, 23, "Print"],
Cell[28275136, 1059270, 57, 1, 23, "Print"],
Cell[28275196, 1059273, 57, 1, 23, "Print"],
Cell[28275256, 1059276, 57, 1, 23, "Print"],
Cell[28275316, 1059279, 57, 1, 23, "Print"],
Cell[28275376, 1059282, 57, 1, 23, "Print"],
Cell[28275436, 1059285, 57, 1, 23, "Print"],
Cell[28275496, 1059288, 57, 1, 23, "Print"],
Cell[28275556, 1059291, 57, 1, 23, "Print"],
Cell[28275616, 1059294, 57, 1, 23, "Print"],
Cell[28275676, 1059297, 57, 1, 23, "Print"],
Cell[28275736, 1059300, 57, 1, 23, "Print"],
Cell[28275796, 1059303, 57, 1, 23, "Print"],
Cell[28275856, 1059306, 57, 1, 23, "Print"],
Cell[28275916, 1059309, 57, 1, 23, "Print"],
Cell[28275976, 1059312, 19798, 749, 186, 9276, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28295777, 1060063, 57, 1, 23, "Print"],
Cell[28295837, 1060066, 60, 1, 23, "Print"],
Cell[28295900, 1060069, 59, 1, 23, "Print"],
Cell[28295962, 1060072, 57, 1, 23, "Print"],
Cell[28296022, 1060075, 57, 1, 23, "Print"],
Cell[28296082, 1060078, 57, 1, 23, "Print"],
Cell[28296142, 1060081, 57, 1, 23, "Print"],
Cell[28296202, 1060084, 57, 1, 23, "Print"],
Cell[28296262, 1060087, 57, 1, 23, "Print"],
Cell[28296322, 1060090, 57, 1, 23, "Print"],
Cell[28296382, 1060093, 57, 1, 23, "Print"],
Cell[28296442, 1060096, 57, 1, 23, "Print"],
Cell[28296502, 1060099, 57, 1, 23, "Print"],
Cell[28296562, 1060102, 57, 1, 23, "Print"],
Cell[28296622, 1060105, 57, 1, 23, "Print"],
Cell[28296682, 1060108, 57, 1, 23, "Print"],
Cell[28296742, 1060111, 57, 1, 23, "Print"],
Cell[28296802, 1060114, 57, 1, 23, "Print"],
Cell[28296862, 1060117, 57, 1, 23, "Print"],
Cell[28296922, 1060120, 57, 1, 23, "Print"],
Cell[28296982, 1060123, 57, 1, 23, "Print"],
Cell[28297042, 1060126, 57, 1, 23, "Print"],
Cell[28297102, 1060129, 57, 1, 23, "Print"],
Cell[28297162, 1060132, 57, 1, 23, "Print"],
Cell[28297222, 1060135, 19545, 731, 186, 8724, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28316770, 1060868, 57, 1, 23, "Print"],
Cell[28316830, 1060871, 60, 1, 23, "Print"],
Cell[28316893, 1060874, 60, 1, 23, "Print"],
Cell[28316956, 1060877, 57, 1, 23, "Print"],
Cell[28317016, 1060880, 57, 1, 23, "Print"],
Cell[28317076, 1060883, 57, 1, 23, "Print"],
Cell[28317136, 1060886, 57, 1, 23, "Print"],
Cell[28317196, 1060889, 57, 1, 23, "Print"],
Cell[28317256, 1060892, 57, 1, 23, "Print"],
Cell[28317316, 1060895, 57, 1, 23, "Print"],
Cell[28317376, 1060898, 57, 1, 23, "Print"],
Cell[28317436, 1060901, 57, 1, 23, "Print"],
Cell[28317496, 1060904, 57, 1, 23, "Print"],
Cell[28317556, 1060907, 57, 1, 23, "Print"],
Cell[28317616, 1060910, 57, 1, 23, "Print"],
Cell[28317676, 1060913, 57, 1, 23, "Print"],
Cell[28317736, 1060916, 57, 1, 23, "Print"],
Cell[28317796, 1060919, 57, 1, 23, "Print"],
Cell[28317856, 1060922, 57, 1, 23, "Print"],
Cell[28317916, 1060925, 57, 1, 23, "Print"],
Cell[28317976, 1060928, 57, 1, 23, "Print"],
Cell[28318036, 1060931, 57, 1, 23, "Print"],
Cell[28318096, 1060934, 57, 1, 23, "Print"],
Cell[28318156, 1060937, 57, 1, 23, "Print"],
Cell[28318216, 1060940, 20139, 754, 186, 9277, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28338358, 1061696, 59, 1, 23, "Print"],
Cell[28338420, 1061699, 57, 1, 23, "Print"],
Cell[28338480, 1061702, 57, 1, 23, "Print"],
Cell[28338540, 1061705, 57, 1, 23, "Print"],
Cell[28338600, 1061708, 57, 1, 23, "Print"],
Cell[28338660, 1061711, 57, 1, 23, "Print"],
Cell[28338720, 1061714, 57, 1, 23, "Print"],
Cell[28338780, 1061717, 57, 1, 23, "Print"],
Cell[28338840, 1061720, 57, 1, 23, "Print"],
Cell[28338900, 1061723, 57, 1, 23, "Print"],
Cell[28338960, 1061726, 57, 1, 23, "Print"],
Cell[28339020, 1061729, 57, 1, 23, "Print"],
Cell[28339080, 1061732, 57, 1, 23, "Print"],
Cell[28339140, 1061735, 57, 1, 23, "Print"],
Cell[28339200, 1061738, 57, 1, 23, "Print"],
Cell[28339260, 1061741, 57, 1, 23, "Print"],
Cell[28339320, 1061744, 57, 1, 23, "Print"],
Cell[28339380, 1061747, 57, 1, 23, "Print"],
Cell[28339440, 1061750, 57, 1, 23, "Print"],
Cell[28339500, 1061753, 57, 1, 23, "Print"],
Cell[28339560, 1061756, 57, 1, 23, "Print"],
Cell[28339620, 1061759, 57, 1, 23, "Print"],
Cell[28339680, 1061762, 57, 1, 23, "Print"],
Cell[28339740, 1061765, 57, 1, 23, "Print"],
Cell[28339800, 1061768, 19840, 750, 186, 9281, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28359643, 1062520, 57, 1, 23, "Print"],
Cell[28359703, 1062523, 57, 1, 23, "Print"],
Cell[28359763, 1062526, 57, 1, 23, "Print"],
Cell[28359823, 1062529, 57, 1, 23, "Print"],
Cell[28359883, 1062532, 57, 1, 23, "Print"],
Cell[28359943, 1062535, 57, 1, 23, "Print"],
Cell[28360003, 1062538, 57, 1, 23, "Print"],
Cell[28360063, 1062541, 57, 1, 23, "Print"],
Cell[28360123, 1062544, 57, 1, 23, "Print"],
Cell[28360183, 1062547, 57, 1, 23, "Print"],
Cell[28360243, 1062550, 57, 1, 23, "Print"],
Cell[28360303, 1062553, 57, 1, 23, "Print"],
Cell[28360363, 1062556, 57, 1, 23, "Print"],
Cell[28360423, 1062559, 57, 1, 23, "Print"],
Cell[28360483, 1062562, 57, 1, 23, "Print"],
Cell[28360543, 1062565, 57, 1, 23, "Print"],
Cell[28360603, 1062568, 57, 1, 23, "Print"],
Cell[28360663, 1062571, 57, 1, 23, "Print"],
Cell[28360723, 1062574, 57, 1, 23, "Print"],
Cell[28360783, 1062577, 57, 1, 23, "Print"],
Cell[28360843, 1062580, 57, 1, 23, "Print"],
Cell[28360903, 1062583, 57, 1, 23, "Print"],
Cell[28360963, 1062586, 57, 1, 23, "Print"],
Cell[28361023, 1062589, 57, 1, 23, "Print"],
Cell[28361083, 1062592, 42873, 1089, 186, 9949, 678, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[28404005, 1063687, 29, 0, 22, "Subsubsection"],
Cell[28404037, 1063689, 54, 1, 27, "Input"],
Cell[28404094, 1063692, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[28404372, 1063701, 45, 1, 27, "Input"],
Cell[28404420, 1063704, 543, 9, 177, "Output"]
}, Open  ]],
Cell[28404978, 1063716, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[28405118, 1063722, 929, 17, 203, "Input"],
Cell[28406050, 1063741, 57, 1, 23, "Print"],
Cell[28406110, 1063744, 57, 1, 23, "Print"],
Cell[28406170, 1063747, 57, 1, 23, "Print"],
Cell[28406230, 1063750, 57, 1, 23, "Print"],
Cell[28406290, 1063753, 57, 1, 23, "Print"],
Cell[28406350, 1063756, 57, 1, 23, "Print"],
Cell[28406410, 1063759, 60, 1, 23, "Print"],
Cell[28406473, 1063762, 57, 1, 23, "Print"],
Cell[28406533, 1063765, 61, 1, 23, "Print"],
Cell[28406597, 1063768, 61, 1, 23, "Print"],
Cell[28406661, 1063771, 61, 1, 23, "Print"],
Cell[28406725, 1063774, 61, 1, 23, "Print"],
Cell[28406789, 1063777, 60, 1, 23, "Print"],
Cell[28406852, 1063780, 60, 1, 23, "Print"],
Cell[28406915, 1063783, 60, 1, 23, "Print"],
Cell[28406978, 1063786, 60, 1, 23, "Print"],
Cell[28407041, 1063789, 57, 1, 23, "Print"],
Cell[28407101, 1063792, 57, 1, 23, "Print"],
Cell[28407161, 1063795, 57, 1, 23, "Print"],
Cell[28407221, 1063798, 57, 1, 23, "Print"],
Cell[28407281, 1063801, 57, 1, 23, "Print"],
Cell[28407341, 1063804, 57, 1, 23, "Print"],
Cell[28407401, 1063807, 57, 1, 23, "Print"],
Cell[28407461, 1063810, 57, 1, 23, "Print"],
Cell[28407521, 1063813, 19352, 699, 186, 7681, 550, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28426876, 1064514, 57, 1, 23, "Print"],
Cell[28426936, 1064517, 57, 1, 23, "Print"],
Cell[28426996, 1064520, 57, 1, 23, "Print"],
Cell[28427056, 1064523, 57, 1, 23, "Print"],
Cell[28427116, 1064526, 57, 1, 23, "Print"],
Cell[28427176, 1064529, 60, 1, 23, "Print"],
Cell[28427239, 1064532, 61, 1, 23, "Print"],
Cell[28427303, 1064535, 61, 1, 23, "Print"],
Cell[28427367, 1064538, 58, 1, 23, "Print"],
Cell[28427428, 1064541, 60, 1, 23, "Print"],
Cell[28427491, 1064544, 60, 1, 23, "Print"],
Cell[28427554, 1064547, 57, 1, 23, "Print"],
Cell[28427614, 1064550, 57, 1, 23, "Print"],
Cell[28427674, 1064553, 57, 1, 23, "Print"],
Cell[28427734, 1064556, 57, 1, 23, "Print"],
Cell[28427794, 1064559, 57, 1, 23, "Print"],
Cell[28427854, 1064562, 57, 1, 23, "Print"],
Cell[28427914, 1064565, 57, 1, 23, "Print"],
Cell[28427974, 1064568, 57, 1, 23, "Print"],
Cell[28428034, 1064571, 57, 1, 23, "Print"],
Cell[28428094, 1064574, 57, 1, 23, "Print"],
Cell[28428154, 1064577, 57, 1, 23, "Print"],
Cell[28428214, 1064580, 57, 1, 23, "Print"],
Cell[28428274, 1064583, 57, 1, 23, "Print"],
Cell[28428334, 1064586, 20316, 741, 186, 8725, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28448653, 1065329, 57, 1, 23, "Print"],
Cell[28448713, 1065332, 57, 1, 23, "Print"],
Cell[28448773, 1065335, 60, 1, 23, "Print"],
Cell[28448836, 1065338, 59, 1, 23, "Print"],
Cell[28448898, 1065341, 61, 1, 23, "Print"],
Cell[28448962, 1065344, 61, 1, 23, "Print"],
Cell[28449026, 1065347, 60, 1, 23, "Print"],
Cell[28449089, 1065350, 57, 1, 23, "Print"],
Cell[28449149, 1065353, 57, 1, 23, "Print"],
Cell[28449209, 1065356, 57, 1, 23, "Print"],
Cell[28449269, 1065359, 57, 1, 23, "Print"],
Cell[28449329, 1065362, 57, 1, 23, "Print"],
Cell[28449389, 1065365, 57, 1, 23, "Print"],
Cell[28449449, 1065368, 57, 1, 23, "Print"],
Cell[28449509, 1065371, 57, 1, 23, "Print"],
Cell[28449569, 1065374, 57, 1, 23, "Print"],
Cell[28449629, 1065377, 57, 1, 23, "Print"],
Cell[28449689, 1065380, 57, 1, 23, "Print"],
Cell[28449749, 1065383, 57, 1, 23, "Print"],
Cell[28449809, 1065386, 57, 1, 23, "Print"],
Cell[28449869, 1065389, 57, 1, 23, "Print"],
Cell[28449929, 1065392, 57, 1, 23, "Print"],
Cell[28449989, 1065395, 57, 1, 23, "Print"],
Cell[28450049, 1065398, 57, 1, 23, "Print"],
Cell[28450109, 1065401, 19919, 736, 186, 8721, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28470031, 1066139, 57, 1, 23, "Print"],
Cell[28470091, 1066142, 60, 1, 23, "Print"],
Cell[28470154, 1066145, 61, 1, 23, "Print"],
Cell[28470218, 1066148, 60, 1, 23, "Print"],
Cell[28470281, 1066151, 57, 1, 23, "Print"],
Cell[28470341, 1066154, 57, 1, 23, "Print"],
Cell[28470401, 1066157, 57, 1, 23, "Print"],
Cell[28470461, 1066160, 57, 1, 23, "Print"],
Cell[28470521, 1066163, 57, 1, 23, "Print"],
Cell[28470581, 1066166, 57, 1, 23, "Print"],
Cell[28470641, 1066169, 57, 1, 23, "Print"],
Cell[28470701, 1066172, 57, 1, 23, "Print"],
Cell[28470761, 1066175, 57, 1, 23, "Print"],
Cell[28470821, 1066178, 57, 1, 23, "Print"],
Cell[28470881, 1066181, 57, 1, 23, "Print"],
Cell[28470941, 1066184, 57, 1, 23, "Print"],
Cell[28471001, 1066187, 57, 1, 23, "Print"],
Cell[28471061, 1066190, 57, 1, 23, "Print"],
Cell[28471121, 1066193, 57, 1, 23, "Print"],
Cell[28471181, 1066196, 57, 1, 23, "Print"],
Cell[28471241, 1066199, 57, 1, 23, "Print"],
Cell[28471301, 1066202, 57, 1, 23, "Print"],
Cell[28471361, 1066205, 57, 1, 23, "Print"],
Cell[28471421, 1066208, 57, 1, 23, "Print"],
Cell[28471481, 1066211, 19550, 731, 186, 8725, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28491034, 1066944, 57, 1, 23, "Print"],
Cell[28491094, 1066947, 57, 1, 23, "Print"],
Cell[28491154, 1066950, 57, 1, 23, "Print"],
Cell[28491214, 1066953, 57, 1, 23, "Print"],
Cell[28491274, 1066956, 60, 1, 23, "Print"],
Cell[28491337, 1066959, 60, 1, 23, "Print"],
Cell[28491400, 1066962, 60, 1, 23, "Print"],
Cell[28491463, 1066965, 61, 1, 23, "Print"],
Cell[28491527, 1066968, 60, 1, 23, "Print"],
Cell[28491590, 1066971, 59, 1, 23, "Print"],
Cell[28491652, 1066974, 57, 1, 23, "Print"],
Cell[28491712, 1066977, 57, 1, 23, "Print"],
Cell[28491772, 1066980, 57, 1, 23, "Print"],
Cell[28491832, 1066983, 57, 1, 23, "Print"],
Cell[28491892, 1066986, 57, 1, 23, "Print"],
Cell[28491952, 1066989, 57, 1, 23, "Print"],
Cell[28492012, 1066992, 57, 1, 23, "Print"],
Cell[28492072, 1066995, 57, 1, 23, "Print"],
Cell[28492132, 1066998, 57, 1, 23, "Print"],
Cell[28492192, 1067001, 57, 1, 23, "Print"],
Cell[28492252, 1067004, 57, 1, 23, "Print"],
Cell[28492312, 1067007, 57, 1, 23, "Print"],
Cell[28492372, 1067010, 57, 1, 23, "Print"],
Cell[28492432, 1067013, 57, 1, 23, "Print"],
Cell[28492492, 1067016, 20501, 743, 186, 8724, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28512996, 1067761, 57, 1, 23, "Print"],
Cell[28513056, 1067764, 57, 1, 23, "Print"],
Cell[28513116, 1067767, 57, 1, 23, "Print"],
Cell[28513176, 1067770, 60, 1, 23, "Print"],
Cell[28513239, 1067773, 60, 1, 23, "Print"],
Cell[28513302, 1067776, 61, 1, 23, "Print"],
Cell[28513366, 1067779, 61, 1, 23, "Print"],
Cell[28513430, 1067782, 57, 1, 23, "Print"],
Cell[28513490, 1067785, 60, 1, 23, "Print"],
Cell[28513553, 1067788, 57, 1, 23, "Print"],
Cell[28513613, 1067791, 57, 1, 23, "Print"],
Cell[28513673, 1067794, 57, 1, 23, "Print"],
Cell[28513733, 1067797, 57, 1, 23, "Print"],
Cell[28513793, 1067800, 57, 1, 23, "Print"],
Cell[28513853, 1067803, 57, 1, 23, "Print"],
Cell[28513913, 1067806, 57, 1, 23, "Print"],
Cell[28513973, 1067809, 57, 1, 23, "Print"],
Cell[28514033, 1067812, 57, 1, 23, "Print"],
Cell[28514093, 1067815, 57, 1, 23, "Print"],
Cell[28514153, 1067818, 57, 1, 23, "Print"],
Cell[28514213, 1067821, 57, 1, 23, "Print"],
Cell[28514273, 1067824, 57, 1, 23, "Print"],
Cell[28514333, 1067827, 57, 1, 23, "Print"],
Cell[28514393, 1067830, 57, 1, 23, "Print"],
Cell[28514453, 1067833, 20641, 760, 186, 9277, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28535097, 1068595, 57, 1, 23, "Print"],
Cell[28535157, 1068598, 57, 1, 23, "Print"],
Cell[28535217, 1068601, 60, 1, 23, "Print"],
Cell[28535280, 1068604, 61, 1, 23, "Print"],
Cell[28535344, 1068607, 60, 1, 23, "Print"],
Cell[28535407, 1068610, 57, 1, 23, "Print"],
Cell[28535467, 1068613, 57, 1, 23, "Print"],
Cell[28535527, 1068616, 57, 1, 23, "Print"],
Cell[28535587, 1068619, 57, 1, 23, "Print"],
Cell[28535647, 1068622, 57, 1, 23, "Print"],
Cell[28535707, 1068625, 57, 1, 23, "Print"],
Cell[28535767, 1068628, 57, 1, 23, "Print"],
Cell[28535827, 1068631, 57, 1, 23, "Print"],
Cell[28535887, 1068634, 57, 1, 23, "Print"],
Cell[28535947, 1068637, 57, 1, 23, "Print"],
Cell[28536007, 1068640, 57, 1, 23, "Print"],
Cell[28536067, 1068643, 57, 1, 23, "Print"],
Cell[28536127, 1068646, 57, 1, 23, "Print"],
Cell[28536187, 1068649, 57, 1, 23, "Print"],
Cell[28536247, 1068652, 57, 1, 23, "Print"],
Cell[28536307, 1068655, 57, 1, 23, "Print"],
Cell[28536367, 1068658, 57, 1, 23, "Print"],
Cell[28536427, 1068661, 57, 1, 23, "Print"],
Cell[28536487, 1068664, 57, 1, 23, "Print"],
Cell[28536547, 1068667, 20362, 756, 186, 9278, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28556912, 1069425, 57, 1, 23, "Print"],
Cell[28556972, 1069428, 61, 1, 23, "Print"],
Cell[28557036, 1069431, 57, 1, 23, "Print"],
Cell[28557096, 1069434, 57, 1, 23, "Print"],
Cell[28557156, 1069437, 57, 1, 23, "Print"],
Cell[28557216, 1069440, 57, 1, 23, "Print"],
Cell[28557276, 1069443, 57, 1, 23, "Print"],
Cell[28557336, 1069446, 57, 1, 23, "Print"],
Cell[28557396, 1069449, 57, 1, 23, "Print"],
Cell[28557456, 1069452, 57, 1, 23, "Print"],
Cell[28557516, 1069455, 57, 1, 23, "Print"],
Cell[28557576, 1069458, 57, 1, 23, "Print"],
Cell[28557636, 1069461, 57, 1, 23, "Print"],
Cell[28557696, 1069464, 57, 1, 23, "Print"],
Cell[28557756, 1069467, 57, 1, 23, "Print"],
Cell[28557816, 1069470, 57, 1, 23, "Print"],
Cell[28557876, 1069473, 57, 1, 23, "Print"],
Cell[28557936, 1069476, 57, 1, 23, "Print"],
Cell[28557996, 1069479, 57, 1, 23, "Print"],
Cell[28558056, 1069482, 57, 1, 23, "Print"],
Cell[28558116, 1069485, 57, 1, 23, "Print"],
Cell[28558176, 1069488, 57, 1, 23, "Print"],
Cell[28558236, 1069491, 57, 1, 23, "Print"],
Cell[28558296, 1069494, 57, 1, 23, "Print"],
Cell[28558356, 1069497, 20075, 753, 186, 9278, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28578434, 1070252, 57, 1, 23, "Print"],
Cell[28578494, 1070255, 57, 1, 23, "Print"],
Cell[28578554, 1070258, 57, 1, 23, "Print"],
Cell[28578614, 1070261, 60, 1, 23, "Print"],
Cell[28578677, 1070264, 61, 1, 23, "Print"],
Cell[28578741, 1070267, 61, 1, 23, "Print"],
Cell[28578805, 1070270, 60, 1, 23, "Print"],
Cell[28578868, 1070273, 57, 1, 23, "Print"],
Cell[28578928, 1070276, 57, 1, 23, "Print"],
Cell[28578988, 1070279, 57, 1, 23, "Print"],
Cell[28579048, 1070282, 57, 1, 23, "Print"],
Cell[28579108, 1070285, 57, 1, 23, "Print"],
Cell[28579168, 1070288, 57, 1, 23, "Print"],
Cell[28579228, 1070291, 57, 1, 23, "Print"],
Cell[28579288, 1070294, 57, 1, 23, "Print"],
Cell[28579348, 1070297, 57, 1, 23, "Print"],
Cell[28579408, 1070300, 57, 1, 23, "Print"],
Cell[28579468, 1070303, 57, 1, 23, "Print"],
Cell[28579528, 1070306, 57, 1, 23, "Print"],
Cell[28579588, 1070309, 57, 1, 23, "Print"],
Cell[28579648, 1070312, 57, 1, 23, "Print"],
Cell[28579708, 1070315, 57, 1, 23, "Print"],
Cell[28579768, 1070318, 57, 1, 23, "Print"],
Cell[28579828, 1070321, 57, 1, 23, "Print"],
Cell[28579888, 1070324, 19820, 735, 186, 8723, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28599711, 1071061, 57, 1, 23, "Print"],
Cell[28599771, 1071064, 57, 1, 23, "Print"],
Cell[28599831, 1071067, 60, 1, 23, "Print"],
Cell[28599894, 1071070, 61, 1, 23, "Print"],
Cell[28599958, 1071073, 60, 1, 23, "Print"],
Cell[28600021, 1071076, 57, 1, 23, "Print"],
Cell[28600081, 1071079, 57, 1, 23, "Print"],
Cell[28600141, 1071082, 57, 1, 23, "Print"],
Cell[28600201, 1071085, 57, 1, 23, "Print"],
Cell[28600261, 1071088, 57, 1, 23, "Print"],
Cell[28600321, 1071091, 57, 1, 23, "Print"],
Cell[28600381, 1071094, 57, 1, 23, "Print"],
Cell[28600441, 1071097, 57, 1, 23, "Print"],
Cell[28600501, 1071100, 57, 1, 23, "Print"],
Cell[28600561, 1071103, 57, 1, 23, "Print"],
Cell[28600621, 1071106, 57, 1, 23, "Print"],
Cell[28600681, 1071109, 57, 1, 23, "Print"],
Cell[28600741, 1071112, 57, 1, 23, "Print"],
Cell[28600801, 1071115, 57, 1, 23, "Print"],
Cell[28600861, 1071118, 57, 1, 23, "Print"],
Cell[28600921, 1071121, 57, 1, 23, "Print"],
Cell[28600981, 1071124, 57, 1, 23, "Print"],
Cell[28601041, 1071127, 57, 1, 23, "Print"],
Cell[28601101, 1071130, 57, 1, 23, "Print"],
Cell[28601161, 1071133, 20330, 756, 186, 9278, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28621494, 1071891, 57, 1, 23, "Print"],
Cell[28621554, 1071894, 60, 1, 23, "Print"],
Cell[28621617, 1071897, 60, 1, 23, "Print"],
Cell[28621680, 1071900, 57, 1, 23, "Print"],
Cell[28621740, 1071903, 57, 1, 23, "Print"],
Cell[28621800, 1071906, 57, 1, 23, "Print"],
Cell[28621860, 1071909, 57, 1, 23, "Print"],
Cell[28621920, 1071912, 57, 1, 23, "Print"],
Cell[28621980, 1071915, 57, 1, 23, "Print"],
Cell[28622040, 1071918, 57, 1, 23, "Print"],
Cell[28622100, 1071921, 57, 1, 23, "Print"],
Cell[28622160, 1071924, 57, 1, 23, "Print"],
Cell[28622220, 1071927, 57, 1, 23, "Print"],
Cell[28622280, 1071930, 57, 1, 23, "Print"],
Cell[28622340, 1071933, 57, 1, 23, "Print"],
Cell[28622400, 1071936, 57, 1, 23, "Print"],
Cell[28622460, 1071939, 57, 1, 23, "Print"],
Cell[28622520, 1071942, 57, 1, 23, "Print"],
Cell[28622580, 1071945, 57, 1, 23, "Print"],
Cell[28622640, 1071948, 57, 1, 23, "Print"],
Cell[28622700, 1071951, 57, 1, 23, "Print"],
Cell[28622760, 1071954, 57, 1, 23, "Print"],
Cell[28622820, 1071957, 57, 1, 23, "Print"],
Cell[28622880, 1071960, 57, 1, 23, "Print"],
Cell[28622940, 1071963, 20063, 753, 186, 9278, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28643006, 1072718, 60, 1, 23, "Print"],
Cell[28643069, 1072721, 57, 1, 23, "Print"],
Cell[28643129, 1072724, 57, 1, 23, "Print"],
Cell[28643189, 1072727, 57, 1, 23, "Print"],
Cell[28643249, 1072730, 57, 1, 23, "Print"],
Cell[28643309, 1072733, 57, 1, 23, "Print"],
Cell[28643369, 1072736, 57, 1, 23, "Print"],
Cell[28643429, 1072739, 57, 1, 23, "Print"],
Cell[28643489, 1072742, 57, 1, 23, "Print"],
Cell[28643549, 1072745, 57, 1, 23, "Print"],
Cell[28643609, 1072748, 57, 1, 23, "Print"],
Cell[28643669, 1072751, 57, 1, 23, "Print"],
Cell[28643729, 1072754, 57, 1, 23, "Print"],
Cell[28643789, 1072757, 57, 1, 23, "Print"],
Cell[28643849, 1072760, 57, 1, 23, "Print"],
Cell[28643909, 1072763, 57, 1, 23, "Print"],
Cell[28643969, 1072766, 57, 1, 23, "Print"],
Cell[28644029, 1072769, 57, 1, 23, "Print"],
Cell[28644089, 1072772, 57, 1, 23, "Print"],
Cell[28644149, 1072775, 57, 1, 23, "Print"],
Cell[28644209, 1072778, 57, 1, 23, "Print"],
Cell[28644269, 1072781, 57, 1, 23, "Print"],
Cell[28644329, 1072784, 57, 1, 23, "Print"],
Cell[28644389, 1072787, 57, 1, 23, "Print"],
Cell[28644449, 1072790, 19794, 749, 186, 9288, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28664246, 1073541, 57, 1, 23, "Print"],
Cell[28664306, 1073544, 60, 1, 23, "Print"],
Cell[28664369, 1073547, 61, 1, 23, "Print"],
Cell[28664433, 1073550, 57, 1, 23, "Print"],
Cell[28664493, 1073553, 57, 1, 23, "Print"],
Cell[28664553, 1073556, 57, 1, 23, "Print"],
Cell[28664613, 1073559, 57, 1, 23, "Print"],
Cell[28664673, 1073562, 57, 1, 23, "Print"],
Cell[28664733, 1073565, 57, 1, 23, "Print"],
Cell[28664793, 1073568, 57, 1, 23, "Print"],
Cell[28664853, 1073571, 57, 1, 23, "Print"],
Cell[28664913, 1073574, 57, 1, 23, "Print"],
Cell[28664973, 1073577, 57, 1, 23, "Print"],
Cell[28665033, 1073580, 57, 1, 23, "Print"],
Cell[28665093, 1073583, 57, 1, 23, "Print"],
Cell[28665153, 1073586, 57, 1, 23, "Print"],
Cell[28665213, 1073589, 57, 1, 23, "Print"],
Cell[28665273, 1073592, 57, 1, 23, "Print"],
Cell[28665333, 1073595, 57, 1, 23, "Print"],
Cell[28665393, 1073598, 57, 1, 23, "Print"],
Cell[28665453, 1073601, 57, 1, 23, "Print"],
Cell[28665513, 1073604, 57, 1, 23, "Print"],
Cell[28665573, 1073607, 57, 1, 23, "Print"],
Cell[28665633, 1073610, 57, 1, 23, "Print"],
Cell[28665693, 1073613, 19434, 730, 186, 8726, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28685130, 1074345, 57, 1, 23, "Print"],
Cell[28685190, 1074348, 61, 1, 23, "Print"],
Cell[28685254, 1074351, 57, 1, 23, "Print"],
Cell[28685314, 1074354, 57, 1, 23, "Print"],
Cell[28685374, 1074357, 57, 1, 23, "Print"],
Cell[28685434, 1074360, 57, 1, 23, "Print"],
Cell[28685494, 1074363, 57, 1, 23, "Print"],
Cell[28685554, 1074366, 57, 1, 23, "Print"],
Cell[28685614, 1074369, 57, 1, 23, "Print"],
Cell[28685674, 1074372, 57, 1, 23, "Print"],
Cell[28685734, 1074375, 57, 1, 23, "Print"],
Cell[28685794, 1074378, 57, 1, 23, "Print"],
Cell[28685854, 1074381, 57, 1, 23, "Print"],
Cell[28685914, 1074384, 57, 1, 23, "Print"],
Cell[28685974, 1074387, 57, 1, 23, "Print"],
Cell[28686034, 1074390, 57, 1, 23, "Print"],
Cell[28686094, 1074393, 57, 1, 23, "Print"],
Cell[28686154, 1074396, 57, 1, 23, "Print"],
Cell[28686214, 1074399, 57, 1, 23, "Print"],
Cell[28686274, 1074402, 57, 1, 23, "Print"],
Cell[28686334, 1074405, 57, 1, 23, "Print"],
Cell[28686394, 1074408, 57, 1, 23, "Print"],
Cell[28686454, 1074411, 57, 1, 23, "Print"],
Cell[28686514, 1074414, 57, 1, 23, "Print"],
Cell[28686574, 1074417, 20091, 753, 186, 9278, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28706668, 1075172, 59, 1, 23, "Print"],
Cell[28706730, 1075175, 57, 1, 23, "Print"],
Cell[28706790, 1075178, 57, 1, 23, "Print"],
Cell[28706850, 1075181, 57, 1, 23, "Print"],
Cell[28706910, 1075184, 57, 1, 23, "Print"],
Cell[28706970, 1075187, 57, 1, 23, "Print"],
Cell[28707030, 1075190, 57, 1, 23, "Print"],
Cell[28707090, 1075193, 57, 1, 23, "Print"],
Cell[28707150, 1075196, 57, 1, 23, "Print"],
Cell[28707210, 1075199, 57, 1, 23, "Print"],
Cell[28707270, 1075202, 57, 1, 23, "Print"],
Cell[28707330, 1075205, 57, 1, 23, "Print"],
Cell[28707390, 1075208, 57, 1, 23, "Print"],
Cell[28707450, 1075211, 57, 1, 23, "Print"],
Cell[28707510, 1075214, 57, 1, 23, "Print"],
Cell[28707570, 1075217, 57, 1, 23, "Print"],
Cell[28707630, 1075220, 57, 1, 23, "Print"],
Cell[28707690, 1075223, 57, 1, 23, "Print"],
Cell[28707750, 1075226, 57, 1, 23, "Print"],
Cell[28707810, 1075229, 57, 1, 23, "Print"],
Cell[28707870, 1075232, 57, 1, 23, "Print"],
Cell[28707930, 1075235, 57, 1, 23, "Print"],
Cell[28707990, 1075238, 57, 1, 23, "Print"],
Cell[28708050, 1075241, 57, 1, 23, "Print"],
Cell[28708110, 1075244, 19798, 749, 186, 9276, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28727911, 1075995, 57, 1, 23, "Print"],
Cell[28727971, 1075998, 57, 1, 23, "Print"],
Cell[28728031, 1076001, 57, 1, 23, "Print"],
Cell[28728091, 1076004, 57, 1, 23, "Print"],
Cell[28728151, 1076007, 57, 1, 23, "Print"],
Cell[28728211, 1076010, 57, 1, 23, "Print"],
Cell[28728271, 1076013, 57, 1, 23, "Print"],
Cell[28728331, 1076016, 57, 1, 23, "Print"],
Cell[28728391, 1076019, 57, 1, 23, "Print"],
Cell[28728451, 1076022, 57, 1, 23, "Print"],
Cell[28728511, 1076025, 57, 1, 23, "Print"],
Cell[28728571, 1076028, 57, 1, 23, "Print"],
Cell[28728631, 1076031, 57, 1, 23, "Print"],
Cell[28728691, 1076034, 57, 1, 23, "Print"],
Cell[28728751, 1076037, 57, 1, 23, "Print"],
Cell[28728811, 1076040, 57, 1, 23, "Print"],
Cell[28728871, 1076043, 57, 1, 23, "Print"],
Cell[28728931, 1076046, 57, 1, 23, "Print"],
Cell[28728991, 1076049, 57, 1, 23, "Print"],
Cell[28729051, 1076052, 57, 1, 23, "Print"],
Cell[28729111, 1076055, 57, 1, 23, "Print"],
Cell[28729171, 1076058, 57, 1, 23, "Print"],
Cell[28729231, 1076061, 57, 1, 23, "Print"],
Cell[28729291, 1076064, 57, 1, 23, "Print"],
Cell[28729351, 1076067, 42873, 1089, 186, 9949, 678, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[28772273, 1077162, 48, 0, 22, "Subsubsection"],
Cell[28772324, 1077164, 54, 1, 27, "Input"],
Cell[28772381, 1077167, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[28772659, 1077176, 45, 1, 27, "Input"],
Cell[28772707, 1077179, 572, 10, 263, "Output"]
}, Open  ]],
Cell[28773294, 1077192, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[28773434, 1077198, 1081, 19, 219, "Input"],
Cell[28774518, 1077219, 57, 1, 23, "Print"],
Cell[28774578, 1077222, 57, 1, 23, "Print"],
Cell[28774638, 1077225, 57, 1, 23, "Print"],
Cell[28774698, 1077228, 57, 1, 23, "Print"],
Cell[28774758, 1077231, 57, 1, 23, "Print"],
Cell[28774818, 1077234, 60, 1, 23, "Print"],
Cell[28774881, 1077237, 57, 1, 23, "Print"],
Cell[28774941, 1077240, 60, 1, 23, "Print"],
Cell[28775004, 1077243, 60, 1, 23, "Print"],
Cell[28775067, 1077246, 61, 1, 23, "Print"],
Cell[28775131, 1077249, 61, 1, 23, "Print"],
Cell[28775195, 1077252, 61, 1, 23, "Print"],
Cell[28775259, 1077255, 60, 1, 23, "Print"],
Cell[28775322, 1077258, 60, 1, 23, "Print"],
Cell[28775385, 1077261, 57, 1, 23, "Print"],
Cell[28775445, 1077264, 57, 1, 23, "Print"],
Cell[28775505, 1077267, 57, 1, 23, "Print"],
Cell[28775565, 1077270, 57, 1, 23, "Print"],
Cell[28775625, 1077273, 57, 1, 23, "Print"],
Cell[28775685, 1077276, 57, 1, 23, "Print"],
Cell[28775745, 1077279, 57, 1, 23, "Print"],
Cell[28775805, 1077282, 57, 1, 23, "Print"],
Cell[28775865, 1077285, 57, 1, 23, "Print"],
Cell[28775925, 1077288, 57, 1, 23, "Print"],
Cell[28775985, 1077291, 20603, 749, 186, 8827, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28796591, 1078042, 57, 1, 23, "Print"],
Cell[28796651, 1078045, 57, 1, 23, "Print"],
Cell[28796711, 1078048, 57, 1, 23, "Print"],
Cell[28796771, 1078051, 57, 1, 23, "Print"],
Cell[28796831, 1078054, 57, 1, 23, "Print"],
Cell[28796891, 1078057, 57, 1, 23, "Print"],
Cell[28796951, 1078060, 60, 1, 23, "Print"],
Cell[28797014, 1078063, 60, 1, 23, "Print"],
Cell[28797077, 1078066, 61, 1, 23, "Print"],
Cell[28797141, 1078069, 61, 1, 23, "Print"],
Cell[28797205, 1078072, 61, 1, 23, "Print"],
Cell[28797269, 1078075, 61, 1, 23, "Print"],
Cell[28797333, 1078078, 60, 1, 23, "Print"],
Cell[28797396, 1078081, 60, 1, 23, "Print"],
Cell[28797459, 1078084, 57, 1, 23, "Print"],
Cell[28797519, 1078087, 57, 1, 23, "Print"],
Cell[28797579, 1078090, 57, 1, 23, "Print"],
Cell[28797639, 1078093, 57, 1, 23, "Print"],
Cell[28797699, 1078096, 57, 1, 23, "Print"],
Cell[28797759, 1078099, 57, 1, 23, "Print"],
Cell[28797819, 1078102, 57, 1, 23, "Print"],
Cell[28797879, 1078105, 57, 1, 23, "Print"],
Cell[28797939, 1078108, 57, 1, 23, "Print"],
Cell[28797999, 1078111, 57, 1, 23, "Print"],
Cell[28798059, 1078114, 20459, 747, 186, 8825, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28818521, 1078863, 57, 1, 23, "Print"],
Cell[28818581, 1078866, 57, 1, 23, "Print"],
Cell[28818641, 1078869, 57, 1, 23, "Print"],
Cell[28818701, 1078872, 57, 1, 23, "Print"],
Cell[28818761, 1078875, 57, 1, 23, "Print"],
Cell[28818821, 1078878, 57, 1, 23, "Print"],
Cell[28818881, 1078881, 59, 1, 23, "Print"],
Cell[28818943, 1078884, 61, 1, 23, "Print"],
Cell[28819007, 1078887, 61, 1, 23, "Print"],
Cell[28819071, 1078890, 61, 1, 23, "Print"],
Cell[28819135, 1078893, 61, 1, 23, "Print"],
Cell[28819199, 1078896, 60, 1, 23, "Print"],
Cell[28819262, 1078899, 57, 1, 23, "Print"],
Cell[28819322, 1078902, 57, 1, 23, "Print"],
Cell[28819382, 1078905, 57, 1, 23, "Print"],
Cell[28819442, 1078908, 57, 1, 23, "Print"],
Cell[28819502, 1078911, 57, 1, 23, "Print"],
Cell[28819562, 1078914, 57, 1, 23, "Print"],
Cell[28819622, 1078917, 57, 1, 23, "Print"],
Cell[28819682, 1078920, 57, 1, 23, "Print"],
Cell[28819742, 1078923, 57, 1, 23, "Print"],
Cell[28819802, 1078926, 57, 1, 23, "Print"],
Cell[28819862, 1078929, 57, 1, 23, "Print"],
Cell[28819922, 1078932, 57, 1, 23, "Print"],
Cell[28819982, 1078935, 20649, 749, 186, 8825, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28840634, 1079686, 57, 1, 23, "Print"],
Cell[28840694, 1079689, 57, 1, 23, "Print"],
Cell[28840754, 1079692, 57, 1, 23, "Print"],
Cell[28840814, 1079695, 57, 1, 23, "Print"],
Cell[28840874, 1079698, 57, 1, 23, "Print"],
Cell[28840934, 1079701, 57, 1, 23, "Print"],
Cell[28840994, 1079704, 60, 1, 23, "Print"],
Cell[28841057, 1079707, 58, 1, 23, "Print"],
Cell[28841118, 1079710, 61, 1, 23, "Print"],
Cell[28841182, 1079713, 61, 1, 23, "Print"],
Cell[28841246, 1079716, 59, 1, 23, "Print"],
Cell[28841308, 1079719, 57, 1, 23, "Print"],
Cell[28841368, 1079722, 57, 1, 23, "Print"],
Cell[28841428, 1079725, 57, 1, 23, "Print"],
Cell[28841488, 1079728, 57, 1, 23, "Print"],
Cell[28841548, 1079731, 57, 1, 23, "Print"],
Cell[28841608, 1079734, 57, 1, 23, "Print"],
Cell[28841668, 1079737, 57, 1, 23, "Print"],
Cell[28841728, 1079740, 57, 1, 23, "Print"],
Cell[28841788, 1079743, 57, 1, 23, "Print"],
Cell[28841848, 1079746, 57, 1, 23, "Print"],
Cell[28841908, 1079749, 57, 1, 23, "Print"],
Cell[28841968, 1079752, 57, 1, 23, "Print"],
Cell[28842028, 1079755, 57, 1, 23, "Print"],
Cell[28842088, 1079758, 20248, 740, 186, 8723, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28862339, 1080500, 57, 1, 23, "Print"],
Cell[28862399, 1080503, 57, 1, 23, "Print"],
Cell[28862459, 1080506, 57, 1, 23, "Print"],
Cell[28862519, 1080509, 57, 1, 23, "Print"],
Cell[28862579, 1080512, 57, 1, 23, "Print"],
Cell[28862639, 1080515, 57, 1, 23, "Print"],
Cell[28862699, 1080518, 57, 1, 23, "Print"],
Cell[28862759, 1080521, 60, 1, 23, "Print"],
Cell[28862822, 1080524, 59, 1, 23, "Print"],
Cell[28862884, 1080527, 61, 1, 23, "Print"],
Cell[28862948, 1080530, 61, 1, 23, "Print"],
Cell[28863012, 1080533, 58, 1, 23, "Print"],
Cell[28863073, 1080536, 60, 1, 23, "Print"],
Cell[28863136, 1080539, 60, 1, 23, "Print"],
Cell[28863199, 1080542, 60, 1, 23, "Print"],
Cell[28863262, 1080545, 57, 1, 23, "Print"],
Cell[28863322, 1080548, 57, 1, 23, "Print"],
Cell[28863382, 1080551, 57, 1, 23, "Print"],
Cell[28863442, 1080554, 57, 1, 23, "Print"],
Cell[28863502, 1080557, 57, 1, 23, "Print"],
Cell[28863562, 1080560, 57, 1, 23, "Print"],
Cell[28863622, 1080563, 57, 1, 23, "Print"],
Cell[28863682, 1080566, 57, 1, 23, "Print"],
Cell[28863742, 1080569, 57, 1, 23, "Print"],
Cell[28863802, 1080572, 20660, 750, 186, 8827, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28884465, 1081324, 57, 1, 23, "Print"],
Cell[28884525, 1081327, 57, 1, 23, "Print"],
Cell[28884585, 1081330, 57, 1, 23, "Print"],
Cell[28884645, 1081333, 57, 1, 23, "Print"],
Cell[28884705, 1081336, 57, 1, 23, "Print"],
Cell[28884765, 1081339, 60, 1, 23, "Print"],
Cell[28884828, 1081342, 60, 1, 23, "Print"],
Cell[28884891, 1081345, 61, 1, 23, "Print"],
Cell[28884955, 1081348, 59, 1, 23, "Print"],
Cell[28885017, 1081351, 61, 1, 23, "Print"],
Cell[28885081, 1081354, 61, 1, 23, "Print"],
Cell[28885145, 1081357, 60, 1, 23, "Print"],
Cell[28885208, 1081360, 60, 1, 23, "Print"],
Cell[28885271, 1081363, 57, 1, 23, "Print"],
Cell[28885331, 1081366, 57, 1, 23, "Print"],
Cell[28885391, 1081369, 57, 1, 23, "Print"],
Cell[28885451, 1081372, 57, 1, 23, "Print"],
Cell[28885511, 1081375, 57, 1, 23, "Print"],
Cell[28885571, 1081378, 57, 1, 23, "Print"],
Cell[28885631, 1081381, 57, 1, 23, "Print"],
Cell[28885691, 1081384, 57, 1, 23, "Print"],
Cell[28885751, 1081387, 57, 1, 23, "Print"],
Cell[28885811, 1081390, 57, 1, 23, "Print"],
Cell[28885871, 1081393, 57, 1, 23, "Print"],
Cell[28885931, 1081396, 20734, 750, 186, 8829, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28906668, 1082148, 57, 1, 23, "Print"],
Cell[28906728, 1082151, 57, 1, 23, "Print"],
Cell[28906788, 1082154, 57, 1, 23, "Print"],
Cell[28906848, 1082157, 57, 1, 23, "Print"],
Cell[28906908, 1082160, 57, 1, 23, "Print"],
Cell[28906968, 1082163, 57, 1, 23, "Print"],
Cell[28907028, 1082166, 60, 1, 23, "Print"],
Cell[28907091, 1082169, 61, 1, 23, "Print"],
Cell[28907155, 1082172, 61, 1, 23, "Print"],
Cell[28907219, 1082175, 61, 1, 23, "Print"],
Cell[28907283, 1082178, 61, 1, 23, "Print"],
Cell[28907347, 1082181, 60, 1, 23, "Print"],
Cell[28907410, 1082184, 60, 1, 23, "Print"],
Cell[28907473, 1082187, 57, 1, 23, "Print"],
Cell[28907533, 1082190, 57, 1, 23, "Print"],
Cell[28907593, 1082193, 57, 1, 23, "Print"],
Cell[28907653, 1082196, 57, 1, 23, "Print"],
Cell[28907713, 1082199, 57, 1, 23, "Print"],
Cell[28907773, 1082202, 57, 1, 23, "Print"],
Cell[28907833, 1082205, 57, 1, 23, "Print"],
Cell[28907893, 1082208, 57, 1, 23, "Print"],
Cell[28907953, 1082211, 57, 1, 23, "Print"],
Cell[28908013, 1082214, 57, 1, 23, "Print"],
Cell[28908073, 1082217, 57, 1, 23, "Print"],
Cell[28908133, 1082220, 20542, 748, 186, 8827, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28928678, 1082970, 57, 1, 23, "Print"],
Cell[28928738, 1082973, 57, 1, 23, "Print"],
Cell[28928798, 1082976, 57, 1, 23, "Print"],
Cell[28928858, 1082979, 57, 1, 23, "Print"],
Cell[28928918, 1082982, 57, 1, 23, "Print"],
Cell[28928978, 1082985, 57, 1, 23, "Print"],
Cell[28929038, 1082988, 60, 1, 23, "Print"],
Cell[28929101, 1082991, 61, 1, 23, "Print"],
Cell[28929165, 1082994, 61, 1, 23, "Print"],
Cell[28929229, 1082997, 61, 1, 23, "Print"],
Cell[28929293, 1083000, 60, 1, 23, "Print"],
Cell[28929356, 1083003, 60, 1, 23, "Print"],
Cell[28929419, 1083006, 57, 1, 23, "Print"],
Cell[28929479, 1083009, 57, 1, 23, "Print"],
Cell[28929539, 1083012, 57, 1, 23, "Print"],
Cell[28929599, 1083015, 57, 1, 23, "Print"],
Cell[28929659, 1083018, 57, 1, 23, "Print"],
Cell[28929719, 1083021, 57, 1, 23, "Print"],
Cell[28929779, 1083024, 57, 1, 23, "Print"],
Cell[28929839, 1083027, 57, 1, 23, "Print"],
Cell[28929899, 1083030, 57, 1, 23, "Print"],
Cell[28929959, 1083033, 57, 1, 23, "Print"],
Cell[28930019, 1083036, 57, 1, 23, "Print"],
Cell[28930079, 1083039, 57, 1, 23, "Print"],
Cell[28930139, 1083042, 20317, 741, 186, 8723, 593, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[28950505, 1083789, 48, 0, 22, "Subsubsection"],
Cell[28950556, 1083791, 54, 1, 27, "Input"],
Cell[28950613, 1083794, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[28950891, 1083803, 45, 1, 27, "Input"],
Cell[28950939, 1083806, 572, 10, 263, "Output"]
}, Open  ]],
Cell[28951526, 1083819, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[28951666, 1083825, 1081, 19, 219, "Input"],
Cell[28952750, 1083846, 57, 1, 23, "Print"],
Cell[28952810, 1083849, 57, 1, 23, "Print"],
Cell[28952870, 1083852, 57, 1, 23, "Print"],
Cell[28952930, 1083855, 57, 1, 23, "Print"],
Cell[28952990, 1083858, 57, 1, 23, "Print"],
Cell[28953050, 1083861, 57, 1, 23, "Print"],
Cell[28953110, 1083864, 57, 1, 23, "Print"],
Cell[28953170, 1083867, 59, 1, 23, "Print"],
Cell[28953232, 1083870, 61, 1, 23, "Print"],
Cell[28953296, 1083873, 60, 1, 23, "Print"],
Cell[28953359, 1083876, 61, 1, 23, "Print"],
Cell[28953423, 1083879, 60, 1, 23, "Print"],
Cell[28953486, 1083882, 60, 1, 23, "Print"],
Cell[28953549, 1083885, 60, 1, 23, "Print"],
Cell[28953612, 1083888, 57, 1, 23, "Print"],
Cell[28953672, 1083891, 57, 1, 23, "Print"],
Cell[28953732, 1083894, 57, 1, 23, "Print"],
Cell[28953792, 1083897, 57, 1, 23, "Print"],
Cell[28953852, 1083900, 57, 1, 23, "Print"],
Cell[28953912, 1083903, 57, 1, 23, "Print"],
Cell[28953972, 1083906, 57, 1, 23, "Print"],
Cell[28954032, 1083909, 57, 1, 23, "Print"],
Cell[28954092, 1083912, 57, 1, 23, "Print"],
Cell[28954152, 1083915, 57, 1, 23, "Print"],
Cell[28954212, 1083918, 20495, 748, 186, 8828, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28974710, 1084668, 57, 1, 23, "Print"],
Cell[28974770, 1084671, 57, 1, 23, "Print"],
Cell[28974830, 1084674, 57, 1, 23, "Print"],
Cell[28974890, 1084677, 57, 1, 23, "Print"],
Cell[28974950, 1084680, 57, 1, 23, "Print"],
Cell[28975010, 1084683, 57, 1, 23, "Print"],
Cell[28975070, 1084686, 60, 1, 23, "Print"],
Cell[28975133, 1084689, 60, 1, 23, "Print"],
Cell[28975196, 1084692, 59, 1, 23, "Print"],
Cell[28975258, 1084695, 61, 1, 23, "Print"],
Cell[28975322, 1084698, 58, 1, 23, "Print"],
Cell[28975383, 1084701, 60, 1, 23, "Print"],
Cell[28975446, 1084704, 57, 1, 23, "Print"],
Cell[28975506, 1084707, 60, 1, 23, "Print"],
Cell[28975569, 1084710, 57, 1, 23, "Print"],
Cell[28975629, 1084713, 57, 1, 23, "Print"],
Cell[28975689, 1084716, 57, 1, 23, "Print"],
Cell[28975749, 1084719, 57, 1, 23, "Print"],
Cell[28975809, 1084722, 57, 1, 23, "Print"],
Cell[28975869, 1084725, 57, 1, 23, "Print"],
Cell[28975929, 1084728, 57, 1, 23, "Print"],
Cell[28975989, 1084731, 57, 1, 23, "Print"],
Cell[28976049, 1084734, 57, 1, 23, "Print"],
Cell[28976109, 1084737, 57, 1, 23, "Print"],
Cell[28976169, 1084740, 20608, 749, 186, 8828, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28996780, 1085491, 57, 1, 23, "Print"],
Cell[28996840, 1085494, 57, 1, 23, "Print"],
Cell[28996900, 1085497, 57, 1, 23, "Print"],
Cell[28996960, 1085500, 57, 1, 23, "Print"],
Cell[28997020, 1085503, 57, 1, 23, "Print"],
Cell[28997080, 1085506, 57, 1, 23, "Print"],
Cell[28997140, 1085509, 57, 1, 23, "Print"],
Cell[28997200, 1085512, 61, 1, 23, "Print"],
Cell[28997264, 1085515, 59, 1, 23, "Print"],
Cell[28997326, 1085518, 60, 1, 23, "Print"],
Cell[28997389, 1085521, 59, 1, 23, "Print"],
Cell[28997451, 1085524, 59, 1, 23, "Print"],
Cell[28997513, 1085527, 57, 1, 23, "Print"],
Cell[28997573, 1085530, 60, 1, 23, "Print"],
Cell[28997636, 1085533, 57, 1, 23, "Print"],
Cell[28997696, 1085536, 57, 1, 23, "Print"],
Cell[28997756, 1085539, 57, 1, 23, "Print"],
Cell[28997816, 1085542, 57, 1, 23, "Print"],
Cell[28997876, 1085545, 57, 1, 23, "Print"],
Cell[28997936, 1085548, 57, 1, 23, "Print"],
Cell[28997996, 1085551, 57, 1, 23, "Print"],
Cell[28998056, 1085554, 57, 1, 23, "Print"],
Cell[28998116, 1085557, 57, 1, 23, "Print"],
Cell[28998176, 1085560, 57, 1, 23, "Print"],
Cell[28998236, 1085563, 20491, 748, 186, 8824, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29018730, 1086313, 57, 1, 23, "Print"],
Cell[29018790, 1086316, 57, 1, 23, "Print"],
Cell[29018850, 1086319, 57, 1, 23, "Print"],
Cell[29018910, 1086322, 57, 1, 23, "Print"],
Cell[29018970, 1086325, 57, 1, 23, "Print"],
Cell[29019030, 1086328, 60, 1, 23, "Print"],
Cell[29019093, 1086331, 60, 1, 23, "Print"],
Cell[29019156, 1086334, 61, 1, 23, "Print"],
Cell[29019220, 1086337, 59, 1, 23, "Print"],
Cell[29019282, 1086340, 61, 1, 23, "Print"],
Cell[29019346, 1086343, 59, 1, 23, "Print"],
Cell[29019408, 1086346, 60, 1, 23, "Print"],
Cell[29019471, 1086349, 57, 1, 23, "Print"],
Cell[29019531, 1086352, 57, 1, 23, "Print"],
Cell[29019591, 1086355, 57, 1, 23, "Print"],
Cell[29019651, 1086358, 57, 1, 23, "Print"],
Cell[29019711, 1086361, 57, 1, 23, "Print"],
Cell[29019771, 1086364, 57, 1, 23, "Print"],
Cell[29019831, 1086367, 57, 1, 23, "Print"],
Cell[29019891, 1086370, 57, 1, 23, "Print"],
Cell[29019951, 1086373, 57, 1, 23, "Print"],
Cell[29020011, 1086376, 57, 1, 23, "Print"],
Cell[29020071, 1086379, 57, 1, 23, "Print"],
Cell[29020131, 1086382, 57, 1, 23, "Print"],
Cell[29020191, 1086385, 20240, 740, 186, 8723, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29040434, 1087127, 57, 1, 23, "Print"],
Cell[29040494, 1087130, 57, 1, 23, "Print"],
Cell[29040554, 1087133, 57, 1, 23, "Print"],
Cell[29040614, 1087136, 57, 1, 23, "Print"],
Cell[29040674, 1087139, 57, 1, 23, "Print"],
Cell[29040734, 1087142, 57, 1, 23, "Print"],
Cell[29040794, 1087145, 57, 1, 23, "Print"],
Cell[29040854, 1087148, 60, 1, 23, "Print"],
Cell[29040917, 1087151, 61, 1, 23, "Print"],
Cell[29040981, 1087154, 60, 1, 23, "Print"],
Cell[29041044, 1087157, 60, 1, 23, "Print"],
Cell[29041107, 1087160, 61, 1, 23, "Print"],
Cell[29041171, 1087163, 60, 1, 23, "Print"],
Cell[29041234, 1087166, 60, 1, 23, "Print"],
Cell[29041297, 1087169, 60, 1, 23, "Print"],
Cell[29041360, 1087172, 57, 1, 23, "Print"],
Cell[29041420, 1087175, 57, 1, 23, "Print"],
Cell[29041480, 1087178, 57, 1, 23, "Print"],
Cell[29041540, 1087181, 57, 1, 23, "Print"],
Cell[29041600, 1087184, 57, 1, 23, "Print"],
Cell[29041660, 1087187, 57, 1, 23, "Print"],
Cell[29041720, 1087190, 57, 1, 23, "Print"],
Cell[29041780, 1087193, 57, 1, 23, "Print"],
Cell[29041840, 1087196, 57, 1, 23, "Print"],
Cell[29041900, 1087199, 20727, 750, 186, 8826, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29062630, 1087951, 57, 1, 23, "Print"],
Cell[29062690, 1087954, 57, 1, 23, "Print"],
Cell[29062750, 1087957, 57, 1, 23, "Print"],
Cell[29062810, 1087960, 57, 1, 23, "Print"],
Cell[29062870, 1087963, 57, 1, 23, "Print"],
Cell[29062930, 1087966, 57, 1, 23, "Print"],
Cell[29062990, 1087969, 60, 1, 23, "Print"],
Cell[29063053, 1087972, 60, 1, 23, "Print"],
Cell[29063116, 1087975, 61, 1, 23, "Print"],
Cell[29063180, 1087978, 60, 1, 23, "Print"],
Cell[29063243, 1087981, 59, 1, 23, "Print"],
Cell[29063305, 1087984, 60, 1, 23, "Print"],
Cell[29063368, 1087987, 57, 1, 23, "Print"],
Cell[29063428, 1087990, 41, 1, 23, "Print"],
Cell[29063472, 1087993, 57, 1, 23, "Print"],
Cell[29063532, 1087996, 57, 1, 23, "Print"],
Cell[29063592, 1087999, 57, 1, 23, "Print"],
Cell[29063652, 1088002, 57, 1, 23, "Print"],
Cell[29063712, 1088005, 57, 1, 23, "Print"],
Cell[29063772, 1088008, 57, 1, 23, "Print"],
Cell[29063832, 1088011, 57, 1, 23, "Print"],
Cell[29063892, 1088014, 57, 1, 23, "Print"],
Cell[29063952, 1088017, 57, 1, 23, "Print"],
Cell[29064012, 1088020, 57, 1, 23, "Print"],
Cell[29064072, 1088023, 20706, 750, 186, 8829, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29084781, 1088775, 57, 1, 23, "Print"],
Cell[29084841, 1088778, 57, 1, 23, "Print"],
Cell[29084901, 1088781, 57, 1, 23, "Print"],
Cell[29084961, 1088784, 57, 1, 23, "Print"],
Cell[29085021, 1088787, 57, 1, 23, "Print"],
Cell[29085081, 1088790, 57, 1, 23, "Print"],
Cell[29085141, 1088793, 60, 1, 23, "Print"],
Cell[29085204, 1088796, 60, 1, 23, "Print"],
Cell[29085267, 1088799, 60, 1, 23, "Print"],
Cell[29085330, 1088802, 59, 1, 23, "Print"],
Cell[29085392, 1088805, 60, 1, 23, "Print"],
Cell[29085455, 1088808, 60, 1, 23, "Print"],
Cell[29085518, 1088811, 57, 1, 23, "Print"],
Cell[29085578, 1088814, 60, 1, 23, "Print"],
Cell[29085641, 1088817, 57, 1, 23, "Print"],
Cell[29085701, 1088820, 57, 1, 23, "Print"],
Cell[29085761, 1088823, 57, 1, 23, "Print"],
Cell[29085821, 1088826, 57, 1, 23, "Print"],
Cell[29085881, 1088829, 57, 1, 23, "Print"],
Cell[29085941, 1088832, 57, 1, 23, "Print"],
Cell[29086001, 1088835, 57, 1, 23, "Print"],
Cell[29086061, 1088838, 57, 1, 23, "Print"],
Cell[29086121, 1088841, 57, 1, 23, "Print"],
Cell[29086181, 1088844, 57, 1, 23, "Print"],
Cell[29086241, 1088847, 20446, 747, 186, 8828, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29106690, 1089596, 57, 1, 23, "Print"],
Cell[29106750, 1089599, 57, 1, 23, "Print"],
Cell[29106810, 1089602, 57, 1, 23, "Print"],
Cell[29106870, 1089605, 57, 1, 23, "Print"],
Cell[29106930, 1089608, 60, 1, 23, "Print"],
Cell[29106993, 1089611, 60, 1, 23, "Print"],
Cell[29107056, 1089614, 59, 1, 23, "Print"],
Cell[29107118, 1089617, 61, 1, 23, "Print"],
Cell[29107182, 1089620, 60, 1, 23, "Print"],
Cell[29107245, 1089623, 61, 1, 23, "Print"],
Cell[29107309, 1089626, 60, 1, 23, "Print"],
Cell[29107372, 1089629, 60, 1, 23, "Print"],
Cell[29107435, 1089632, 57, 1, 23, "Print"],
Cell[29107495, 1089635, 57, 1, 23, "Print"],
Cell[29107555, 1089638, 57, 1, 23, "Print"],
Cell[29107615, 1089641, 57, 1, 23, "Print"],
Cell[29107675, 1089644, 57, 1, 23, "Print"],
Cell[29107735, 1089647, 57, 1, 23, "Print"],
Cell[29107795, 1089650, 57, 1, 23, "Print"],
Cell[29107855, 1089653, 57, 1, 23, "Print"],
Cell[29107915, 1089656, 57, 1, 23, "Print"],
Cell[29107975, 1089659, 57, 1, 23, "Print"],
Cell[29108035, 1089662, 57, 1, 23, "Print"],
Cell[29108095, 1089665, 57, 1, 23, "Print"],
Cell[29108155, 1089668, 20328, 741, 186, 8722, 593, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[29128532, 1090415, 47, 0, 22, "Subsubsection"],
Cell[29128582, 1090417, 54, 1, 27, "Input"],
Cell[29128639, 1090420, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[29128917, 1090429, 45, 1, 27, "Input"],
Cell[29128965, 1090432, 572, 10, 263, "Output"]
}, Open  ]],
Cell[29129552, 1090445, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[29129692, 1090451, 1081, 19, 219, "Input"],
Cell[29130776, 1090472, 57, 1, 23, "Print"],
Cell[29130836, 1090475, 57, 1, 23, "Print"],
Cell[29130896, 1090478, 57, 1, 23, "Print"],
Cell[29130956, 1090481, 57, 1, 23, "Print"],
Cell[29131016, 1090484, 57, 1, 23, "Print"],
Cell[29131076, 1090487, 57, 1, 23, "Print"],
Cell[29131136, 1090490, 57, 1, 23, "Print"],
Cell[29131196, 1090493, 60, 1, 23, "Print"],
Cell[29131259, 1090496, 61, 1, 23, "Print"],
Cell[29131323, 1090499, 61, 1, 23, "Print"],
Cell[29131387, 1090502, 60, 1, 23, "Print"],
Cell[29131450, 1090505, 61, 1, 23, "Print"],
Cell[29131514, 1090508, 60, 1, 23, "Print"],
Cell[29131577, 1090511, 59, 1, 23, "Print"],
Cell[29131639, 1090514, 57, 1, 23, "Print"],
Cell[29131699, 1090517, 57, 1, 23, "Print"],
Cell[29131759, 1090520, 57, 1, 23, "Print"],
Cell[29131819, 1090523, 57, 1, 23, "Print"],
Cell[29131879, 1090526, 57, 1, 23, "Print"],
Cell[29131939, 1090529, 57, 1, 23, "Print"],
Cell[29131999, 1090532, 57, 1, 23, "Print"],
Cell[29132059, 1090535, 57, 1, 23, "Print"],
Cell[29132119, 1090538, 57, 1, 23, "Print"],
Cell[29132179, 1090541, 57, 1, 23, "Print"],
Cell[29132239, 1090544, 20743, 751, 186, 8829, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29152985, 1091297, 57, 1, 23, "Print"],
Cell[29153045, 1091300, 57, 1, 23, "Print"],
Cell[29153105, 1091303, 57, 1, 23, "Print"],
Cell[29153165, 1091306, 57, 1, 23, "Print"],
Cell[29153225, 1091309, 57, 1, 23, "Print"],
Cell[29153285, 1091312, 57, 1, 23, "Print"],
Cell[29153345, 1091315, 60, 1, 23, "Print"],
Cell[29153408, 1091318, 59, 1, 23, "Print"],
Cell[29153470, 1091321, 61, 1, 23, "Print"],
Cell[29153534, 1091324, 60, 1, 23, "Print"],
Cell[29153597, 1091327, 60, 1, 23, "Print"],
Cell[29153660, 1091330, 60, 1, 23, "Print"],
Cell[29153723, 1091333, 57, 1, 23, "Print"],
Cell[29153783, 1091336, 57, 1, 23, "Print"],
Cell[29153843, 1091339, 57, 1, 23, "Print"],
Cell[29153903, 1091342, 57, 1, 23, "Print"],
Cell[29153963, 1091345, 57, 1, 23, "Print"],
Cell[29154023, 1091348, 57, 1, 23, "Print"],
Cell[29154083, 1091351, 57, 1, 23, "Print"],
Cell[29154143, 1091354, 57, 1, 23, "Print"],
Cell[29154203, 1091357, 57, 1, 23, "Print"],
Cell[29154263, 1091360, 57, 1, 23, "Print"],
Cell[29154323, 1091363, 57, 1, 23, "Print"],
Cell[29154383, 1091366, 57, 1, 23, "Print"],
Cell[29154443, 1091369, 20774, 751, 186, 8828, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29175220, 1092122, 57, 1, 23, "Print"],
Cell[29175280, 1092125, 57, 1, 23, "Print"],
Cell[29175340, 1092128, 57, 1, 23, "Print"],
Cell[29175400, 1092131, 57, 1, 23, "Print"],
Cell[29175460, 1092134, 57, 1, 23, "Print"],
Cell[29175520, 1092137, 60, 1, 23, "Print"],
Cell[29175583, 1092140, 57, 1, 23, "Print"],
Cell[29175643, 1092143, 61, 1, 23, "Print"],
Cell[29175707, 1092146, 61, 1, 23, "Print"],
Cell[29175771, 1092149, 60, 1, 23, "Print"],
Cell[29175834, 1092152, 61, 1, 23, "Print"],
Cell[29175898, 1092155, 60, 1, 23, "Print"],
Cell[29175961, 1092158, 60, 1, 23, "Print"],
Cell[29176024, 1092161, 57, 1, 23, "Print"],
Cell[29176084, 1092164, 57, 1, 23, "Print"],
Cell[29176144, 1092167, 57, 1, 23, "Print"],
Cell[29176204, 1092170, 57, 1, 23, "Print"],
Cell[29176264, 1092173, 57, 1, 23, "Print"],
Cell[29176324, 1092176, 57, 1, 23, "Print"],
Cell[29176384, 1092179, 57, 1, 23, "Print"],
Cell[29176444, 1092182, 57, 1, 23, "Print"],
Cell[29176504, 1092185, 57, 1, 23, "Print"],
Cell[29176564, 1092188, 57, 1, 23, "Print"],
Cell[29176624, 1092191, 57, 1, 23, "Print"],
Cell[29176684, 1092194, 20665, 750, 186, 8828, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29197352, 1092946, 57, 1, 23, "Print"],
Cell[29197412, 1092949, 57, 1, 23, "Print"],
Cell[29197472, 1092952, 57, 1, 23, "Print"],
Cell[29197532, 1092955, 57, 1, 23, "Print"],
Cell[29197592, 1092958, 57, 1, 23, "Print"],
Cell[29197652, 1092961, 57, 1, 23, "Print"],
Cell[29197712, 1092964, 59, 1, 23, "Print"],
Cell[29197774, 1092967, 61, 1, 23, "Print"],
Cell[29197838, 1092970, 61, 1, 23, "Print"],
Cell[29197902, 1092973, 61, 1, 23, "Print"],
Cell[29197966, 1092976, 60, 1, 23, "Print"],
Cell[29198029, 1092979, 60, 1, 23, "Print"],
Cell[29198092, 1092982, 57, 1, 23, "Print"],
Cell[29198152, 1092985, 57, 1, 23, "Print"],
Cell[29198212, 1092988, 57, 1, 23, "Print"],
Cell[29198272, 1092991, 57, 1, 23, "Print"],
Cell[29198332, 1092994, 57, 1, 23, "Print"],
Cell[29198392, 1092997, 57, 1, 23, "Print"],
Cell[29198452, 1093000, 57, 1, 23, "Print"],
Cell[29198512, 1093003, 57, 1, 23, "Print"],
Cell[29198572, 1093006, 57, 1, 23, "Print"],
Cell[29198632, 1093009, 57, 1, 23, "Print"],
Cell[29198692, 1093012, 57, 1, 23, "Print"],
Cell[29198752, 1093015, 57, 1, 23, "Print"],
Cell[29198812, 1093018, 20247, 740, 186, 8722, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29219062, 1093760, 57, 1, 23, "Print"],
Cell[29219122, 1093763, 57, 1, 23, "Print"],
Cell[29219182, 1093766, 57, 1, 23, "Print"],
Cell[29219242, 1093769, 57, 1, 23, "Print"],
Cell[29219302, 1093772, 57, 1, 23, "Print"],
Cell[29219362, 1093775, 57, 1, 23, "Print"],
Cell[29219422, 1093778, 57, 1, 23, "Print"],
Cell[29219482, 1093781, 59, 1, 23, "Print"],
Cell[29219544, 1093784, 61, 1, 23, "Print"],
Cell[29219608, 1093787, 61, 1, 23, "Print"],
Cell[29219672, 1093790, 60, 1, 23, "Print"],
Cell[29219735, 1093793, 59, 1, 23, "Print"],
Cell[29219797, 1093796, 60, 1, 23, "Print"],
Cell[29219860, 1093799, 60, 1, 23, "Print"],
Cell[29219923, 1093802, 60, 1, 23, "Print"],
Cell[29219986, 1093805, 57, 1, 23, "Print"],
Cell[29220046, 1093808, 57, 1, 23, "Print"],
Cell[29220106, 1093811, 57, 1, 23, "Print"],
Cell[29220166, 1093814, 57, 1, 23, "Print"],
Cell[29220226, 1093817, 57, 1, 23, "Print"],
Cell[29220286, 1093820, 57, 1, 23, "Print"],
Cell[29220346, 1093823, 57, 1, 23, "Print"],
Cell[29220406, 1093826, 57, 1, 23, "Print"],
Cell[29220466, 1093829, 57, 1, 23, "Print"],
Cell[29220526, 1093832, 20466, 747, 186, 8824, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29240995, 1094581, 57, 1, 23, "Print"],
Cell[29241055, 1094584, 57, 1, 23, "Print"],
Cell[29241115, 1094587, 57, 1, 23, "Print"],
Cell[29241175, 1094590, 57, 1, 23, "Print"],
Cell[29241235, 1094593, 57, 1, 23, "Print"],
Cell[29241295, 1094596, 57, 1, 23, "Print"],
Cell[29241355, 1094599, 59, 1, 23, "Print"],
Cell[29241417, 1094602, 59, 1, 23, "Print"],
Cell[29241479, 1094605, 59, 1, 23, "Print"],
Cell[29241541, 1094608, 61, 1, 23, "Print"],
Cell[29241605, 1094611, 59, 1, 23, "Print"],
Cell[29241667, 1094614, 60, 1, 23, "Print"],
Cell[29241730, 1094617, 60, 1, 23, "Print"],
Cell[29241793, 1094620, 57, 1, 23, "Print"],
Cell[29241853, 1094623, 57, 1, 23, "Print"],
Cell[29241913, 1094626, 57, 1, 23, "Print"],
Cell[29241973, 1094629, 57, 1, 23, "Print"],
Cell[29242033, 1094632, 57, 1, 23, "Print"],
Cell[29242093, 1094635, 57, 1, 23, "Print"],
Cell[29242153, 1094638, 57, 1, 23, "Print"],
Cell[29242213, 1094641, 57, 1, 23, "Print"],
Cell[29242273, 1094644, 57, 1, 23, "Print"],
Cell[29242333, 1094647, 57, 1, 23, "Print"],
Cell[29242393, 1094650, 57, 1, 23, "Print"],
Cell[29242453, 1094653, 20799, 751, 186, 8825, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29263255, 1095406, 57, 1, 23, "Print"],
Cell[29263315, 1095409, 57, 1, 23, "Print"],
Cell[29263375, 1095412, 57, 1, 23, "Print"],
Cell[29263435, 1095415, 57, 1, 23, "Print"],
Cell[29263495, 1095418, 57, 1, 23, "Print"],
Cell[29263555, 1095421, 57, 1, 23, "Print"],
Cell[29263615, 1095424, 60, 1, 23, "Print"],
Cell[29263678, 1095427, 61, 1, 23, "Print"],
Cell[29263742, 1095430, 61, 1, 23, "Print"],
Cell[29263806, 1095433, 60, 1, 23, "Print"],
Cell[29263869, 1095436, 61, 1, 23, "Print"],
Cell[29263933, 1095439, 59, 1, 23, "Print"],
Cell[29263995, 1095442, 60, 1, 23, "Print"],
Cell[29264058, 1095445, 57, 1, 23, "Print"],
Cell[29264118, 1095448, 57, 1, 23, "Print"],
Cell[29264178, 1095451, 57, 1, 23, "Print"],
Cell[29264238, 1095454, 57, 1, 23, "Print"],
Cell[29264298, 1095457, 57, 1, 23, "Print"],
Cell[29264358, 1095460, 57, 1, 23, "Print"],
Cell[29264418, 1095463, 57, 1, 23, "Print"],
Cell[29264478, 1095466, 57, 1, 23, "Print"],
Cell[29264538, 1095469, 57, 1, 23, "Print"],
Cell[29264598, 1095472, 57, 1, 23, "Print"],
Cell[29264658, 1095475, 57, 1, 23, "Print"],
Cell[29264718, 1095478, 20665, 750, 186, 8828, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29285386, 1096230, 57, 1, 23, "Print"],
Cell[29285446, 1096233, 57, 1, 23, "Print"],
Cell[29285506, 1096236, 57, 1, 23, "Print"],
Cell[29285566, 1096239, 57, 1, 23, "Print"],
Cell[29285626, 1096242, 57, 1, 23, "Print"],
Cell[29285686, 1096245, 57, 1, 23, "Print"],
Cell[29285746, 1096248, 60, 1, 23, "Print"],
Cell[29285809, 1096251, 61, 1, 23, "Print"],
Cell[29285873, 1096254, 60, 1, 23, "Print"],
Cell[29285936, 1096257, 60, 1, 23, "Print"],
Cell[29285999, 1096260, 60, 1, 23, "Print"],
Cell[29286062, 1096263, 60, 1, 23, "Print"],
Cell[29286125, 1096266, 57, 1, 23, "Print"],
Cell[29286185, 1096269, 57, 1, 23, "Print"],
Cell[29286245, 1096272, 57, 1, 23, "Print"],
Cell[29286305, 1096275, 57, 1, 23, "Print"],
Cell[29286365, 1096278, 57, 1, 23, "Print"],
Cell[29286425, 1096281, 57, 1, 23, "Print"],
Cell[29286485, 1096284, 57, 1, 23, "Print"],
Cell[29286545, 1096287, 57, 1, 23, "Print"],
Cell[29286605, 1096290, 57, 1, 23, "Print"],
Cell[29286665, 1096293, 57, 1, 23, "Print"],
Cell[29286725, 1096296, 57, 1, 23, "Print"],
Cell[29286785, 1096299, 57, 1, 23, "Print"],
Cell[29286845, 1096302, 20123, 738, 186, 8724, 593, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[29307017, 1097046, 48, 0, 22, "Subsubsection"],
Cell[29307068, 1097048, 54, 1, 27, "Input"],
Cell[29307125, 1097051, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[29307403, 1097060, 45, 1, 27, "Input"],
Cell[29307451, 1097063, 572, 10, 263, "Output"]
}, Open  ]],
Cell[29308038, 1097076, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[29308178, 1097082, 1081, 19, 219, "Input"],
Cell[29309262, 1097103, 57, 1, 23, "Print"],
Cell[29309322, 1097106, 57, 1, 23, "Print"],
Cell[29309382, 1097109, 57, 1, 23, "Print"],
Cell[29309442, 1097112, 57, 1, 23, "Print"],
Cell[29309502, 1097115, 57, 1, 23, "Print"],
Cell[29309562, 1097118, 57, 1, 23, "Print"],
Cell[29309622, 1097121, 57, 1, 23, "Print"],
Cell[29309682, 1097124, 60, 1, 23, "Print"],
Cell[29309745, 1097127, 61, 1, 23, "Print"],
Cell[29309809, 1097130, 59, 1, 23, "Print"],
Cell[29309871, 1097133, 61, 1, 23, "Print"],
Cell[29309935, 1097136, 59, 1, 23, "Print"],
Cell[29309997, 1097139, 60, 1, 23, "Print"],
Cell[29310060, 1097142, 60, 1, 23, "Print"],
Cell[29310123, 1097145, 57, 1, 23, "Print"],
Cell[29310183, 1097148, 60, 1, 23, "Print"],
Cell[29310246, 1097151, 57, 1, 23, "Print"],
Cell[29310306, 1097154, 57, 1, 23, "Print"],
Cell[29310366, 1097157, 57, 1, 23, "Print"],
Cell[29310426, 1097160, 57, 1, 23, "Print"],
Cell[29310486, 1097163, 57, 1, 23, "Print"],
Cell[29310546, 1097166, 57, 1, 23, "Print"],
Cell[29310606, 1097169, 57, 1, 23, "Print"],
Cell[29310666, 1097172, 57, 1, 23, "Print"],
Cell[29310726, 1097175, 20832, 752, 186, 8825, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29331561, 1097929, 57, 1, 23, "Print"],
Cell[29331621, 1097932, 57, 1, 23, "Print"],
Cell[29331681, 1097935, 57, 1, 23, "Print"],
Cell[29331741, 1097938, 57, 1, 23, "Print"],
Cell[29331801, 1097941, 57, 1, 23, "Print"],
Cell[29331861, 1097944, 57, 1, 23, "Print"],
Cell[29331921, 1097947, 60, 1, 23, "Print"],
Cell[29331984, 1097950, 60, 1, 23, "Print"],
Cell[29332047, 1097953, 61, 1, 23, "Print"],
Cell[29332111, 1097956, 61, 1, 23, "Print"],
Cell[29332175, 1097959, 60, 1, 23, "Print"],
Cell[29332238, 1097962, 60, 1, 23, "Print"],
Cell[29332301, 1097965, 60, 1, 23, "Print"],
Cell[29332364, 1097968, 57, 1, 23, "Print"],
Cell[29332424, 1097971, 57, 1, 23, "Print"],
Cell[29332484, 1097974, 57, 1, 23, "Print"],
Cell[29332544, 1097977, 57, 1, 23, "Print"],
Cell[29332604, 1097980, 57, 1, 23, "Print"],
Cell[29332664, 1097983, 57, 1, 23, "Print"],
Cell[29332724, 1097986, 57, 1, 23, "Print"],
Cell[29332784, 1097989, 57, 1, 23, "Print"],
Cell[29332844, 1097992, 57, 1, 23, "Print"],
Cell[29332904, 1097995, 57, 1, 23, "Print"],
Cell[29332964, 1097998, 57, 1, 23, "Print"],
Cell[29333024, 1098001, 20567, 748, 186, 8828, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29353594, 1098751, 57, 1, 23, "Print"],
Cell[29353654, 1098754, 57, 1, 23, "Print"],
Cell[29353714, 1098757, 57, 1, 23, "Print"],
Cell[29353774, 1098760, 57, 1, 23, "Print"],
Cell[29353834, 1098763, 60, 1, 23, "Print"],
Cell[29353897, 1098766, 60, 1, 23, "Print"],
Cell[29353960, 1098769, 60, 1, 23, "Print"],
Cell[29354023, 1098772, 61, 1, 23, "Print"],
Cell[29354087, 1098775, 60, 1, 23, "Print"],
Cell[29354150, 1098778, 61, 1, 23, "Print"],
Cell[29354214, 1098781, 60, 1, 23, "Print"],
Cell[29354277, 1098784, 60, 1, 23, "Print"],
Cell[29354340, 1098787, 60, 1, 23, "Print"],
Cell[29354403, 1098790, 57, 1, 23, "Print"],
Cell[29354463, 1098793, 57, 1, 23, "Print"],
Cell[29354523, 1098796, 57, 1, 23, "Print"],
Cell[29354583, 1098799, 57, 1, 23, "Print"],
Cell[29354643, 1098802, 57, 1, 23, "Print"],
Cell[29354703, 1098805, 57, 1, 23, "Print"],
Cell[29354763, 1098808, 57, 1, 23, "Print"],
Cell[29354823, 1098811, 57, 1, 23, "Print"],
Cell[29354883, 1098814, 57, 1, 23, "Print"],
Cell[29354943, 1098817, 57, 1, 23, "Print"],
Cell[29355003, 1098820, 57, 1, 23, "Print"],
Cell[29355063, 1098823, 20547, 748, 186, 8828, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29375613, 1099573, 57, 1, 23, "Print"],
Cell[29375673, 1099576, 57, 1, 23, "Print"],
Cell[29375733, 1099579, 57, 1, 23, "Print"],
Cell[29375793, 1099582, 57, 1, 23, "Print"],
Cell[29375853, 1099585, 57, 1, 23, "Print"],
Cell[29375913, 1099588, 57, 1, 23, "Print"],
Cell[29375973, 1099591, 60, 1, 23, "Print"],
Cell[29376036, 1099594, 61, 1, 23, "Print"],
Cell[29376100, 1099597, 61, 1, 23, "Print"],
Cell[29376164, 1099600, 61, 1, 23, "Print"],
Cell[29376228, 1099603, 59, 1, 23, "Print"],
Cell[29376290, 1099606, 59, 1, 23, "Print"],
Cell[29376352, 1099609, 57, 1, 23, "Print"],
Cell[29376412, 1099612, 57, 1, 23, "Print"],
Cell[29376472, 1099615, 57, 1, 23, "Print"],
Cell[29376532, 1099618, 57, 1, 23, "Print"],
Cell[29376592, 1099621, 57, 1, 23, "Print"],
Cell[29376652, 1099624, 57, 1, 23, "Print"],
Cell[29376712, 1099627, 57, 1, 23, "Print"],
Cell[29376772, 1099630, 57, 1, 23, "Print"],
Cell[29376832, 1099633, 57, 1, 23, "Print"],
Cell[29376892, 1099636, 57, 1, 23, "Print"],
Cell[29376952, 1099639, 57, 1, 23, "Print"],
Cell[29377012, 1099642, 57, 1, 23, "Print"],
Cell[29377072, 1099645, 20221, 739, 186, 8725, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29397296, 1100386, 57, 1, 23, "Print"],
Cell[29397356, 1100389, 57, 1, 23, "Print"],
Cell[29397416, 1100392, 57, 1, 23, "Print"],
Cell[29397476, 1100395, 57, 1, 23, "Print"],
Cell[29397536, 1100398, 57, 1, 23, "Print"],
Cell[29397596, 1100401, 57, 1, 23, "Print"],
Cell[29397656, 1100404, 60, 1, 23, "Print"],
Cell[29397719, 1100407, 60, 1, 23, "Print"],
Cell[29397782, 1100410, 59, 1, 23, "Print"],
Cell[29397844, 1100413, 59, 1, 23, "Print"],
Cell[29397906, 1100416, 61, 1, 23, "Print"],
Cell[29397970, 1100419, 60, 1, 23, "Print"],
Cell[29398033, 1100422, 60, 1, 23, "Print"],
Cell[29398096, 1100425, 59, 1, 23, "Print"],
Cell[29398158, 1100428, 60, 1, 23, "Print"],
Cell[29398221, 1100431, 57, 1, 23, "Print"],
Cell[29398281, 1100434, 57, 1, 23, "Print"],
Cell[29398341, 1100437, 57, 1, 23, "Print"],
Cell[29398401, 1100440, 57, 1, 23, "Print"],
Cell[29398461, 1100443, 57, 1, 23, "Print"],
Cell[29398521, 1100446, 57, 1, 23, "Print"],
Cell[29398581, 1100449, 57, 1, 23, "Print"],
Cell[29398641, 1100452, 57, 1, 23, "Print"],
Cell[29398701, 1100455, 57, 1, 23, "Print"],
Cell[29398761, 1100458, 20434, 747, 186, 8828, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29419198, 1101207, 57, 1, 23, "Print"],
Cell[29419258, 1101210, 57, 1, 23, "Print"],
Cell[29419318, 1101213, 57, 1, 23, "Print"],
Cell[29419378, 1101216, 57, 1, 23, "Print"],
Cell[29419438, 1101219, 57, 1, 23, "Print"],
Cell[29419498, 1101222, 57, 1, 23, "Print"],
Cell[29419558, 1101225, 60, 1, 23, "Print"],
Cell[29419621, 1101228, 60, 1, 23, "Print"],
Cell[29419684, 1101231, 58, 1, 23, "Print"],
Cell[29419745, 1101234, 61, 1, 23, "Print"],
Cell[29419809, 1101237, 61, 1, 23, "Print"],
Cell[29419873, 1101240, 61, 1, 23, "Print"],
Cell[29419937, 1101243, 60, 1, 23, "Print"],
Cell[29420000, 1101246, 57, 1, 23, "Print"],
Cell[29420060, 1101249, 57, 1, 23, "Print"],
Cell[29420120, 1101252, 57, 1, 23, "Print"],
Cell[29420180, 1101255, 57, 1, 23, "Print"],
Cell[29420240, 1101258, 57, 1, 23, "Print"],
Cell[29420300, 1101261, 57, 1, 23, "Print"],
Cell[29420360, 1101264, 57, 1, 23, "Print"],
Cell[29420420, 1101267, 57, 1, 23, "Print"],
Cell[29420480, 1101270, 57, 1, 23, "Print"],
Cell[29420540, 1101273, 57, 1, 23, "Print"],
Cell[29420600, 1101276, 57, 1, 23, "Print"],
Cell[29420660, 1101279, 20682, 750, 186, 8825, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29441345, 1102031, 57, 1, 23, "Print"],
Cell[29441405, 1102034, 57, 1, 23, "Print"],
Cell[29441465, 1102037, 57, 1, 23, "Print"],
Cell[29441525, 1102040, 57, 1, 23, "Print"],
Cell[29441585, 1102043, 57, 1, 23, "Print"],
Cell[29441645, 1102046, 57, 1, 23, "Print"],
Cell[29441705, 1102049, 57, 1, 23, "Print"],
Cell[29441765, 1102052, 60, 1, 23, "Print"],
Cell[29441828, 1102055, 61, 1, 23, "Print"],
Cell[29441892, 1102058, 61, 1, 23, "Print"],
Cell[29441956, 1102061, 59, 1, 23, "Print"],
Cell[29442018, 1102064, 59, 1, 23, "Print"],
Cell[29442080, 1102067, 60, 1, 23, "Print"],
Cell[29442143, 1102070, 57, 1, 23, "Print"],
Cell[29442203, 1102073, 57, 1, 23, "Print"],
Cell[29442263, 1102076, 57, 1, 23, "Print"],
Cell[29442323, 1102079, 57, 1, 23, "Print"],
Cell[29442383, 1102082, 57, 1, 23, "Print"],
Cell[29442443, 1102085, 57, 1, 23, "Print"],
Cell[29442503, 1102088, 57, 1, 23, "Print"],
Cell[29442563, 1102091, 57, 1, 23, "Print"],
Cell[29442623, 1102094, 57, 1, 23, "Print"],
Cell[29442683, 1102097, 57, 1, 23, "Print"],
Cell[29442743, 1102100, 57, 1, 23, "Print"],
Cell[29442803, 1102103, 20339, 746, 186, 8826, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29463145, 1102851, 57, 1, 23, "Print"],
Cell[29463205, 1102854, 57, 1, 23, "Print"],
Cell[29463265, 1102857, 57, 1, 23, "Print"],
Cell[29463325, 1102860, 57, 1, 23, "Print"],
Cell[29463385, 1102863, 57, 1, 23, "Print"],
Cell[29463445, 1102866, 59, 1, 23, "Print"],
Cell[29463507, 1102869, 60, 1, 23, "Print"],
Cell[29463570, 1102872, 61, 1, 23, "Print"],
Cell[29463634, 1102875, 61, 1, 23, "Print"],
Cell[29463698, 1102878, 61, 1, 23, "Print"],
Cell[29463762, 1102881, 60, 1, 23, "Print"],
Cell[29463825, 1102884, 57, 1, 23, "Print"],
Cell[29463885, 1102887, 57, 1, 23, "Print"],
Cell[29463945, 1102890, 57, 1, 23, "Print"],
Cell[29464005, 1102893, 57, 1, 23, "Print"],
Cell[29464065, 1102896, 57, 1, 23, "Print"],
Cell[29464125, 1102899, 57, 1, 23, "Print"],
Cell[29464185, 1102902, 57, 1, 23, "Print"],
Cell[29464245, 1102905, 57, 1, 23, "Print"],
Cell[29464305, 1102908, 57, 1, 23, "Print"],
Cell[29464365, 1102911, 57, 1, 23, "Print"],
Cell[29464425, 1102914, 57, 1, 23, "Print"],
Cell[29464485, 1102917, 57, 1, 23, "Print"],
Cell[29464545, 1102920, 57, 1, 23, "Print"],
Cell[29464605, 1102923, 20342, 741, 186, 8724, 593, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[29484996, 1103670, 48, 0, 22, "Subsubsection"],
Cell[29485047, 1103672, 54, 1, 27, "Input"],
Cell[29485104, 1103675, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[29485382, 1103684, 45, 1, 27, "Input"],
Cell[29485430, 1103687, 572, 10, 263, "Output"]
}, Open  ]],
Cell[29486017, 1103700, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[29486157, 1103706, 1081, 19, 219, "Input"],
Cell[29487241, 1103727, 57, 1, 23, "Print"],
Cell[29487301, 1103730, 57, 1, 23, "Print"],
Cell[29487361, 1103733, 57, 1, 23, "Print"],
Cell[29487421, 1103736, 57, 1, 23, "Print"],
Cell[29487481, 1103739, 57, 1, 23, "Print"],
Cell[29487541, 1103742, 57, 1, 23, "Print"],
Cell[29487601, 1103745, 57, 1, 23, "Print"],
Cell[29487661, 1103748, 59, 1, 23, "Print"],
Cell[29487723, 1103751, 60, 1, 23, "Print"],
Cell[29487786, 1103754, 61, 1, 23, "Print"],
Cell[29487850, 1103757, 61, 1, 23, "Print"],
Cell[29487914, 1103760, 61, 1, 23, "Print"],
Cell[29487978, 1103763, 60, 1, 23, "Print"],
Cell[29488041, 1103766, 57, 1, 23, "Print"],
Cell[29488101, 1103769, 57, 1, 23, "Print"],
Cell[29488161, 1103772, 57, 1, 23, "Print"],
Cell[29488221, 1103775, 57, 1, 23, "Print"],
Cell[29488281, 1103778, 57, 1, 23, "Print"],
Cell[29488341, 1103781, 57, 1, 23, "Print"],
Cell[29488401, 1103784, 57, 1, 23, "Print"],
Cell[29488461, 1103787, 57, 1, 23, "Print"],
Cell[29488521, 1103790, 57, 1, 23, "Print"],
Cell[29488581, 1103793, 57, 1, 23, "Print"],
Cell[29488641, 1103796, 57, 1, 23, "Print"],
Cell[29488701, 1103799, 20710, 750, 186, 8829, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29509414, 1104551, 57, 1, 23, "Print"],
Cell[29509474, 1104554, 57, 1, 23, "Print"],
Cell[29509534, 1104557, 57, 1, 23, "Print"],
Cell[29509594, 1104560, 57, 1, 23, "Print"],
Cell[29509654, 1104563, 57, 1, 23, "Print"],
Cell[29509714, 1104566, 57, 1, 23, "Print"],
Cell[29509774, 1104569, 59, 1, 23, "Print"],
Cell[29509836, 1104572, 60, 1, 23, "Print"],
Cell[29509899, 1104575, 61, 1, 23, "Print"],
Cell[29509963, 1104578, 60, 1, 23, "Print"],
Cell[29510026, 1104581, 61, 1, 23, "Print"],
Cell[29510090, 1104584, 60, 1, 23, "Print"],
Cell[29510153, 1104587, 57, 1, 23, "Print"],
Cell[29510213, 1104590, 60, 1, 23, "Print"],
Cell[29510276, 1104593, 57, 1, 23, "Print"],
Cell[29510336, 1104596, 57, 1, 23, "Print"],
Cell[29510396, 1104599, 57, 1, 23, "Print"],
Cell[29510456, 1104602, 57, 1, 23, "Print"],
Cell[29510516, 1104605, 57, 1, 23, "Print"],
Cell[29510576, 1104608, 57, 1, 23, "Print"],
Cell[29510636, 1104611, 57, 1, 23, "Print"],
Cell[29510696, 1104614, 57, 1, 23, "Print"],
Cell[29510756, 1104617, 57, 1, 23, "Print"],
Cell[29510816, 1104620, 57, 1, 23, "Print"],
Cell[29510876, 1104623, 20588, 749, 186, 8824, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29531467, 1105374, 57, 1, 23, "Print"],
Cell[29531527, 1105377, 57, 1, 23, "Print"],
Cell[29531587, 1105380, 57, 1, 23, "Print"],
Cell[29531647, 1105383, 57, 1, 23, "Print"],
Cell[29531707, 1105386, 57, 1, 23, "Print"],
Cell[29531767, 1105389, 57, 1, 23, "Print"],
Cell[29531827, 1105392, 60, 1, 23, "Print"],
Cell[29531890, 1105395, 61, 1, 23, "Print"],
Cell[29531954, 1105398, 61, 1, 23, "Print"],
Cell[29532018, 1105401, 61, 1, 23, "Print"],
Cell[29532082, 1105404, 60, 1, 23, "Print"],
Cell[29532145, 1105407, 60, 1, 23, "Print"],
Cell[29532208, 1105410, 60, 1, 23, "Print"],
Cell[29532271, 1105413, 57, 1, 23, "Print"],
Cell[29532331, 1105416, 57, 1, 23, "Print"],
Cell[29532391, 1105419, 57, 1, 23, "Print"],
Cell[29532451, 1105422, 57, 1, 23, "Print"],
Cell[29532511, 1105425, 57, 1, 23, "Print"],
Cell[29532571, 1105428, 57, 1, 23, "Print"],
Cell[29532631, 1105431, 57, 1, 23, "Print"],
Cell[29532691, 1105434, 57, 1, 23, "Print"],
Cell[29532751, 1105437, 57, 1, 23, "Print"],
Cell[29532811, 1105440, 57, 1, 23, "Print"],
Cell[29532871, 1105443, 57, 1, 23, "Print"],
Cell[29532931, 1105446, 20530, 748, 186, 8827, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29553464, 1106196, 57, 1, 23, "Print"],
Cell[29553524, 1106199, 57, 1, 23, "Print"],
Cell[29553584, 1106202, 57, 1, 23, "Print"],
Cell[29553644, 1106205, 57, 1, 23, "Print"],
Cell[29553704, 1106208, 57, 1, 23, "Print"],
Cell[29553764, 1106211, 57, 1, 23, "Print"],
Cell[29553824, 1106214, 59, 1, 23, "Print"],
Cell[29553886, 1106217, 60, 1, 23, "Print"],
Cell[29553949, 1106220, 61, 1, 23, "Print"],
Cell[29554013, 1106223, 61, 1, 23, "Print"],
Cell[29554077, 1106226, 60, 1, 23, "Print"],
Cell[29554140, 1106229, 57, 1, 23, "Print"],
Cell[29554200, 1106232, 57, 1, 23, "Print"],
Cell[29554260, 1106235, 57, 1, 23, "Print"],
Cell[29554320, 1106238, 57, 1, 23, "Print"],
Cell[29554380, 1106241, 57, 1, 23, "Print"],
Cell[29554440, 1106244, 57, 1, 23, "Print"],
Cell[29554500, 1106247, 57, 1, 23, "Print"],
Cell[29554560, 1106250, 57, 1, 23, "Print"],
Cell[29554620, 1106253, 57, 1, 23, "Print"],
Cell[29554680, 1106256, 57, 1, 23, "Print"],
Cell[29554740, 1106259, 57, 1, 23, "Print"],
Cell[29554800, 1106262, 57, 1, 23, "Print"],
Cell[29554860, 1106265, 57, 1, 23, "Print"],
Cell[29554920, 1106268, 20263, 740, 186, 8726, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29575186, 1107010, 57, 1, 23, "Print"],
Cell[29575246, 1107013, 57, 1, 23, "Print"],
Cell[29575306, 1107016, 57, 1, 23, "Print"],
Cell[29575366, 1107019, 57, 1, 23, "Print"],
Cell[29575426, 1107022, 57, 1, 23, "Print"],
Cell[29575486, 1107025, 57, 1, 23, "Print"],
Cell[29575546, 1107028, 60, 1, 23, "Print"],
Cell[29575609, 1107031, 60, 1, 23, "Print"],
Cell[29575672, 1107034, 61, 1, 23, "Print"],
Cell[29575736, 1107037, 61, 1, 23, "Print"],
Cell[29575800, 1107040, 61, 1, 23, "Print"],
Cell[29575864, 1107043, 60, 1, 23, "Print"],
Cell[29575927, 1107046, 59, 1, 23, "Print"],
Cell[29575989, 1107049, 60, 1, 23, "Print"],
Cell[29576052, 1107052, 57, 1, 23, "Print"],
Cell[29576112, 1107055, 57, 1, 23, "Print"],
Cell[29576172, 1107058, 57, 1, 23, "Print"],
Cell[29576232, 1107061, 57, 1, 23, "Print"],
Cell[29576292, 1107064, 57, 1, 23, "Print"],
Cell[29576352, 1107067, 57, 1, 23, "Print"],
Cell[29576412, 1107070, 57, 1, 23, "Print"],
Cell[29576472, 1107073, 57, 1, 23, "Print"],
Cell[29576532, 1107076, 57, 1, 23, "Print"],
Cell[29576592, 1107079, 57, 1, 23, "Print"],
Cell[29576652, 1107082, 20927, 753, 186, 8827, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29597582, 1107837, 57, 1, 23, "Print"],
Cell[29597642, 1107840, 57, 1, 23, "Print"],
Cell[29597702, 1107843, 57, 1, 23, "Print"],
Cell[29597762, 1107846, 57, 1, 23, "Print"],
Cell[29597822, 1107849, 57, 1, 23, "Print"],
Cell[29597882, 1107852, 57, 1, 23, "Print"],
Cell[29597942, 1107855, 60, 1, 23, "Print"],
Cell[29598005, 1107858, 60, 1, 23, "Print"],
Cell[29598068, 1107861, 60, 1, 23, "Print"],
Cell[29598131, 1107864, 61, 1, 23, "Print"],
Cell[29598195, 1107867, 61, 1, 23, "Print"],
Cell[29598259, 1107870, 60, 1, 23, "Print"],
Cell[29598322, 1107873, 57, 1, 23, "Print"],
Cell[29598382, 1107876, 57, 1, 23, "Print"],
Cell[29598442, 1107879, 57, 1, 23, "Print"],
Cell[29598502, 1107882, 57, 1, 23, "Print"],
Cell[29598562, 1107885, 57, 1, 23, "Print"],
Cell[29598622, 1107888, 57, 1, 23, "Print"],
Cell[29598682, 1107891, 57, 1, 23, "Print"],
Cell[29598742, 1107894, 57, 1, 23, "Print"],
Cell[29598802, 1107897, 57, 1, 23, "Print"],
Cell[29598862, 1107900, 57, 1, 23, "Print"],
Cell[29598922, 1107903, 57, 1, 23, "Print"],
Cell[29598982, 1107906, 57, 1, 23, "Print"],
Cell[29599042, 1107909, 20625, 749, 186, 8829, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29619670, 1108660, 57, 1, 23, "Print"],
Cell[29619730, 1108663, 57, 1, 23, "Print"],
Cell[29619790, 1108666, 57, 1, 23, "Print"],
Cell[29619850, 1108669, 57, 1, 23, "Print"],
Cell[29619910, 1108672, 57, 1, 23, "Print"],
Cell[29619970, 1108675, 57, 1, 23, "Print"],
Cell[29620030, 1108678, 60, 1, 23, "Print"],
Cell[29620093, 1108681, 60, 1, 23, "Print"],
Cell[29620156, 1108684, 61, 1, 23, "Print"],
Cell[29620220, 1108687, 61, 1, 23, "Print"],
Cell[29620284, 1108690, 60, 1, 23, "Print"],
Cell[29620347, 1108693, 60, 1, 23, "Print"],
Cell[29620410, 1108696, 57, 1, 23, "Print"],
Cell[29620470, 1108699, 57, 1, 23, "Print"],
Cell[29620530, 1108702, 57, 1, 23, "Print"],
Cell[29620590, 1108705, 57, 1, 23, "Print"],
Cell[29620650, 1108708, 57, 1, 23, "Print"],
Cell[29620710, 1108711, 57, 1, 23, "Print"],
Cell[29620770, 1108714, 57, 1, 23, "Print"],
Cell[29620830, 1108717, 57, 1, 23, "Print"],
Cell[29620890, 1108720, 57, 1, 23, "Print"],
Cell[29620950, 1108723, 57, 1, 23, "Print"],
Cell[29621010, 1108726, 57, 1, 23, "Print"],
Cell[29621070, 1108729, 57, 1, 23, "Print"],
Cell[29621130, 1108732, 20432, 747, 186, 8826, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29641565, 1109481, 57, 1, 23, "Print"],
Cell[29641625, 1109484, 57, 1, 23, "Print"],
Cell[29641685, 1109487, 57, 1, 23, "Print"],
Cell[29641745, 1109490, 57, 1, 23, "Print"],
Cell[29641805, 1109493, 57, 1, 23, "Print"],
Cell[29641865, 1109496, 60, 1, 23, "Print"],
Cell[29641928, 1109499, 59, 1, 23, "Print"],
Cell[29641990, 1109502, 58, 1, 23, "Print"],
Cell[29642051, 1109505, 60, 1, 23, "Print"],
Cell[29642114, 1109508, 61, 1, 23, "Print"],
Cell[29642178, 1109511, 60, 1, 23, "Print"],
Cell[29642241, 1109514, 60, 1, 23, "Print"],
Cell[29642304, 1109517, 57, 1, 23, "Print"],
Cell[29642364, 1109520, 57, 1, 23, "Print"],
Cell[29642424, 1109523, 57, 1, 23, "Print"],
Cell[29642484, 1109526, 57, 1, 23, "Print"],
Cell[29642544, 1109529, 57, 1, 23, "Print"],
Cell[29642604, 1109532, 57, 1, 23, "Print"],
Cell[29642664, 1109535, 57, 1, 23, "Print"],
Cell[29642724, 1109538, 57, 1, 23, "Print"],
Cell[29642784, 1109541, 57, 1, 23, "Print"],
Cell[29642844, 1109544, 57, 1, 23, "Print"],
Cell[29642904, 1109547, 57, 1, 23, "Print"],
Cell[29642964, 1109550, 57, 1, 23, "Print"],
Cell[29643024, 1109553, 20328, 741, 186, 8722, 593, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[29663401, 1110300, 42, 0, 22, "Subsubsection"],
Cell[29663446, 1110302, 54, 1, 27, "Input"],
Cell[29663503, 1110305, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[29663781, 1110314, 45, 1, 27, "Input"],
Cell[29663829, 1110317, 557, 10, 238, "Output"]
}, Open  ]],
Cell[29664401, 1110330, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[29664541, 1110336, 1013, 19, 203, "Input"],
Cell[29665557, 1110357, 57, 1, 23, "Print"],
Cell[29665617, 1110360, 57, 1, 23, "Print"],
Cell[29665677, 1110363, 57, 1, 23, "Print"],
Cell[29665737, 1110366, 57, 1, 23, "Print"],
Cell[29665797, 1110369, 57, 1, 23, "Print"],
Cell[29665857, 1110372, 57, 1, 23, "Print"],
Cell[29665917, 1110375, 33198, 894, 186, 7893, 577, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29699118, 1111271, 57, 1, 23, "Print"],
Cell[29699178, 1111274, 57, 1, 23, "Print"],
Cell[29699238, 1111277, 57, 1, 23, "Print"],
Cell[29699298, 1111280, 57, 1, 23, "Print"],
Cell[29699358, 1111283, 57, 1, 23, "Print"],
Cell[29699418, 1111286, 57, 1, 23, "Print"],
Cell[29699478, 1111289, 33785, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29733266, 1112222, 57, 1, 23, "Print"],
Cell[29733326, 1112225, 57, 1, 23, "Print"],
Cell[29733386, 1112228, 57, 1, 23, "Print"],
Cell[29733446, 1112231, 57, 1, 23, "Print"],
Cell[29733506, 1112234, 57, 1, 23, "Print"],
Cell[29733566, 1112237, 57, 1, 23, "Print"],
Cell[29733626, 1112240, 33785, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29767414, 1113173, 60, 1, 23, "Print"],
Cell[29767477, 1113176, 59, 1, 23, "Print"],
Cell[29767539, 1113179, 57, 1, 23, "Print"],
Cell[29767599, 1113182, 57, 1, 23, "Print"],
Cell[29767659, 1113185, 57, 1, 23, "Print"],
Cell[29767719, 1113188, 57, 1, 23, "Print"],
Cell[29767779, 1113191, 19626, 694, 186, 8131, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29787408, 1113887, 57, 1, 23, "Print"],
Cell[29787468, 1113890, 57, 1, 23, "Print"],
Cell[29787528, 1113893, 57, 1, 23, "Print"],
Cell[29787588, 1113896, 57, 1, 23, "Print"],
Cell[29787648, 1113899, 57, 1, 23, "Print"],
Cell[29787708, 1113902, 57, 1, 23, "Print"],
Cell[29787768, 1113905, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29821540, 1114838, 57, 1, 23, "Print"],
Cell[29821600, 1114841, 57, 1, 23, "Print"],
Cell[29821660, 1114844, 57, 1, 23, "Print"],
Cell[29821720, 1114847, 57, 1, 23, "Print"],
Cell[29821780, 1114850, 57, 1, 23, "Print"],
Cell[29821840, 1114853, 57, 1, 23, "Print"],
Cell[29821900, 1114856, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29856325, 1115812, 59, 1, 23, "Print"],
Cell[29856387, 1115815, 57, 1, 23, "Print"],
Cell[29856447, 1115818, 57, 1, 23, "Print"],
Cell[29856507, 1115821, 57, 1, 23, "Print"],
Cell[29856567, 1115824, 57, 1, 23, "Print"],
Cell[29856627, 1115827, 57, 1, 23, "Print"],
Cell[29856687, 1115830, 24981, 788, 186, 8865, 585, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29881671, 1116620, 57, 1, 23, "Print"],
Cell[29881731, 1116623, 59, 1, 23, "Print"],
Cell[29881793, 1116626, 61, 1, 23, "Print"],
Cell[29881857, 1116629, 60, 1, 23, "Print"],
Cell[29881920, 1116632, 57, 1, 23, "Print"],
Cell[29881980, 1116635, 57, 1, 23, "Print"],
Cell[29882040, 1116638, 20311, 725, 186, 8814, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29902354, 1117365, 57, 1, 23, "Print"],
Cell[29902414, 1117368, 57, 1, 23, "Print"],
Cell[29902474, 1117371, 57, 1, 23, "Print"],
Cell[29902534, 1117374, 57, 1, 23, "Print"],
Cell[29902594, 1117377, 57, 1, 23, "Print"],
Cell[29902654, 1117380, 57, 1, 23, "Print"],
Cell[29902714, 1117383, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29936486, 1118316, 61, 1, 23, "Print"],
Cell[29936550, 1118319, 57, 1, 23, "Print"],
Cell[29936610, 1118322, 57, 1, 23, "Print"],
Cell[29936670, 1118325, 57, 1, 23, "Print"],
Cell[29936730, 1118328, 57, 1, 23, "Print"],
Cell[29936790, 1118331, 57, 1, 23, "Print"],
Cell[29936850, 1118334, 24750, 856, 186, 9720, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29961603, 1119192, 60, 1, 23, "Print"],
Cell[29961666, 1119195, 61, 1, 23, "Print"],
Cell[29961730, 1119198, 57, 1, 23, "Print"],
Cell[29961790, 1119201, 57, 1, 23, "Print"],
Cell[29961850, 1119204, 57, 1, 23, "Print"],
Cell[29961910, 1119207, 57, 1, 23, "Print"],
Cell[29961970, 1119210, 20246, 717, 186, 8678, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29982219, 1119929, 57, 1, 23, "Print"],
Cell[29982279, 1119932, 57, 1, 23, "Print"],
Cell[29982339, 1119935, 60, 1, 23, "Print"],
Cell[29982402, 1119938, 61, 1, 23, "Print"],
Cell[29982466, 1119941, 60, 1, 23, "Print"],
Cell[29982529, 1119944, 60, 1, 23, "Print"],
Cell[29982592, 1119947, 20844, 732, 186, 8800, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30003439, 1120681, 59, 1, 23, "Print"],
Cell[30003501, 1120684, 60, 1, 23, "Print"],
Cell[30003564, 1120687, 57, 1, 23, "Print"],
Cell[30003624, 1120690, 57, 1, 23, "Print"],
Cell[30003684, 1120693, 57, 1, 23, "Print"],
Cell[30003744, 1120696, 57, 1, 23, "Print"],
Cell[30003804, 1120699, 19731, 703, 186, 8261, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30023538, 1121404, 57, 1, 23, "Print"],
Cell[30023598, 1121407, 60, 1, 23, "Print"],
Cell[30023661, 1121410, 60, 1, 23, "Print"],
Cell[30023724, 1121413, 59, 1, 23, "Print"],
Cell[30023786, 1121416, 57, 1, 23, "Print"],
Cell[30023846, 1121419, 57, 1, 23, "Print"],
Cell[30023906, 1121422, 20359, 726, 186, 8813, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30044268, 1122150, 57, 1, 23, "Print"],
Cell[30044328, 1122153, 57, 1, 23, "Print"],
Cell[30044388, 1122156, 60, 1, 23, "Print"],
Cell[30044451, 1122159, 61, 1, 23, "Print"],
Cell[30044515, 1122162, 61, 1, 23, "Print"],
Cell[30044579, 1122165, 61, 1, 23, "Print"],
Cell[30044643, 1122168, 20825, 719, 186, 8614, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30065471, 1122889, 57, 1, 23, "Print"],
Cell[30065531, 1122892, 57, 1, 23, "Print"],
Cell[30065591, 1122895, 57, 1, 23, "Print"],
Cell[30065651, 1122898, 57, 1, 23, "Print"],
Cell[30065711, 1122901, 57, 1, 23, "Print"],
Cell[30065771, 1122904, 57, 1, 23, "Print"],
Cell[30065831, 1122907, 34372, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[30100252, 1123867, 42, 0, 22, "Subsubsection"],
Cell[30100297, 1123869, 54, 1, 27, "Input"],
Cell[30100354, 1123872, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[30100632, 1123881, 45, 1, 27, "Input"],
Cell[30100680, 1123884, 557, 10, 238, "Output"]
}, Open  ]],
Cell[30101252, 1123897, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[30101392, 1123903, 1013, 19, 203, "Input"],
Cell[30102408, 1123924, 57, 1, 23, "Print"],
Cell[30102468, 1123927, 57, 1, 23, "Print"],
Cell[30102528, 1123930, 57, 1, 23, "Print"],
Cell[30102588, 1123933, 57, 1, 23, "Print"],
Cell[30102648, 1123936, 57, 1, 23, "Print"],
Cell[30102708, 1123939, 57, 1, 23, "Print"],
Cell[30102768, 1123942, 33198, 894, 186, 7893, 577, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30135969, 1124838, 57, 1, 23, "Print"],
Cell[30136029, 1124841, 57, 1, 23, "Print"],
Cell[30136089, 1124844, 57, 1, 23, "Print"],
Cell[30136149, 1124847, 57, 1, 23, "Print"],
Cell[30136209, 1124850, 57, 1, 23, "Print"],
Cell[30136269, 1124853, 57, 1, 23, "Print"],
Cell[30136329, 1124856, 33785, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30170117, 1125789, 60, 1, 23, "Print"],
Cell[30170180, 1125792, 57, 1, 23, "Print"],
Cell[30170240, 1125795, 57, 1, 23, "Print"],
Cell[30170300, 1125798, 57, 1, 23, "Print"],
Cell[30170360, 1125801, 57, 1, 23, "Print"],
Cell[30170420, 1125804, 57, 1, 23, "Print"],
Cell[30170480, 1125807, 28434, 824, 186, 8357, 572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30198917, 1126633, 60, 1, 23, "Print"],
Cell[30198980, 1126636, 59, 1, 23, "Print"],
Cell[30199042, 1126639, 57, 1, 23, "Print"],
Cell[30199102, 1126642, 57, 1, 23, "Print"],
Cell[30199162, 1126645, 57, 1, 23, "Print"],
Cell[30199222, 1126648, 57, 1, 23, "Print"],
Cell[30199282, 1126651, 19785, 704, 186, 8253, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30219070, 1127357, 57, 1, 23, "Print"],
Cell[30219130, 1127360, 57, 1, 23, "Print"],
Cell[30219190, 1127363, 57, 1, 23, "Print"],
Cell[30219250, 1127366, 57, 1, 23, "Print"],
Cell[30219310, 1127369, 57, 1, 23, "Print"],
Cell[30219370, 1127372, 57, 1, 23, "Print"],
Cell[30219430, 1127375, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30253202, 1128308, 57, 1, 23, "Print"],
Cell[30253262, 1128311, 57, 1, 23, "Print"],
Cell[30253322, 1128314, 57, 1, 23, "Print"],
Cell[30253382, 1128317, 57, 1, 23, "Print"],
Cell[30253442, 1128320, 57, 1, 23, "Print"],
Cell[30253502, 1128323, 57, 1, 23, "Print"],
Cell[30253562, 1128326, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30287987, 1129282, 59, 1, 23, "Print"],
Cell[30288049, 1129285, 57, 1, 23, "Print"],
Cell[30288109, 1129288, 57, 1, 23, "Print"],
Cell[30288169, 1129291, 57, 1, 23, "Print"],
Cell[30288229, 1129294, 57, 1, 23, "Print"],
Cell[30288289, 1129297, 57, 1, 23, "Print"],
Cell[30288349, 1129300, 25074, 836, 186, 9509, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30313426, 1130138, 57, 1, 23, "Print"],
Cell[30313486, 1130141, 59, 1, 23, "Print"],
Cell[30313548, 1130144, 61, 1, 23, "Print"],
Cell[30313612, 1130147, 60, 1, 23, "Print"],
Cell[30313675, 1130150, 57, 1, 23, "Print"],
Cell[30313735, 1130153, 57, 1, 23, "Print"],
Cell[30313795, 1130156, 20279, 725, 186, 8814, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30334077, 1130883, 57, 1, 23, "Print"],
Cell[30334137, 1130886, 57, 1, 23, "Print"],
Cell[30334197, 1130889, 57, 1, 23, "Print"],
Cell[30334257, 1130892, 57, 1, 23, "Print"],
Cell[30334317, 1130895, 57, 1, 23, "Print"],
Cell[30334377, 1130898, 57, 1, 23, "Print"],
Cell[30334437, 1130901, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30368209, 1131834, 60, 1, 23, "Print"],
Cell[30368272, 1131837, 57, 1, 23, "Print"],
Cell[30368332, 1131840, 57, 1, 23, "Print"],
Cell[30368392, 1131843, 57, 1, 23, "Print"],
Cell[30368452, 1131846, 57, 1, 23, "Print"],
Cell[30368512, 1131849, 57, 1, 23, "Print"],
Cell[30368572, 1131852, 24851, 815, 186, 9249, 618, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30393426, 1132669, 60, 1, 23, "Print"],
Cell[30393489, 1132672, 60, 1, 23, "Print"],
Cell[30393552, 1132675, 57, 1, 23, "Print"],
Cell[30393612, 1132678, 57, 1, 23, "Print"],
Cell[30393672, 1132681, 57, 1, 23, "Print"],
Cell[30393732, 1132684, 57, 1, 23, "Print"],
Cell[30393792, 1132687, 20249, 717, 186, 8681, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30414044, 1133406, 57, 1, 23, "Print"],
Cell[30414104, 1133409, 57, 1, 23, "Print"],
Cell[30414164, 1133412, 60, 1, 23, "Print"],
Cell[30414227, 1133415, 61, 1, 23, "Print"],
Cell[30414291, 1133418, 61, 1, 23, "Print"],
Cell[30414355, 1133421, 60, 1, 23, "Print"],
Cell[30414418, 1133424, 20796, 732, 186, 8800, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30435217, 1134158, 59, 1, 23, "Print"],
Cell[30435279, 1134161, 61, 1, 23, "Print"],
Cell[30435343, 1134164, 57, 1, 23, "Print"],
Cell[30435403, 1134167, 57, 1, 23, "Print"],
Cell[30435463, 1134170, 57, 1, 23, "Print"],
Cell[30435523, 1134173, 57, 1, 23, "Print"],
Cell[30435583, 1134176, 19540, 693, 186, 8126, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30455126, 1134871, 57, 1, 23, "Print"],
Cell[30455186, 1134874, 60, 1, 23, "Print"],
Cell[30455249, 1134877, 61, 1, 23, "Print"],
Cell[30455313, 1134880, 60, 1, 23, "Print"],
Cell[30455376, 1134883, 57, 1, 23, "Print"],
Cell[30455436, 1134886, 57, 1, 23, "Print"],
Cell[30455496, 1134889, 20278, 725, 186, 8813, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30475777, 1135616, 57, 1, 23, "Print"],
Cell[30475837, 1135619, 57, 1, 23, "Print"],
Cell[30475897, 1135622, 59, 1, 23, "Print"],
Cell[30475959, 1135625, 61, 1, 23, "Print"],
Cell[30476023, 1135628, 61, 1, 23, "Print"],
Cell[30476087, 1135631, 59, 1, 23, "Print"],
Cell[30476149, 1135634, 20662, 723, 186, 8669, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30496814, 1136359, 57, 1, 23, "Print"],
Cell[30496874, 1136362, 57, 1, 23, "Print"],
Cell[30496934, 1136365, 57, 1, 23, "Print"],
Cell[30496994, 1136368, 57, 1, 23, "Print"],
Cell[30497054, 1136371, 57, 1, 23, "Print"],
Cell[30497114, 1136374, 57, 1, 23, "Print"],
Cell[30497174, 1136377, 34372, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[30531595, 1137337, 42, 0, 22, "Subsubsection"],
Cell[30531640, 1137339, 54, 1, 27, "Input"],
Cell[30531697, 1137342, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[30531975, 1137351, 45, 1, 27, "Input"],
Cell[30532023, 1137354, 557, 10, 238, "Output"]
}, Open  ]],
Cell[30532595, 1137367, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[30532735, 1137373, 1013, 19, 203, "Input"],
Cell[30533751, 1137394, 57, 1, 23, "Print"],
Cell[30533811, 1137397, 57, 1, 23, "Print"],
Cell[30533871, 1137400, 57, 1, 23, "Print"],
Cell[30533931, 1137403, 57, 1, 23, "Print"],
Cell[30533991, 1137406, 57, 1, 23, "Print"],
Cell[30534051, 1137409, 57, 1, 23, "Print"],
Cell[30534111, 1137412, 33198, 894, 186, 7893, 577, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30567312, 1138308, 57, 1, 23, "Print"],
Cell[30567372, 1138311, 57, 1, 23, "Print"],
Cell[30567432, 1138314, 57, 1, 23, "Print"],
Cell[30567492, 1138317, 57, 1, 23, "Print"],
Cell[30567552, 1138320, 57, 1, 23, "Print"],
Cell[30567612, 1138323, 57, 1, 23, "Print"],
Cell[30567672, 1138326, 33785, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30601460, 1139259, 60, 1, 23, "Print"],
Cell[30601523, 1139262, 57, 1, 23, "Print"],
Cell[30601583, 1139265, 57, 1, 23, "Print"],
Cell[30601643, 1139268, 57, 1, 23, "Print"],
Cell[30601703, 1139271, 57, 1, 23, "Print"],
Cell[30601763, 1139274, 57, 1, 23, "Print"],
Cell[30601823, 1139277, 27709, 862, 186, 8984, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30629535, 1140141, 60, 1, 23, "Print"],
Cell[30629598, 1140144, 61, 1, 23, "Print"],
Cell[30629662, 1140147, 57, 1, 23, "Print"],
Cell[30629722, 1140150, 57, 1, 23, "Print"],
Cell[30629782, 1140153, 57, 1, 23, "Print"],
Cell[30629842, 1140156, 57, 1, 23, "Print"],
Cell[30629902, 1140159, 19589, 694, 186, 8126, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30649494, 1140855, 57, 1, 23, "Print"],
Cell[30649554, 1140858, 57, 1, 23, "Print"],
Cell[30649614, 1140861, 57, 1, 23, "Print"],
Cell[30649674, 1140864, 57, 1, 23, "Print"],
Cell[30649734, 1140867, 57, 1, 23, "Print"],
Cell[30649794, 1140870, 57, 1, 23, "Print"],
Cell[30649854, 1140873, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30683626, 1141806, 57, 1, 23, "Print"],
Cell[30683686, 1141809, 57, 1, 23, "Print"],
Cell[30683746, 1141812, 57, 1, 23, "Print"],
Cell[30683806, 1141815, 57, 1, 23, "Print"],
Cell[30683866, 1141818, 57, 1, 23, "Print"],
Cell[30683926, 1141821, 57, 1, 23, "Print"],
Cell[30683986, 1141824, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30718411, 1142780, 60, 1, 23, "Print"],
Cell[30718474, 1142783, 57, 1, 23, "Print"],
Cell[30718534, 1142786, 57, 1, 23, "Print"],
Cell[30718594, 1142789, 57, 1, 23, "Print"],
Cell[30718654, 1142792, 57, 1, 23, "Print"],
Cell[30718714, 1142795, 57, 1, 23, "Print"],
Cell[30718774, 1142798, 24851, 815, 186, 9249, 618, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30743628, 1143615, 57, 1, 23, "Print"],
Cell[30743688, 1143618, 60, 1, 23, "Print"],
Cell[30743751, 1143621, 60, 1, 23, "Print"],
Cell[30743814, 1143624, 57, 1, 23, "Print"],
Cell[30743874, 1143627, 57, 1, 23, "Print"],
Cell[30743934, 1143630, 57, 1, 23, "Print"],
Cell[30743994, 1143633, 20280, 725, 186, 8815, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30764277, 1144360, 57, 1, 23, "Print"],
Cell[30764337, 1144363, 57, 1, 23, "Print"],
Cell[30764397, 1144366, 57, 1, 23, "Print"],
Cell[30764457, 1144369, 57, 1, 23, "Print"],
Cell[30764517, 1144372, 57, 1, 23, "Print"],
Cell[30764577, 1144375, 57, 1, 23, "Print"],
Cell[30764637, 1144378, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30798409, 1145311, 59, 1, 23, "Print"],
Cell[30798471, 1145314, 57, 1, 23, "Print"],
Cell[30798531, 1145317, 57, 1, 23, "Print"],
Cell[30798591, 1145320, 57, 1, 23, "Print"],
Cell[30798651, 1145323, 57, 1, 23, "Print"],
Cell[30798711, 1145326, 57, 1, 23, "Print"],
Cell[30798771, 1145329, 25074, 836, 186, 9509, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30823848, 1146167, 60, 1, 23, "Print"],
Cell[30823911, 1146170, 59, 1, 23, "Print"],
Cell[30823973, 1146173, 57, 1, 23, "Print"],
Cell[30824033, 1146176, 57, 1, 23, "Print"],
Cell[30824093, 1146179, 57, 1, 23, "Print"],
Cell[30824153, 1146182, 57, 1, 23, "Print"],
Cell[30824213, 1146185, 20336, 726, 186, 8809, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30844552, 1146913, 57, 1, 23, "Print"],
Cell[30844612, 1146916, 57, 1, 23, "Print"],
Cell[30844672, 1146919, 60, 1, 23, "Print"],
Cell[30844735, 1146922, 61, 1, 23, "Print"],
Cell[30844799, 1146925, 61, 1, 23, "Print"],
Cell[30844863, 1146928, 60, 1, 23, "Print"],
Cell[30844926, 1146931, 20713, 723, 186, 8672, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30865642, 1147656, 60, 1, 23, "Print"],
Cell[30865705, 1147659, 61, 1, 23, "Print"],
Cell[30865769, 1147662, 57, 1, 23, "Print"],
Cell[30865829, 1147665, 57, 1, 23, "Print"],
Cell[30865889, 1147668, 57, 1, 23, "Print"],
Cell[30865949, 1147671, 57, 1, 23, "Print"],
Cell[30866009, 1147674, 19769, 704, 186, 8253, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30885781, 1148380, 57, 1, 23, "Print"],
Cell[30885841, 1148383, 59, 1, 23, "Print"],
Cell[30885903, 1148386, 60, 1, 23, "Print"],
Cell[30885966, 1148389, 60, 1, 23, "Print"],
Cell[30886029, 1148392, 57, 1, 23, "Print"],
Cell[30886089, 1148395, 57, 1, 23, "Print"],
Cell[30886149, 1148398, 20342, 726, 186, 8812, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30906494, 1149126, 57, 1, 23, "Print"],
Cell[30906554, 1149129, 57, 1, 23, "Print"],
Cell[30906614, 1149132, 60, 1, 23, "Print"],
Cell[30906677, 1149135, 61, 1, 23, "Print"],
Cell[30906741, 1149138, 61, 1, 23, "Print"],
Cell[30906805, 1149141, 61, 1, 23, "Print"],
Cell[30906869, 1149144, 20791, 724, 186, 8685, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30927663, 1149870, 57, 1, 23, "Print"],
Cell[30927723, 1149873, 57, 1, 23, "Print"],
Cell[30927783, 1149876, 57, 1, 23, "Print"],
Cell[30927843, 1149879, 57, 1, 23, "Print"],
Cell[30927903, 1149882, 57, 1, 23, "Print"],
Cell[30927963, 1149885, 57, 1, 23, "Print"],
Cell[30928023, 1149888, 34372, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[30962444, 1150848, 42, 0, 22, "Subsubsection"],
Cell[30962489, 1150850, 54, 1, 27, "Input"],
Cell[30962546, 1150853, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[30962824, 1150862, 45, 1, 27, "Input"],
Cell[30962872, 1150865, 557, 10, 238, "Output"]
}, Open  ]],
Cell[30963444, 1150878, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[30963584, 1150884, 1013, 19, 203, "Input"],
Cell[30964600, 1150905, 57, 1, 23, "Print"],
Cell[30964660, 1150908, 57, 1, 23, "Print"],
Cell[30964720, 1150911, 57, 1, 23, "Print"],
Cell[30964780, 1150914, 57, 1, 23, "Print"],
Cell[30964840, 1150917, 57, 1, 23, "Print"],
Cell[30964900, 1150920, 57, 1, 23, "Print"],
Cell[30964960, 1150923, 33198, 894, 186, 7893, 577, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30998161, 1151819, 57, 1, 23, "Print"],
Cell[30998221, 1151822, 57, 1, 23, "Print"],
Cell[30998281, 1151825, 57, 1, 23, "Print"],
Cell[30998341, 1151828, 57, 1, 23, "Print"],
Cell[30998401, 1151831, 57, 1, 23, "Print"],
Cell[30998461, 1151834, 57, 1, 23, "Print"],
Cell[30998521, 1151837, 33785, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31032309, 1152770, 57, 1, 23, "Print"],
Cell[31032369, 1152773, 57, 1, 23, "Print"],
Cell[31032429, 1152776, 57, 1, 23, "Print"],
Cell[31032489, 1152779, 57, 1, 23, "Print"],
Cell[31032549, 1152782, 57, 1, 23, "Print"],
Cell[31032609, 1152785, 57, 1, 23, "Print"],
Cell[31032669, 1152788, 33785, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31066457, 1153721, 59, 1, 23, "Print"],
Cell[31066519, 1153724, 60, 1, 23, "Print"],
Cell[31066582, 1153727, 57, 1, 23, "Print"],
Cell[31066642, 1153730, 57, 1, 23, "Print"],
Cell[31066702, 1153733, 57, 1, 23, "Print"],
Cell[31066762, 1153736, 57, 1, 23, "Print"],
Cell[31066822, 1153739, 19574, 694, 186, 8127, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31086399, 1154435, 57, 1, 23, "Print"],
Cell[31086459, 1154438, 57, 1, 23, "Print"],
Cell[31086519, 1154441, 57, 1, 23, "Print"],
Cell[31086579, 1154444, 57, 1, 23, "Print"],
Cell[31086639, 1154447, 57, 1, 23, "Print"],
Cell[31086699, 1154450, 57, 1, 23, "Print"],
Cell[31086759, 1154453, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31120531, 1155386, 57, 1, 23, "Print"],
Cell[31120591, 1155389, 57, 1, 23, "Print"],
Cell[31120651, 1155392, 57, 1, 23, "Print"],
Cell[31120711, 1155395, 57, 1, 23, "Print"],
Cell[31120771, 1155398, 57, 1, 23, "Print"],
Cell[31120831, 1155401, 57, 1, 23, "Print"],
Cell[31120891, 1155404, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31155316, 1156360, 59, 1, 23, "Print"],
Cell[31155378, 1156363, 60, 1, 23, "Print"],
Cell[31155441, 1156366, 57, 1, 23, "Print"],
Cell[31155501, 1156369, 57, 1, 23, "Print"],
Cell[31155561, 1156372, 57, 1, 23, "Print"],
Cell[31155621, 1156375, 57, 1, 23, "Print"],
Cell[31155681, 1156378, 25315, 793, 186, 8866, 585, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31180999, 1157173, 57, 1, 23, "Print"],
Cell[31181059, 1157176, 59, 1, 23, "Print"],
Cell[31181121, 1157179, 59, 1, 23, "Print"],
Cell[31181183, 1157182, 57, 1, 23, "Print"],
Cell[31181243, 1157185, 57, 1, 23, "Print"],
Cell[31181303, 1157188, 57, 1, 23, "Print"],
Cell[31181363, 1157191, 20198, 724, 186, 8814, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31201564, 1157917, 57, 1, 23, "Print"],
Cell[31201624, 1157920, 57, 1, 23, "Print"],
Cell[31201684, 1157923, 57, 1, 23, "Print"],
Cell[31201744, 1157926, 57, 1, 23, "Print"],
Cell[31201804, 1157929, 57, 1, 23, "Print"],
Cell[31201864, 1157932, 57, 1, 23, "Print"],
Cell[31201924, 1157935, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31235696, 1158868, 60, 1, 23, "Print"],
Cell[31235759, 1158871, 57, 1, 23, "Print"],
Cell[31235819, 1158874, 57, 1, 23, "Print"],
Cell[31235879, 1158877, 57, 1, 23, "Print"],
Cell[31235939, 1158880, 57, 1, 23, "Print"],
Cell[31235999, 1158883, 57, 1, 23, "Print"],
Cell[31236059, 1158886, 25036, 771, 186, 8612, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31261098, 1159659, 61, 1, 23, "Print"],
Cell[31261162, 1159662, 59, 1, 23, "Print"],
Cell[31261224, 1159665, 60, 1, 23, "Print"],
Cell[31261287, 1159668, 57, 1, 23, "Print"],
Cell[31261347, 1159671, 57, 1, 23, "Print"],
Cell[31261407, 1159674, 57, 1, 23, "Print"],
Cell[31261467, 1159677, 20311, 713, 186, 8629, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31281781, 1160392, 57, 1, 23, "Print"],
Cell[31281841, 1160395, 57, 1, 23, "Print"],
Cell[31281901, 1160398, 59, 1, 23, "Print"],
Cell[31281963, 1160401, 61, 1, 23, "Print"],
Cell[31282027, 1160404, 61, 1, 23, "Print"],
Cell[31282091, 1160407, 60, 1, 23, "Print"],
Cell[31282154, 1160410, 20712, 723, 186, 8671, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31302869, 1161135, 60, 1, 23, "Print"],
Cell[31302932, 1161138, 60, 1, 23, "Print"],
Cell[31302995, 1161141, 57, 1, 23, "Print"],
Cell[31303055, 1161144, 57, 1, 23, "Print"],
Cell[31303115, 1161147, 57, 1, 23, "Print"],
Cell[31303175, 1161150, 57, 1, 23, "Print"],
Cell[31303235, 1161153, 19801, 704, 186, 8253, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31323039, 1161859, 57, 1, 23, "Print"],
Cell[31323099, 1161862, 60, 1, 23, "Print"],
Cell[31323162, 1161865, 61, 1, 23, "Print"],
Cell[31323226, 1161868, 60, 1, 23, "Print"],
Cell[31323289, 1161871, 60, 1, 23, "Print"],
Cell[31323352, 1161874, 57, 1, 23, "Print"],
Cell[31323412, 1161877, 20321, 726, 186, 8815, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31343736, 1162605, 57, 1, 23, "Print"],
Cell[31343796, 1162608, 57, 1, 23, "Print"],
Cell[31343856, 1162611, 60, 1, 23, "Print"],
Cell[31343919, 1162614, 60, 1, 23, "Print"],
Cell[31343982, 1162617, 61, 1, 23, "Print"],
Cell[31344046, 1162620, 59, 1, 23, "Print"],
Cell[31344108, 1162623, 20663, 723, 186, 8670, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31364774, 1163348, 57, 1, 23, "Print"],
Cell[31364834, 1163351, 57, 1, 23, "Print"],
Cell[31364894, 1163354, 57, 1, 23, "Print"],
Cell[31364954, 1163357, 57, 1, 23, "Print"],
Cell[31365014, 1163360, 57, 1, 23, "Print"],
Cell[31365074, 1163363, 57, 1, 23, "Print"],
Cell[31365134, 1163366, 34372, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[31399555, 1164326, 42, 0, 22, "Subsubsection"],
Cell[31399600, 1164328, 54, 1, 27, "Input"],
Cell[31399657, 1164331, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[31399935, 1164340, 45, 1, 27, "Input"],
Cell[31399983, 1164343, 557, 10, 238, "Output"]
}, Open  ]],
Cell[31400555, 1164356, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[31400695, 1164362, 1013, 19, 203, "Input"],
Cell[31401711, 1164383, 57, 1, 23, "Print"],
Cell[31401771, 1164386, 57, 1, 23, "Print"],
Cell[31401831, 1164389, 57, 1, 23, "Print"],
Cell[31401891, 1164392, 57, 1, 23, "Print"],
Cell[31401951, 1164395, 57, 1, 23, "Print"],
Cell[31402011, 1164398, 57, 1, 23, "Print"],
Cell[31402071, 1164401, 33198, 894, 186, 7893, 577, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31435272, 1165297, 57, 1, 23, "Print"],
Cell[31435332, 1165300, 57, 1, 23, "Print"],
Cell[31435392, 1165303, 57, 1, 23, "Print"],
Cell[31435452, 1165306, 57, 1, 23, "Print"],
Cell[31435512, 1165309, 57, 1, 23, "Print"],
Cell[31435572, 1165312, 57, 1, 23, "Print"],
Cell[31435632, 1165315, 33785, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31469420, 1166248, 57, 1, 23, "Print"],
Cell[31469480, 1166251, 57, 1, 23, "Print"],
Cell[31469540, 1166254, 57, 1, 23, "Print"],
Cell[31469600, 1166257, 57, 1, 23, "Print"],
Cell[31469660, 1166260, 57, 1, 23, "Print"],
Cell[31469720, 1166263, 57, 1, 23, "Print"],
Cell[31469780, 1166266, 33785, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31503568, 1167199, 61, 1, 23, "Print"],
Cell[31503632, 1167202, 61, 1, 23, "Print"],
Cell[31503696, 1167205, 60, 1, 23, "Print"],
Cell[31503759, 1167208, 57, 1, 23, "Print"],
Cell[31503819, 1167211, 57, 1, 23, "Print"],
Cell[31503879, 1167214, 57, 1, 23, "Print"],
Cell[31503939, 1167217, 19613, 695, 186, 8110, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31523555, 1167914, 57, 1, 23, "Print"],
Cell[31523615, 1167917, 57, 1, 23, "Print"],
Cell[31523675, 1167920, 57, 1, 23, "Print"],
Cell[31523735, 1167923, 57, 1, 23, "Print"],
Cell[31523795, 1167926, 57, 1, 23, "Print"],
Cell[31523855, 1167929, 57, 1, 23, "Print"],
Cell[31523915, 1167932, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31557687, 1168865, 57, 1, 23, "Print"],
Cell[31557747, 1168868, 57, 1, 23, "Print"],
Cell[31557807, 1168871, 57, 1, 23, "Print"],
Cell[31557867, 1168874, 57, 1, 23, "Print"],
Cell[31557927, 1168877, 57, 1, 23, "Print"],
Cell[31557987, 1168880, 57, 1, 23, "Print"],
Cell[31558047, 1168883, 34422, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31592472, 1169839, 60, 1, 23, "Print"],
Cell[31592535, 1169842, 57, 1, 23, "Print"],
Cell[31592595, 1169845, 57, 1, 23, "Print"],
Cell[31592655, 1169848, 57, 1, 23, "Print"],
Cell[31592715, 1169851, 57, 1, 23, "Print"],
Cell[31592775, 1169854, 57, 1, 23, "Print"],
Cell[31592835, 1169857, 25071, 807, 186, 9149, 606, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31617909, 1170666, 57, 1, 23, "Print"],
Cell[31617969, 1170669, 60, 1, 23, "Print"],
Cell[31618032, 1170672, 60, 1, 23, "Print"],
Cell[31618095, 1170675, 60, 1, 23, "Print"],
Cell[31618158, 1170678, 57, 1, 23, "Print"],
Cell[31618218, 1170681, 57, 1, 23, "Print"],
Cell[31618278, 1170684, 20280, 725, 186, 8815, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31638561, 1171411, 57, 1, 23, "Print"],
Cell[31638621, 1171414, 57, 1, 23, "Print"],
Cell[31638681, 1171417, 57, 1, 23, "Print"],
Cell[31638741, 1171420, 57, 1, 23, "Print"],
Cell[31638801, 1171423, 57, 1, 23, "Print"],
Cell[31638861, 1171426, 57, 1, 23, "Print"],
Cell[31638921, 1171429, 33769, 931, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31672693, 1172362, 60, 1, 23, "Print"],
Cell[31672756, 1172365, 60, 1, 23, "Print"],
Cell[31672819, 1172368, 57, 1, 23, "Print"],
Cell[31672879, 1172371, 57, 1, 23, "Print"],
Cell[31672939, 1172374, 57, 1, 23, "Print"],
Cell[31672999, 1172377, 57, 1, 23, "Print"],
Cell[31673059, 1172380, 25371, 811, 186, 9149, 606, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31698433, 1173193, 60, 1, 23, "Print"],
Cell[31698496, 1173196, 60, 1, 23, "Print"],
Cell[31698559, 1173199, 57, 1, 23, "Print"],
Cell[31698619, 1173202, 57, 1, 23, "Print"],
Cell[31698679, 1173205, 57, 1, 23, "Print"],
Cell[31698739, 1173208, 57, 1, 23, "Print"],
Cell[31698799, 1173211, 20426, 727, 186, 8805, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31719228, 1173940, 57, 1, 23, "Print"],
Cell[31719288, 1173943, 57, 1, 23, "Print"],
Cell[31719348, 1173946, 60, 1, 23, "Print"],
Cell[31719411, 1173949, 61, 1, 23, "Print"],
Cell[31719475, 1173952, 59, 1, 23, "Print"],
Cell[31719537, 1173955, 61, 1, 23, "Print"],
Cell[31719601, 1173958, 20742, 723, 186, 8685, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31740346, 1174683, 60, 1, 23, "Print"],
Cell[31740409, 1174686, 61, 1, 23, "Print"],
Cell[31740473, 1174689, 60, 1, 23, "Print"],
Cell[31740536, 1174692, 57, 1, 23, "Print"],
Cell[31740596, 1174695, 57, 1, 23, "Print"],
Cell[31740656, 1174698, 57, 1, 23, "Print"],
Cell[31740716, 1174701, 19779, 704, 186, 8271, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31760498, 1175407, 57, 1, 23, "Print"],
Cell[31760558, 1175410, 60, 1, 23, "Print"],
Cell[31760621, 1175413, 60, 1, 23, "Print"],
Cell[31760684, 1175416, 59, 1, 23, "Print"],
Cell[31760746, 1175419, 60, 1, 23, "Print"],
Cell[31760809, 1175422, 57, 1, 23, "Print"],
Cell[31760869, 1175425, 20253, 725, 186, 8812, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31781125, 1176152, 57, 1, 23, "Print"],
Cell[31781185, 1176155, 57, 1, 23, "Print"],
Cell[31781245, 1176158, 59, 1, 23, "Print"],
Cell[31781307, 1176161, 61, 1, 23, "Print"],
Cell[31781371, 1176164, 59, 1, 23, "Print"],
Cell[31781433, 1176167, 61, 1, 23, "Print"],
Cell[31781497, 1176170, 20704, 718, 186, 8622, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31802204, 1176890, 57, 1, 23, "Print"],
Cell[31802264, 1176893, 57, 1, 23, "Print"],
Cell[31802324, 1176896, 57, 1, 23, "Print"],
Cell[31802384, 1176899, 57, 1, 23, "Print"],
Cell[31802444, 1176902, 57, 1, 23, "Print"],
Cell[31802504, 1176905, 57, 1, 23, "Print"],
Cell[31802564, 1176908, 34372, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[31836985, 1177868, 61, 0, 22, "Subsubsection"],
Cell[31837049, 1177870, 54, 1, 27, "Input"],
Cell[31837106, 1177873, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[31837384, 1177882, 45, 1, 27, "Input"],
Cell[31837432, 1177885, 577, 10, 263, "Output"]
}, Open  ]],
Cell[31838024, 1177898, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[31838164, 1177904, 1169, 21, 219, "Input"],
Cell[31839336, 1177927, 57, 1, 23, "Print"],
Cell[31839396, 1177930, 57, 1, 23, "Print"],
Cell[31839456, 1177933, 57, 1, 23, "Print"],
Cell[31839516, 1177936, 57, 1, 23, "Print"],
Cell[31839576, 1177939, 57, 1, 23, "Print"],
Cell[31839636, 1177942, 57, 1, 23, "Print"],
Cell[31839696, 1177945, 33816, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31873515, 1178883, 57, 1, 23, "Print"],
Cell[31873575, 1178886, 57, 1, 23, "Print"],
Cell[31873635, 1178889, 57, 1, 23, "Print"],
Cell[31873695, 1178892, 57, 1, 23, "Print"],
Cell[31873755, 1178895, 57, 1, 23, "Print"],
Cell[31873815, 1178898, 57, 1, 23, "Print"],
Cell[31873875, 1178901, 33829, 937, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31907707, 1179840, 57, 1, 23, "Print"],
Cell[31907767, 1179843, 57, 1, 23, "Print"],
Cell[31907827, 1179846, 57, 1, 23, "Print"],
Cell[31907887, 1179849, 57, 1, 23, "Print"],
Cell[31907947, 1179852, 57, 1, 23, "Print"],
Cell[31908007, 1179855, 57, 1, 23, "Print"],
Cell[31908067, 1179858, 33812, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31941882, 1180796, 57, 1, 23, "Print"],
Cell[31941942, 1180799, 57, 1, 23, "Print"],
Cell[31942002, 1180802, 57, 1, 23, "Print"],
Cell[31942062, 1180805, 57, 1, 23, "Print"],
Cell[31942122, 1180808, 57, 1, 23, "Print"],
Cell[31942182, 1180811, 57, 1, 23, "Print"],
Cell[31942242, 1180814, 33583, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31975828, 1181745, 57, 1, 23, "Print"],
Cell[31975888, 1181748, 57, 1, 23, "Print"],
Cell[31975948, 1181751, 57, 1, 23, "Print"],
Cell[31976008, 1181754, 57, 1, 23, "Print"],
Cell[31976068, 1181757, 57, 1, 23, "Print"],
Cell[31976128, 1181760, 57, 1, 23, "Print"],
Cell[31976188, 1181763, 33788, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32009979, 1182701, 57, 1, 23, "Print"],
Cell[32010039, 1182704, 57, 1, 23, "Print"],
Cell[32010099, 1182707, 57, 1, 23, "Print"],
Cell[32010159, 1182710, 57, 1, 23, "Print"],
Cell[32010219, 1182713, 57, 1, 23, "Print"],
Cell[32010279, 1182716, 57, 1, 23, "Print"],
Cell[32010339, 1182719, 33800, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32044142, 1183657, 57, 1, 23, "Print"],
Cell[32044202, 1183660, 57, 1, 23, "Print"],
Cell[32044262, 1183663, 57, 1, 23, "Print"],
Cell[32044322, 1183666, 57, 1, 23, "Print"],
Cell[32044382, 1183669, 57, 1, 23, "Print"],
Cell[32044442, 1183672, 57, 1, 23, "Print"],
Cell[32044502, 1183675, 33784, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32078289, 1184613, 57, 1, 23, "Print"],
Cell[32078349, 1184616, 57, 1, 23, "Print"],
Cell[32078409, 1184619, 57, 1, 23, "Print"],
Cell[32078469, 1184622, 57, 1, 23, "Print"],
Cell[32078529, 1184625, 57, 1, 23, "Print"],
Cell[32078589, 1184628, 57, 1, 23, "Print"],
Cell[32078649, 1184631, 33567, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[32112265, 1185566, 61, 0, 22, "Subsubsection"],
Cell[32112329, 1185568, 54, 1, 27, "Input"],
Cell[32112386, 1185571, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[32112664, 1185580, 45, 1, 27, "Input"],
Cell[32112712, 1185583, 577, 10, 263, "Output"]
}, Open  ]],
Cell[32113304, 1185596, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[32113444, 1185602, 1169, 21, 219, "Input"],
Cell[32114616, 1185625, 57, 1, 23, "Print"],
Cell[32114676, 1185628, 57, 1, 23, "Print"],
Cell[32114736, 1185631, 57, 1, 23, "Print"],
Cell[32114796, 1185634, 57, 1, 23, "Print"],
Cell[32114856, 1185637, 57, 1, 23, "Print"],
Cell[32114916, 1185640, 57, 1, 23, "Print"],
Cell[32114976, 1185643, 33816, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32148795, 1186581, 57, 1, 23, "Print"],
Cell[32148855, 1186584, 57, 1, 23, "Print"],
Cell[32148915, 1186587, 57, 1, 23, "Print"],
Cell[32148975, 1186590, 57, 1, 23, "Print"],
Cell[32149035, 1186593, 57, 1, 23, "Print"],
Cell[32149095, 1186596, 57, 1, 23, "Print"],
Cell[32149155, 1186599, 33829, 937, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32182987, 1187538, 57, 1, 23, "Print"],
Cell[32183047, 1187541, 57, 1, 23, "Print"],
Cell[32183107, 1187544, 57, 1, 23, "Print"],
Cell[32183167, 1187547, 57, 1, 23, "Print"],
Cell[32183227, 1187550, 57, 1, 23, "Print"],
Cell[32183287, 1187553, 57, 1, 23, "Print"],
Cell[32183347, 1187556, 33812, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32217162, 1188494, 57, 1, 23, "Print"],
Cell[32217222, 1188497, 57, 1, 23, "Print"],
Cell[32217282, 1188500, 57, 1, 23, "Print"],
Cell[32217342, 1188503, 57, 1, 23, "Print"],
Cell[32217402, 1188506, 57, 1, 23, "Print"],
Cell[32217462, 1188509, 57, 1, 23, "Print"],
Cell[32217522, 1188512, 33583, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32251108, 1189443, 57, 1, 23, "Print"],
Cell[32251168, 1189446, 57, 1, 23, "Print"],
Cell[32251228, 1189449, 57, 1, 23, "Print"],
Cell[32251288, 1189452, 57, 1, 23, "Print"],
Cell[32251348, 1189455, 57, 1, 23, "Print"],
Cell[32251408, 1189458, 57, 1, 23, "Print"],
Cell[32251468, 1189461, 33788, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32285259, 1190399, 57, 1, 23, "Print"],
Cell[32285319, 1190402, 57, 1, 23, "Print"],
Cell[32285379, 1190405, 57, 1, 23, "Print"],
Cell[32285439, 1190408, 57, 1, 23, "Print"],
Cell[32285499, 1190411, 57, 1, 23, "Print"],
Cell[32285559, 1190414, 57, 1, 23, "Print"],
Cell[32285619, 1190417, 33800, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32319422, 1191355, 57, 1, 23, "Print"],
Cell[32319482, 1191358, 57, 1, 23, "Print"],
Cell[32319542, 1191361, 57, 1, 23, "Print"],
Cell[32319602, 1191364, 57, 1, 23, "Print"],
Cell[32319662, 1191367, 57, 1, 23, "Print"],
Cell[32319722, 1191370, 57, 1, 23, "Print"],
Cell[32319782, 1191373, 33784, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32353569, 1192311, 57, 1, 23, "Print"],
Cell[32353629, 1192314, 57, 1, 23, "Print"],
Cell[32353689, 1192317, 57, 1, 23, "Print"],
Cell[32353749, 1192320, 57, 1, 23, "Print"],
Cell[32353809, 1192323, 57, 1, 23, "Print"],
Cell[32353869, 1192326, 57, 1, 23, "Print"],
Cell[32353929, 1192329, 33567, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[32387545, 1193264, 61, 0, 22, "Subsubsection"],
Cell[32387609, 1193266, 54, 1, 27, "Input"],
Cell[32387666, 1193269, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[32387944, 1193278, 45, 1, 27, "Input"],
Cell[32387992, 1193281, 577, 10, 263, "Output"]
}, Open  ]],
Cell[32388584, 1193294, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[32388724, 1193300, 1169, 21, 219, "Input"],
Cell[32389896, 1193323, 57, 1, 23, "Print"],
Cell[32389956, 1193326, 57, 1, 23, "Print"],
Cell[32390016, 1193329, 57, 1, 23, "Print"],
Cell[32390076, 1193332, 57, 1, 23, "Print"],
Cell[32390136, 1193335, 57, 1, 23, "Print"],
Cell[32390196, 1193338, 57, 1, 23, "Print"],
Cell[32390256, 1193341, 33816, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32424075, 1194279, 57, 1, 23, "Print"],
Cell[32424135, 1194282, 57, 1, 23, "Print"],
Cell[32424195, 1194285, 57, 1, 23, "Print"],
Cell[32424255, 1194288, 57, 1, 23, "Print"],
Cell[32424315, 1194291, 57, 1, 23, "Print"],
Cell[32424375, 1194294, 57, 1, 23, "Print"],
Cell[32424435, 1194297, 33829, 937, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32458267, 1195236, 57, 1, 23, "Print"],
Cell[32458327, 1195239, 57, 1, 23, "Print"],
Cell[32458387, 1195242, 57, 1, 23, "Print"],
Cell[32458447, 1195245, 57, 1, 23, "Print"],
Cell[32458507, 1195248, 57, 1, 23, "Print"],
Cell[32458567, 1195251, 57, 1, 23, "Print"],
Cell[32458627, 1195254, 33812, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32492442, 1196192, 57, 1, 23, "Print"],
Cell[32492502, 1196195, 57, 1, 23, "Print"],
Cell[32492562, 1196198, 57, 1, 23, "Print"],
Cell[32492622, 1196201, 57, 1, 23, "Print"],
Cell[32492682, 1196204, 57, 1, 23, "Print"],
Cell[32492742, 1196207, 57, 1, 23, "Print"],
Cell[32492802, 1196210, 33583, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32526388, 1197141, 57, 1, 23, "Print"],
Cell[32526448, 1197144, 57, 1, 23, "Print"],
Cell[32526508, 1197147, 57, 1, 23, "Print"],
Cell[32526568, 1197150, 57, 1, 23, "Print"],
Cell[32526628, 1197153, 57, 1, 23, "Print"],
Cell[32526688, 1197156, 57, 1, 23, "Print"],
Cell[32526748, 1197159, 33788, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32560539, 1198097, 57, 1, 23, "Print"],
Cell[32560599, 1198100, 57, 1, 23, "Print"],
Cell[32560659, 1198103, 57, 1, 23, "Print"],
Cell[32560719, 1198106, 57, 1, 23, "Print"],
Cell[32560779, 1198109, 57, 1, 23, "Print"],
Cell[32560839, 1198112, 57, 1, 23, "Print"],
Cell[32560899, 1198115, 33800, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32594702, 1199053, 57, 1, 23, "Print"],
Cell[32594762, 1199056, 57, 1, 23, "Print"],
Cell[32594822, 1199059, 57, 1, 23, "Print"],
Cell[32594882, 1199062, 57, 1, 23, "Print"],
Cell[32594942, 1199065, 57, 1, 23, "Print"],
Cell[32595002, 1199068, 57, 1, 23, "Print"],
Cell[32595062, 1199071, 33784, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32628849, 1200009, 57, 1, 23, "Print"],
Cell[32628909, 1200012, 57, 1, 23, "Print"],
Cell[32628969, 1200015, 57, 1, 23, "Print"],
Cell[32629029, 1200018, 57, 1, 23, "Print"],
Cell[32629089, 1200021, 57, 1, 23, "Print"],
Cell[32629149, 1200024, 57, 1, 23, "Print"],
Cell[32629209, 1200027, 33567, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[32662825, 1200962, 61, 0, 22, "Subsubsection"],
Cell[32662889, 1200964, 54, 1, 27, "Input"],
Cell[32662946, 1200967, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[32663224, 1200976, 45, 1, 27, "Input"],
Cell[32663272, 1200979, 577, 10, 263, "Output"]
}, Open  ]],
Cell[32663864, 1200992, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[32664004, 1200998, 1169, 21, 219, "Input"],
Cell[32665176, 1201021, 57, 1, 23, "Print"],
Cell[32665236, 1201024, 57, 1, 23, "Print"],
Cell[32665296, 1201027, 57, 1, 23, "Print"],
Cell[32665356, 1201030, 57, 1, 23, "Print"],
Cell[32665416, 1201033, 57, 1, 23, "Print"],
Cell[32665476, 1201036, 57, 1, 23, "Print"],
Cell[32665536, 1201039, 33816, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32699355, 1201977, 57, 1, 23, "Print"],
Cell[32699415, 1201980, 57, 1, 23, "Print"],
Cell[32699475, 1201983, 57, 1, 23, "Print"],
Cell[32699535, 1201986, 57, 1, 23, "Print"],
Cell[32699595, 1201989, 57, 1, 23, "Print"],
Cell[32699655, 1201992, 57, 1, 23, "Print"],
Cell[32699715, 1201995, 33829, 937, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32733547, 1202934, 57, 1, 23, "Print"],
Cell[32733607, 1202937, 57, 1, 23, "Print"],
Cell[32733667, 1202940, 57, 1, 23, "Print"],
Cell[32733727, 1202943, 57, 1, 23, "Print"],
Cell[32733787, 1202946, 57, 1, 23, "Print"],
Cell[32733847, 1202949, 57, 1, 23, "Print"],
Cell[32733907, 1202952, 33812, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32767722, 1203890, 57, 1, 23, "Print"],
Cell[32767782, 1203893, 57, 1, 23, "Print"],
Cell[32767842, 1203896, 57, 1, 23, "Print"],
Cell[32767902, 1203899, 57, 1, 23, "Print"],
Cell[32767962, 1203902, 57, 1, 23, "Print"],
Cell[32768022, 1203905, 57, 1, 23, "Print"],
Cell[32768082, 1203908, 33583, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32801668, 1204839, 57, 1, 23, "Print"],
Cell[32801728, 1204842, 57, 1, 23, "Print"],
Cell[32801788, 1204845, 57, 1, 23, "Print"],
Cell[32801848, 1204848, 57, 1, 23, "Print"],
Cell[32801908, 1204851, 57, 1, 23, "Print"],
Cell[32801968, 1204854, 57, 1, 23, "Print"],
Cell[32802028, 1204857, 33788, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32835819, 1205795, 57, 1, 23, "Print"],
Cell[32835879, 1205798, 57, 1, 23, "Print"],
Cell[32835939, 1205801, 57, 1, 23, "Print"],
Cell[32835999, 1205804, 57, 1, 23, "Print"],
Cell[32836059, 1205807, 57, 1, 23, "Print"],
Cell[32836119, 1205810, 57, 1, 23, "Print"],
Cell[32836179, 1205813, 33800, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32869982, 1206751, 57, 1, 23, "Print"],
Cell[32870042, 1206754, 57, 1, 23, "Print"],
Cell[32870102, 1206757, 57, 1, 23, "Print"],
Cell[32870162, 1206760, 57, 1, 23, "Print"],
Cell[32870222, 1206763, 57, 1, 23, "Print"],
Cell[32870282, 1206766, 57, 1, 23, "Print"],
Cell[32870342, 1206769, 33784, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32904129, 1207707, 57, 1, 23, "Print"],
Cell[32904189, 1207710, 57, 1, 23, "Print"],
Cell[32904249, 1207713, 57, 1, 23, "Print"],
Cell[32904309, 1207716, 57, 1, 23, "Print"],
Cell[32904369, 1207719, 57, 1, 23, "Print"],
Cell[32904429, 1207722, 57, 1, 23, "Print"],
Cell[32904489, 1207725, 33567, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[32938105, 1208660, 61, 0, 22, "Subsubsection"],
Cell[32938169, 1208662, 54, 1, 27, "Input"],
Cell[32938226, 1208665, 253, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[32938504, 1208674, 45, 1, 27, "Input"],
Cell[32938552, 1208677, 577, 10, 263, "Output"]
}, Open  ]],
Cell[32939144, 1208690, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[32939284, 1208696, 1169, 21, 219, "Input"],
Cell[32940456, 1208719, 57, 1, 23, "Print"],
Cell[32940516, 1208722, 57, 1, 23, "Print"],
Cell[32940576, 1208725, 57, 1, 23, "Print"],
Cell[32940636, 1208728, 57, 1, 23, "Print"],
Cell[32940696, 1208731, 57, 1, 23, "Print"],
Cell[32940756, 1208734, 57, 1, 23, "Print"],
Cell[32940816, 1208737, 33816, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32974635, 1209675, 57, 1, 23, "Print"],
Cell[32974695, 1209678, 57, 1, 23, "Print"],
Cell[32974755, 1209681, 57, 1, 23, "Print"],
Cell[32974815, 1209684, 57, 1, 23, "Print"],
Cell[32974875, 1209687, 57, 1, 23, "Print"],
Cell[32974935, 1209690, 57, 1, 23, "Print"],
Cell[32974995, 1209693, 33829, 937, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33008827, 1210632, 57, 1, 23, "Print"],
Cell[33008887, 1210635, 57, 1, 23, "Print"],
Cell[33008947, 1210638, 57, 1, 23, "Print"],
Cell[33009007, 1210641, 57, 1, 23, "Print"],
Cell[33009067, 1210644, 57, 1, 23, "Print"],
Cell[33009127, 1210647, 57, 1, 23, "Print"],
Cell[33009187, 1210650, 33812, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33043002, 1211588, 57, 1, 23, "Print"],
Cell[33043062, 1211591, 57, 1, 23, "Print"],
Cell[33043122, 1211594, 57, 1, 23, "Print"],
Cell[33043182, 1211597, 57, 1, 23, "Print"],
Cell[33043242, 1211600, 57, 1, 23, "Print"],
Cell[33043302, 1211603, 57, 1, 23, "Print"],
Cell[33043362, 1211606, 33583, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33076948, 1212537, 57, 1, 23, "Print"],
Cell[33077008, 1212540, 57, 1, 23, "Print"],
Cell[33077068, 1212543, 57, 1, 23, "Print"],
Cell[33077128, 1212546, 57, 1, 23, "Print"],
Cell[33077188, 1212549, 57, 1, 23, "Print"],
Cell[33077248, 1212552, 57, 1, 23, "Print"],
Cell[33077308, 1212555, 33788, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33111099, 1213493, 57, 1, 23, "Print"],
Cell[33111159, 1213496, 57, 1, 23, "Print"],
Cell[33111219, 1213499, 57, 1, 23, "Print"],
Cell[33111279, 1213502, 57, 1, 23, "Print"],
Cell[33111339, 1213505, 57, 1, 23, "Print"],
Cell[33111399, 1213508, 57, 1, 23, "Print"],
Cell[33111459, 1213511, 33800, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33145262, 1214449, 57, 1, 23, "Print"],
Cell[33145322, 1214452, 57, 1, 23, "Print"],
Cell[33145382, 1214455, 57, 1, 23, "Print"],
Cell[33145442, 1214458, 57, 1, 23, "Print"],
Cell[33145502, 1214461, 57, 1, 23, "Print"],
Cell[33145562, 1214464, 57, 1, 23, "Print"],
Cell[33145622, 1214467, 33784, 936, 186, 9038, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33179409, 1215405, 57, 1, 23, "Print"],
Cell[33179469, 1215408, 57, 1, 23, "Print"],
Cell[33179529, 1215411, 57, 1, 23, "Print"],
Cell[33179589, 1215414, 57, 1, 23, "Print"],
Cell[33179649, 1215417, 57, 1, 23, "Print"],
Cell[33179709, 1215420, 57, 1, 23, "Print"],
Cell[33179769, 1215423, 33567, 929, 186, 8934, 620, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[33213385, 1216358, 32, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[33213442, 1216362, 1174, 21, 235, "Input"],
Cell[33214619, 1216385, 56, 1, 23, "Print"],
Cell[33214678, 1216388, 56, 1, 23, "Print"],
Cell[33214737, 1216391, 56, 1, 23, "Print"],
Cell[33214796, 1216394, 56, 1, 23, "Print"],
Cell[33214855, 1216397, 56, 1, 23, "Print"],
Cell[33214914, 1216400, 56, 1, 23, "Print"],
Cell[33214973, 1216403, 56, 1, 23, "Print"],
Cell[33215032, 1216406, 56, 1, 23, "Print"],
Cell[33215091, 1216409, 57, 1, 23, "Print"],
Cell[33215151, 1216412, 61, 1, 23, "Print"],
Cell[33215215, 1216415, 61, 1, 23, "Print"],
Cell[33215279, 1216418, 62, 1, 23, "Print"],
Cell[33215344, 1216421, 62, 1, 23, "Print"],
Cell[33215409, 1216424, 63, 1, 23, "Print"],
Cell[33215475, 1216427, 63, 1, 23, "Print"],
Cell[33215541, 1216430, 62, 1, 23, "Print"],
Cell[33215606, 1216433, 61, 1, 23, "Print"],
Cell[33215670, 1216436, 57, 1, 23, "Print"],
Cell[33215730, 1216439, 56, 1, 23, "Print"],
Cell[33215789, 1216442, 56, 1, 23, "Print"],
Cell[33215848, 1216445, 56, 1, 23, "Print"],
Cell[33215907, 1216448, 56, 1, 23, "Print"],
Cell[33215966, 1216451, 56, 1, 23, "Print"],
Cell[33216025, 1216454, 56, 1, 23, "Print"],
Cell[33216084, 1216457, 56, 1, 23, "Print"],
Cell[33216143, 1216460, 56, 1, 23, "Print"],
Cell[33216202, 1216463, 56, 1, 23, "Print"],
Cell[33216261, 1216466, 56, 1, 23, "Print"],
Cell[33216320, 1216469, 56, 1, 23, "Print"],
Cell[33216379, 1216472, 56, 1, 23, "Print"],
Cell[33216438, 1216475, 18792, 722, 186, 8106, 586, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33235233, 1217199, 56, 1, 23, "Print"],
Cell[33235292, 1217202, 56, 1, 23, "Print"],
Cell[33235351, 1217205, 56, 1, 23, "Print"],
Cell[33235410, 1217208, 56, 1, 23, "Print"],
Cell[33235469, 1217211, 56, 1, 23, "Print"],
Cell[33235528, 1217214, 56, 1, 23, "Print"],
Cell[33235587, 1217217, 56, 1, 23, "Print"],
Cell[33235646, 1217220, 56, 1, 23, "Print"],
Cell[33235705, 1217223, 56, 1, 23, "Print"],
Cell[33235764, 1217226, 56, 1, 23, "Print"],
Cell[33235823, 1217229, 56, 1, 23, "Print"],
Cell[33235882, 1217232, 56, 1, 23, "Print"],
Cell[33235941, 1217235, 61, 1, 23, "Print"],
Cell[33236005, 1217238, 61, 1, 23, "Print"],
Cell[33236069, 1217241, 60, 1, 23, "Print"],
Cell[33236132, 1217244, 63, 1, 23, "Print"],
Cell[33236198, 1217247, 63, 1, 23, "Print"],
Cell[33236264, 1217250, 61, 1, 23, "Print"],
Cell[33236328, 1217253, 59, 1, 23, "Print"],
Cell[33236390, 1217256, 57, 1, 23, "Print"],
Cell[33236450, 1217259, 57, 1, 23, "Print"],
Cell[33236510, 1217262, 56, 1, 23, "Print"],
Cell[33236569, 1217265, 56, 1, 23, "Print"],
Cell[33236628, 1217268, 56, 1, 23, "Print"],
Cell[33236687, 1217271, 56, 1, 23, "Print"],
Cell[33236746, 1217274, 56, 1, 23, "Print"],
Cell[33236805, 1217277, 56, 1, 23, "Print"],
Cell[33236864, 1217280, 56, 1, 23, "Print"],
Cell[33236923, 1217283, 56, 1, 23, "Print"],
Cell[33236982, 1217286, 56, 1, 23, "Print"],
Cell[33237041, 1217289, 19981, 767, 186, 9152, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33257025, 1218058, 56, 1, 23, "Print"],
Cell[33257084, 1218061, 56, 1, 23, "Print"],
Cell[33257143, 1218064, 56, 1, 23, "Print"],
Cell[33257202, 1218067, 56, 1, 23, "Print"],
Cell[33257261, 1218070, 56, 1, 23, "Print"],
Cell[33257320, 1218073, 56, 1, 23, "Print"],
Cell[33257379, 1218076, 56, 1, 23, "Print"],
Cell[33257438, 1218079, 56, 1, 23, "Print"],
Cell[33257497, 1218082, 56, 1, 23, "Print"],
Cell[33257556, 1218085, 56, 1, 23, "Print"],
Cell[33257615, 1218088, 56, 1, 23, "Print"],
Cell[33257674, 1218091, 56, 1, 23, "Print"],
Cell[33257733, 1218094, 56, 1, 23, "Print"],
Cell[33257792, 1218097, 56, 1, 23, "Print"],
Cell[33257851, 1218100, 56, 1, 23, "Print"],
Cell[33257910, 1218103, 56, 1, 23, "Print"],
Cell[33257969, 1218106, 61, 1, 23, "Print"],
Cell[33258033, 1218109, 62, 1, 23, "Print"],
Cell[33258098, 1218112, 63, 1, 23, "Print"],
Cell[33258164, 1218115, 63, 1, 23, "Print"],
Cell[33258230, 1218118, 60, 1, 23, "Print"],
Cell[33258293, 1218121, 61, 1, 23, "Print"],
Cell[33258357, 1218124, 57, 1, 23, "Print"],
Cell[33258417, 1218127, 56, 1, 23, "Print"],
Cell[33258476, 1218130, 56, 1, 23, "Print"],
Cell[33258535, 1218133, 56, 1, 23, "Print"],
Cell[33258594, 1218136, 56, 1, 23, "Print"],
Cell[33258653, 1218139, 56, 1, 23, "Print"],
Cell[33258712, 1218142, 56, 1, 23, "Print"],
Cell[33258771, 1218145, 56, 1, 23, "Print"],
Cell[33258830, 1218148, 19757, 764, 186, 9151, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33278590, 1218914, 56, 1, 23, "Print"],
Cell[33278649, 1218917, 56, 1, 23, "Print"],
Cell[33278708, 1218920, 56, 1, 23, "Print"],
Cell[33278767, 1218923, 56, 1, 23, "Print"],
Cell[33278826, 1218926, 56, 1, 23, "Print"],
Cell[33278885, 1218929, 56, 1, 23, "Print"],
Cell[33278944, 1218932, 56, 1, 23, "Print"],
Cell[33279003, 1218935, 56, 1, 23, "Print"],
Cell[33279062, 1218938, 56, 1, 23, "Print"],
Cell[33279121, 1218941, 56, 1, 23, "Print"],
Cell[33279180, 1218944, 56, 1, 23, "Print"],
Cell[33279239, 1218947, 56, 1, 23, "Print"],
Cell[33279298, 1218950, 56, 1, 23, "Print"],
Cell[33279357, 1218953, 56, 1, 23, "Print"],
Cell[33279416, 1218956, 56, 1, 23, "Print"],
Cell[33279475, 1218959, 56, 1, 23, "Print"],
Cell[33279534, 1218962, 56, 1, 23, "Print"],
Cell[33279593, 1218965, 56, 1, 23, "Print"],
Cell[33279652, 1218968, 56, 1, 23, "Print"],
Cell[33279711, 1218971, 56, 1, 23, "Print"],
Cell[33279770, 1218974, 57, 1, 23, "Print"],
Cell[33279830, 1218977, 61, 1, 23, "Print"],
Cell[33279894, 1218980, 62, 1, 23, "Print"],
Cell[33279959, 1218983, 62, 1, 23, "Print"],
Cell[33280024, 1218986, 61, 1, 23, "Print"],
Cell[33280088, 1218989, 57, 1, 23, "Print"],
Cell[33280148, 1218992, 56, 1, 23, "Print"],
Cell[33280207, 1218995, 56, 1, 23, "Print"],
Cell[33280266, 1218998, 56, 1, 23, "Print"],
Cell[33280325, 1219001, 56, 1, 23, "Print"],
Cell[33280384, 1219004, 19664, 763, 186, 9151, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33300051, 1219769, 56, 1, 23, "Print"],
Cell[33300110, 1219772, 56, 1, 23, "Print"],
Cell[33300169, 1219775, 56, 1, 23, "Print"],
Cell[33300228, 1219778, 56, 1, 23, "Print"],
Cell[33300287, 1219781, 56, 1, 23, "Print"],
Cell[33300346, 1219784, 56, 1, 23, "Print"],
Cell[33300405, 1219787, 56, 1, 23, "Print"],
Cell[33300464, 1219790, 56, 1, 23, "Print"],
Cell[33300523, 1219793, 56, 1, 23, "Print"],
Cell[33300582, 1219796, 56, 1, 23, "Print"],
Cell[33300641, 1219799, 56, 1, 23, "Print"],
Cell[33300700, 1219802, 56, 1, 23, "Print"],
Cell[33300759, 1219805, 57, 1, 23, "Print"],
Cell[33300819, 1219808, 62, 1, 23, "Print"],
Cell[33300884, 1219811, 61, 1, 23, "Print"],
Cell[33300948, 1219814, 62, 1, 23, "Print"],
Cell[33301013, 1219817, 63, 1, 23, "Print"],
Cell[33301079, 1219820, 62, 1, 23, "Print"],
Cell[33301144, 1219823, 60, 1, 23, "Print"],
Cell[33301207, 1219826, 57, 1, 23, "Print"],
Cell[33301267, 1219829, 56, 1, 23, "Print"],
Cell[33301326, 1219832, 56, 1, 23, "Print"],
Cell[33301385, 1219835, 56, 1, 23, "Print"],
Cell[33301444, 1219838, 56, 1, 23, "Print"],
Cell[33301503, 1219841, 56, 1, 23, "Print"],
Cell[33301562, 1219844, 56, 1, 23, "Print"],
Cell[33301621, 1219847, 56, 1, 23, "Print"],
Cell[33301680, 1219850, 56, 1, 23, "Print"],
Cell[33301739, 1219853, 56, 1, 23, "Print"],
Cell[33301798, 1219856, 56, 1, 23, "Print"],
Cell[33301857, 1219859, 20008, 768, 186, 9150, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33321868, 1220629, 56, 1, 23, "Print"],
Cell[33321927, 1220632, 56, 1, 23, "Print"],
Cell[33321986, 1220635, 56, 1, 23, "Print"],
Cell[33322045, 1220638, 56, 1, 23, "Print"],
Cell[33322104, 1220641, 56, 1, 23, "Print"],
Cell[33322163, 1220644, 56, 1, 23, "Print"],
Cell[33322222, 1220647, 56, 1, 23, "Print"],
Cell[33322281, 1220650, 56, 1, 23, "Print"],
Cell[33322340, 1220653, 56, 1, 23, "Print"],
Cell[33322399, 1220656, 56, 1, 23, "Print"],
Cell[33322458, 1220659, 56, 1, 23, "Print"],
Cell[33322517, 1220662, 56, 1, 23, "Print"],
Cell[33322576, 1220665, 56, 1, 23, "Print"],
Cell[33322635, 1220668, 56, 1, 23, "Print"],
Cell[33322694, 1220671, 56, 1, 23, "Print"],
Cell[33322753, 1220674, 61, 1, 23, "Print"],
Cell[33322817, 1220677, 62, 1, 23, "Print"],
Cell[33322882, 1220680, 61, 1, 23, "Print"],
Cell[33322946, 1220683, 63, 1, 23, "Print"],
Cell[33323012, 1220686, 61, 1, 23, "Print"],
Cell[33323076, 1220689, 61, 1, 23, "Print"],
Cell[33323140, 1220692, 56, 1, 23, "Print"],
Cell[33323199, 1220695, 56, 1, 23, "Print"],
Cell[33323258, 1220698, 56, 1, 23, "Print"],
Cell[33323317, 1220701, 56, 1, 23, "Print"],
Cell[33323376, 1220704, 56, 1, 23, "Print"],
Cell[33323435, 1220707, 56, 1, 23, "Print"],
Cell[33323494, 1220710, 56, 1, 23, "Print"],
Cell[33323553, 1220713, 56, 1, 23, "Print"],
Cell[33323612, 1220716, 56, 1, 23, "Print"],
Cell[33323671, 1220719, 20456, 788, 186, 9704, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33344130, 1221509, 56, 1, 23, "Print"],
Cell[33344189, 1221512, 56, 1, 23, "Print"],
Cell[33344248, 1221515, 56, 1, 23, "Print"],
Cell[33344307, 1221518, 56, 1, 23, "Print"],
Cell[33344366, 1221521, 56, 1, 23, "Print"],
Cell[33344425, 1221524, 56, 1, 23, "Print"],
Cell[33344484, 1221527, 56, 1, 23, "Print"],
Cell[33344543, 1221530, 56, 1, 23, "Print"],
Cell[33344602, 1221533, 56, 1, 23, "Print"],
Cell[33344661, 1221536, 56, 1, 23, "Print"],
Cell[33344720, 1221539, 56, 1, 23, "Print"],
Cell[33344779, 1221542, 56, 1, 23, "Print"],
Cell[33344838, 1221545, 56, 1, 23, "Print"],
Cell[33344897, 1221548, 56, 1, 23, "Print"],
Cell[33344956, 1221551, 56, 1, 23, "Print"],
Cell[33345015, 1221554, 56, 1, 23, "Print"],
Cell[33345074, 1221557, 56, 1, 23, "Print"],
Cell[33345133, 1221560, 56, 1, 23, "Print"],
Cell[33345192, 1221563, 56, 1, 23, "Print"],
Cell[33345251, 1221566, 62, 1, 23, "Print"],
Cell[33345316, 1221569, 63, 1, 23, "Print"],
Cell[33345382, 1221572, 61, 1, 23, "Print"],
Cell[33345446, 1221575, 59, 1, 23, "Print"],
Cell[33345508, 1221578, 57, 1, 23, "Print"],
Cell[33345568, 1221581, 56, 1, 23, "Print"],
Cell[33345627, 1221584, 56, 1, 23, "Print"],
Cell[33345686, 1221587, 56, 1, 23, "Print"],
Cell[33345745, 1221590, 56, 1, 23, "Print"],
Cell[33345804, 1221593, 56, 1, 23, "Print"],
Cell[33345863, 1221596, 56, 1, 23, "Print"],
Cell[33345922, 1221599, 20314, 787, 186, 9703, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33366239, 1222388, 56, 1, 23, "Print"],
Cell[33366298, 1222391, 56, 1, 23, "Print"],
Cell[33366357, 1222394, 56, 1, 23, "Print"],
Cell[33366416, 1222397, 56, 1, 23, "Print"],
Cell[33366475, 1222400, 56, 1, 23, "Print"],
Cell[33366534, 1222403, 56, 1, 23, "Print"],
Cell[33366593, 1222406, 56, 1, 23, "Print"],
Cell[33366652, 1222409, 56, 1, 23, "Print"],
Cell[33366711, 1222412, 56, 1, 23, "Print"],
Cell[33366770, 1222415, 56, 1, 23, "Print"],
Cell[33366829, 1222418, 56, 1, 23, "Print"],
Cell[33366888, 1222421, 56, 1, 23, "Print"],
Cell[33366947, 1222424, 56, 1, 23, "Print"],
Cell[33367006, 1222427, 56, 1, 23, "Print"],
Cell[33367065, 1222430, 56, 1, 23, "Print"],
Cell[33367124, 1222433, 56, 1, 23, "Print"],
Cell[33367183, 1222436, 56, 1, 23, "Print"],
Cell[33367242, 1222439, 56, 1, 23, "Print"],
Cell[33367301, 1222442, 56, 1, 23, "Print"],
Cell[33367360, 1222445, 56, 1, 23, "Print"],
Cell[33367419, 1222448, 56, 1, 23, "Print"],
Cell[33367478, 1222451, 56, 1, 23, "Print"],
Cell[33367537, 1222454, 57, 1, 23, "Print"],
Cell[33367597, 1222457, 62, 1, 23, "Print"],
Cell[33367662, 1222460, 63, 1, 23, "Print"],
Cell[33367728, 1222463, 62, 1, 23, "Print"],
Cell[33367793, 1222466, 61, 1, 23, "Print"],
Cell[33367857, 1222469, 56, 1, 23, "Print"],
Cell[33367916, 1222472, 56, 1, 23, "Print"],
Cell[33367975, 1222475, 56, 1, 23, "Print"],
Cell[33368034, 1222478, 20236, 786, 186, 9702, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33388273, 1223266, 56, 1, 23, "Print"],
Cell[33388332, 1223269, 56, 1, 23, "Print"],
Cell[33388391, 1223272, 56, 1, 23, "Print"],
Cell[33388450, 1223275, 56, 1, 23, "Print"],
Cell[33388509, 1223278, 56, 1, 23, "Print"],
Cell[33388568, 1223281, 56, 1, 23, "Print"],
Cell[33388627, 1223284, 56, 1, 23, "Print"],
Cell[33388686, 1223287, 56, 1, 23, "Print"],
Cell[33388745, 1223290, 56, 1, 23, "Print"],
Cell[33388804, 1223293, 56, 1, 23, "Print"],
Cell[33388863, 1223296, 56, 1, 23, "Print"],
Cell[33388922, 1223299, 56, 1, 23, "Print"],
Cell[33388981, 1223302, 56, 1, 23, "Print"],
Cell[33389040, 1223305, 56, 1, 23, "Print"],
Cell[33389099, 1223308, 56, 1, 23, "Print"],
Cell[33389158, 1223311, 56, 1, 23, "Print"],
Cell[33389217, 1223314, 57, 1, 23, "Print"],
Cell[33389277, 1223317, 61, 1, 23, "Print"],
Cell[33389341, 1223320, 63, 1, 23, "Print"],
Cell[33389407, 1223323, 62, 1, 23, "Print"],
Cell[33389472, 1223326, 61, 1, 23, "Print"],
Cell[33389536, 1223329, 56, 1, 23, "Print"],
Cell[33389595, 1223332, 56, 1, 23, "Print"],
Cell[33389654, 1223335, 56, 1, 23, "Print"],
Cell[33389713, 1223338, 56, 1, 23, "Print"],
Cell[33389772, 1223341, 56, 1, 23, "Print"],
Cell[33389831, 1223344, 56, 1, 23, "Print"],
Cell[33389890, 1223347, 56, 1, 23, "Print"],
Cell[33389949, 1223350, 56, 1, 23, "Print"],
Cell[33390008, 1223353, 56, 1, 23, "Print"],
Cell[33390067, 1223356, 19741, 764, 186, 9151, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33409811, 1224122, 56, 1, 23, "Print"],
Cell[33409870, 1224125, 56, 1, 23, "Print"],
Cell[33409929, 1224128, 56, 1, 23, "Print"],
Cell[33409988, 1224131, 56, 1, 23, "Print"],
Cell[33410047, 1224134, 56, 1, 23, "Print"],
Cell[33410106, 1224137, 56, 1, 23, "Print"],
Cell[33410165, 1224140, 56, 1, 23, "Print"],
Cell[33410224, 1224143, 56, 1, 23, "Print"],
Cell[33410283, 1224146, 56, 1, 23, "Print"],
Cell[33410342, 1224149, 56, 1, 23, "Print"],
Cell[33410401, 1224152, 56, 1, 23, "Print"],
Cell[33410460, 1224155, 56, 1, 23, "Print"],
Cell[33410519, 1224158, 56, 1, 23, "Print"],
Cell[33410578, 1224161, 56, 1, 23, "Print"],
Cell[33410637, 1224164, 56, 1, 23, "Print"],
Cell[33410696, 1224167, 56, 1, 23, "Print"],
Cell[33410755, 1224170, 56, 1, 23, "Print"],
Cell[33410814, 1224173, 56, 1, 23, "Print"],
Cell[33410873, 1224176, 56, 1, 23, "Print"],
Cell[33410932, 1224179, 62, 1, 23, "Print"],
Cell[33410997, 1224182, 62, 1, 23, "Print"],
Cell[33411062, 1224185, 62, 1, 23, "Print"],
Cell[33411127, 1224188, 61, 1, 23, "Print"],
Cell[33411191, 1224191, 57, 1, 23, "Print"],
Cell[33411251, 1224194, 56, 1, 23, "Print"],
Cell[33411310, 1224197, 56, 1, 23, "Print"],
Cell[33411369, 1224200, 56, 1, 23, "Print"],
Cell[33411428, 1224203, 56, 1, 23, "Print"],
Cell[33411487, 1224206, 56, 1, 23, "Print"],
Cell[33411546, 1224209, 56, 1, 23, "Print"],
Cell[33411605, 1224212, 20328, 787, 186, 9701, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33431936, 1225001, 56, 1, 23, "Print"],
Cell[33431995, 1225004, 56, 1, 23, "Print"],
Cell[33432054, 1225007, 56, 1, 23, "Print"],
Cell[33432113, 1225010, 56, 1, 23, "Print"],
Cell[33432172, 1225013, 56, 1, 23, "Print"],
Cell[33432231, 1225016, 56, 1, 23, "Print"],
Cell[33432290, 1225019, 56, 1, 23, "Print"],
Cell[33432349, 1225022, 56, 1, 23, "Print"],
Cell[33432408, 1225025, 56, 1, 23, "Print"],
Cell[33432467, 1225028, 56, 1, 23, "Print"],
Cell[33432526, 1225031, 56, 1, 23, "Print"],
Cell[33432585, 1225034, 56, 1, 23, "Print"],
Cell[33432644, 1225037, 56, 1, 23, "Print"],
Cell[33432703, 1225040, 56, 1, 23, "Print"],
Cell[33432762, 1225043, 56, 1, 23, "Print"],
Cell[33432821, 1225046, 56, 1, 23, "Print"],
Cell[33432880, 1225049, 56, 1, 23, "Print"],
Cell[33432939, 1225052, 56, 1, 23, "Print"],
Cell[33432998, 1225055, 56, 1, 23, "Print"],
Cell[33433057, 1225058, 56, 1, 23, "Print"],
Cell[33433116, 1225061, 56, 1, 23, "Print"],
Cell[33433175, 1225064, 62, 1, 23, "Print"],
Cell[33433240, 1225067, 62, 1, 23, "Print"],
Cell[33433305, 1225070, 62, 1, 23, "Print"],
Cell[33433370, 1225073, 61, 1, 23, "Print"],
Cell[33433434, 1225076, 57, 1, 23, "Print"],
Cell[33433494, 1225079, 56, 1, 23, "Print"],
Cell[33433553, 1225082, 56, 1, 23, "Print"],
Cell[33433612, 1225085, 56, 1, 23, "Print"],
Cell[33433671, 1225088, 56, 1, 23, "Print"],
Cell[33433730, 1225091, 20322, 787, 186, 9703, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33454055, 1225880, 56, 1, 23, "Print"],
Cell[33454114, 1225883, 56, 1, 23, "Print"],
Cell[33454173, 1225886, 56, 1, 23, "Print"],
Cell[33454232, 1225889, 56, 1, 23, "Print"],
Cell[33454291, 1225892, 56, 1, 23, "Print"],
Cell[33454350, 1225895, 56, 1, 23, "Print"],
Cell[33454409, 1225898, 56, 1, 23, "Print"],
Cell[33454468, 1225901, 56, 1, 23, "Print"],
Cell[33454527, 1225904, 56, 1, 23, "Print"],
Cell[33454586, 1225907, 56, 1, 23, "Print"],
Cell[33454645, 1225910, 56, 1, 23, "Print"],
Cell[33454704, 1225913, 56, 1, 23, "Print"],
Cell[33454763, 1225916, 56, 1, 23, "Print"],
Cell[33454822, 1225919, 56, 1, 23, "Print"],
Cell[33454881, 1225922, 56, 1, 23, "Print"],
Cell[33454940, 1225925, 56, 1, 23, "Print"],
Cell[33454999, 1225928, 56, 1, 23, "Print"],
Cell[33455058, 1225931, 56, 1, 23, "Print"],
Cell[33455117, 1225934, 56, 1, 23, "Print"],
Cell[33455176, 1225937, 56, 1, 23, "Print"],
Cell[33455235, 1225940, 56, 1, 23, "Print"],
Cell[33455294, 1225943, 56, 1, 23, "Print"],
Cell[33455353, 1225946, 56, 1, 23, "Print"],
Cell[33455412, 1225949, 56, 1, 23, "Print"],
Cell[33455471, 1225952, 56, 1, 23, "Print"],
Cell[33455530, 1225955, 60, 1, 23, "Print"],
Cell[33455593, 1225958, 63, 1, 23, "Print"],
Cell[33455659, 1225961, 61, 1, 23, "Print"],
Cell[33455723, 1225964, 61, 1, 23, "Print"],
Cell[33455787, 1225967, 60, 1, 23, "Print"],
Cell[33455850, 1225970, 20342, 787, 186, 9702, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33476195, 1226759, 56, 1, 23, "Print"],
Cell[33476254, 1226762, 56, 1, 23, "Print"],
Cell[33476313, 1226765, 56, 1, 23, "Print"],
Cell[33476372, 1226768, 56, 1, 23, "Print"],
Cell[33476431, 1226771, 56, 1, 23, "Print"],
Cell[33476490, 1226774, 56, 1, 23, "Print"],
Cell[33476549, 1226777, 56, 1, 23, "Print"],
Cell[33476608, 1226780, 56, 1, 23, "Print"],
Cell[33476667, 1226783, 56, 1, 23, "Print"],
Cell[33476726, 1226786, 56, 1, 23, "Print"],
Cell[33476785, 1226789, 56, 1, 23, "Print"],
Cell[33476844, 1226792, 56, 1, 23, "Print"],
Cell[33476903, 1226795, 56, 1, 23, "Print"],
Cell[33476962, 1226798, 56, 1, 23, "Print"],
Cell[33477021, 1226801, 56, 1, 23, "Print"],
Cell[33477080, 1226804, 56, 1, 23, "Print"],
Cell[33477139, 1226807, 56, 1, 23, "Print"],
Cell[33477198, 1226810, 56, 1, 23, "Print"],
Cell[33477257, 1226813, 56, 1, 23, "Print"],
Cell[33477316, 1226816, 56, 1, 23, "Print"],
Cell[33477375, 1226819, 56, 1, 23, "Print"],
Cell[33477434, 1226822, 62, 1, 23, "Print"],
Cell[33477499, 1226825, 62, 1, 23, "Print"],
Cell[33477564, 1226828, 62, 1, 23, "Print"],
Cell[33477629, 1226831, 62, 1, 23, "Print"],
Cell[33477694, 1226834, 57, 1, 23, "Print"],
Cell[33477754, 1226837, 56, 1, 23, "Print"],
Cell[33477813, 1226840, 56, 1, 23, "Print"],
Cell[33477872, 1226843, 56, 1, 23, "Print"],
Cell[33477931, 1226846, 56, 1, 23, "Print"],
Cell[33477990, 1226849, 19660, 763, 186, 9151, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33497653, 1227614, 56, 1, 23, "Print"],
Cell[33497712, 1227617, 56, 1, 23, "Print"],
Cell[33497771, 1227620, 56, 1, 23, "Print"],
Cell[33497830, 1227623, 56, 1, 23, "Print"],
Cell[33497889, 1227626, 56, 1, 23, "Print"],
Cell[33497948, 1227629, 56, 1, 23, "Print"],
Cell[33498007, 1227632, 56, 1, 23, "Print"],
Cell[33498066, 1227635, 56, 1, 23, "Print"],
Cell[33498125, 1227638, 56, 1, 23, "Print"],
Cell[33498184, 1227641, 56, 1, 23, "Print"],
Cell[33498243, 1227644, 56, 1, 23, "Print"],
Cell[33498302, 1227647, 56, 1, 23, "Print"],
Cell[33498361, 1227650, 56, 1, 23, "Print"],
Cell[33498420, 1227653, 56, 1, 23, "Print"],
Cell[33498479, 1227656, 56, 1, 23, "Print"],
Cell[33498538, 1227659, 56, 1, 23, "Print"],
Cell[33498597, 1227662, 56, 1, 23, "Print"],
Cell[33498656, 1227665, 56, 1, 23, "Print"],
Cell[33498715, 1227668, 56, 1, 23, "Print"],
Cell[33498774, 1227671, 56, 1, 23, "Print"],
Cell[33498833, 1227674, 56, 1, 23, "Print"],
Cell[33498892, 1227677, 56, 1, 23, "Print"],
Cell[33498951, 1227680, 61, 1, 23, "Print"],
Cell[33499015, 1227683, 61, 1, 23, "Print"],
Cell[33499079, 1227686, 62, 1, 23, "Print"],
Cell[33499144, 1227689, 62, 1, 23, "Print"],
Cell[33499209, 1227692, 62, 1, 23, "Print"],
Cell[33499274, 1227695, 61, 1, 23, "Print"],
Cell[33499338, 1227698, 56, 1, 23, "Print"],
Cell[33499397, 1227701, 56, 1, 23, "Print"],
Cell[33499456, 1227704, 20284, 786, 186, 9702, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33519743, 1228492, 56, 1, 23, "Print"],
Cell[33519802, 1228495, 56, 1, 23, "Print"],
Cell[33519861, 1228498, 56, 1, 23, "Print"],
Cell[33519920, 1228501, 56, 1, 23, "Print"],
Cell[33519979, 1228504, 56, 1, 23, "Print"],
Cell[33520038, 1228507, 56, 1, 23, "Print"],
Cell[33520097, 1228510, 56, 1, 23, "Print"],
Cell[33520156, 1228513, 56, 1, 23, "Print"],
Cell[33520215, 1228516, 56, 1, 23, "Print"],
Cell[33520274, 1228519, 56, 1, 23, "Print"],
Cell[33520333, 1228522, 56, 1, 23, "Print"],
Cell[33520392, 1228525, 56, 1, 23, "Print"],
Cell[33520451, 1228528, 56, 1, 23, "Print"],
Cell[33520510, 1228531, 56, 1, 23, "Print"],
Cell[33520569, 1228534, 56, 1, 23, "Print"],
Cell[33520628, 1228537, 56, 1, 23, "Print"],
Cell[33520687, 1228540, 56, 1, 23, "Print"],
Cell[33520746, 1228543, 56, 1, 23, "Print"],
Cell[33520805, 1228546, 56, 1, 23, "Print"],
Cell[33520864, 1228549, 56, 1, 23, "Print"],
Cell[33520923, 1228552, 56, 1, 23, "Print"],
Cell[33520982, 1228555, 56, 1, 23, "Print"],
Cell[33521041, 1228558, 56, 1, 23, "Print"],
Cell[33521100, 1228561, 56, 1, 23, "Print"],
Cell[33521159, 1228564, 56, 1, 23, "Print"],
Cell[33521218, 1228567, 61, 1, 23, "Print"],
Cell[33521282, 1228570, 63, 1, 23, "Print"],
Cell[33521348, 1228573, 63, 1, 23, "Print"],
Cell[33521414, 1228576, 62, 1, 23, "Print"],
Cell[33521479, 1228579, 62, 1, 23, "Print"],
Cell[33521544, 1228582, 20349, 787, 186, 9697, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33541896, 1229371, 56, 1, 23, "Print"],
Cell[33541955, 1229374, 56, 1, 23, "Print"],
Cell[33542014, 1229377, 56, 1, 23, "Print"],
Cell[33542073, 1229380, 56, 1, 23, "Print"],
Cell[33542132, 1229383, 56, 1, 23, "Print"],
Cell[33542191, 1229386, 56, 1, 23, "Print"],
Cell[33542250, 1229389, 56, 1, 23, "Print"],
Cell[33542309, 1229392, 56, 1, 23, "Print"],
Cell[33542368, 1229395, 56, 1, 23, "Print"],
Cell[33542427, 1229398, 56, 1, 23, "Print"],
Cell[33542486, 1229401, 56, 1, 23, "Print"],
Cell[33542545, 1229404, 56, 1, 23, "Print"],
Cell[33542604, 1229407, 56, 1, 23, "Print"],
Cell[33542663, 1229410, 56, 1, 23, "Print"],
Cell[33542722, 1229413, 56, 1, 23, "Print"],
Cell[33542781, 1229416, 56, 1, 23, "Print"],
Cell[33542840, 1229419, 56, 1, 23, "Print"],
Cell[33542899, 1229422, 56, 1, 23, "Print"],
Cell[33542958, 1229425, 56, 1, 23, "Print"],
Cell[33543017, 1229428, 56, 1, 23, "Print"],
Cell[33543076, 1229431, 56, 1, 23, "Print"],
Cell[33543135, 1229434, 56, 1, 23, "Print"],
Cell[33543194, 1229437, 56, 1, 23, "Print"],
Cell[33543253, 1229440, 56, 1, 23, "Print"],
Cell[33543312, 1229443, 56, 1, 23, "Print"],
Cell[33543371, 1229446, 56, 1, 23, "Print"],
Cell[33543430, 1229449, 56, 1, 23, "Print"],
Cell[33543489, 1229452, 56, 1, 23, "Print"],
Cell[33543548, 1229455, 56, 1, 23, "Print"],
Cell[33543607, 1229458, 57, 1, 23, "Print"],
Cell[33543667, 1229461, 42896, 1058, 186, 9574, 642, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33586600, 1230524, 1315, 23, 299, "Input"],
Cell[33587918, 1230549, 56, 1, 23, "Print"],
Cell[33587977, 1230552, 56, 1, 23, "Print"],
Cell[33588036, 1230555, 56, 1, 23, "Print"],
Cell[33588095, 1230558, 56, 1, 23, "Print"],
Cell[33588154, 1230561, 56, 1, 23, "Print"],
Cell[33588213, 1230564, 56, 1, 23, "Print"],
Cell[33588272, 1230567, 56, 1, 23, "Print"],
Cell[33588331, 1230570, 56, 1, 23, "Print"],
Cell[33588390, 1230573, 57, 1, 23, "Print"],
Cell[33588450, 1230576, 56, 1, 23, "Print"],
Cell[33588509, 1230579, 61, 1, 23, "Print"],
Cell[33588573, 1230582, 62, 1, 23, "Print"],
Cell[33588638, 1230585, 62, 1, 23, "Print"],
Cell[33588703, 1230588, 63, 1, 23, "Print"],
Cell[33588769, 1230591, 63, 1, 23, "Print"],
Cell[33588835, 1230594, 61, 1, 23, "Print"],
Cell[33588899, 1230597, 62, 1, 23, "Print"],
Cell[33588964, 1230600, 56, 1, 23, "Print"],
Cell[33589023, 1230603, 57, 1, 23, "Print"],
Cell[33589083, 1230606, 56, 1, 23, "Print"],
Cell[33589142, 1230609, 56, 1, 23, "Print"],
Cell[33589201, 1230612, 56, 1, 23, "Print"],
Cell[33589260, 1230615, 56, 1, 23, "Print"],
Cell[33589319, 1230618, 56, 1, 23, "Print"],
Cell[33589378, 1230621, 56, 1, 23, "Print"],
Cell[33589437, 1230624, 56, 1, 23, "Print"],
Cell[33589496, 1230627, 56, 1, 23, "Print"],
Cell[33589555, 1230630, 56, 1, 23, "Print"],
Cell[33589614, 1230633, 56, 1, 23, "Print"],
Cell[33589673, 1230636, 56, 1, 23, "Print"],
Cell[33589732, 1230639, 20323, 776, 186, 9252, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33610058, 1231417, 56, 1, 23, "Print"],
Cell[33610117, 1231420, 56, 1, 23, "Print"],
Cell[33610176, 1231423, 56, 1, 23, "Print"],
Cell[33610235, 1231426, 56, 1, 23, "Print"],
Cell[33610294, 1231429, 56, 1, 23, "Print"],
Cell[33610353, 1231432, 56, 1, 23, "Print"],
Cell[33610412, 1231435, 56, 1, 23, "Print"],
Cell[33610471, 1231438, 56, 1, 23, "Print"],
Cell[33610530, 1231441, 56, 1, 23, "Print"],
Cell[33610589, 1231444, 56, 1, 23, "Print"],
Cell[33610648, 1231447, 61, 1, 23, "Print"],
Cell[33610712, 1231450, 61, 1, 23, "Print"],
Cell[33610776, 1231453, 62, 1, 23, "Print"],
Cell[33610841, 1231456, 62, 1, 23, "Print"],
Cell[33610906, 1231459, 63, 1, 23, "Print"],
Cell[33610972, 1231462, 61, 1, 23, "Print"],
Cell[33611036, 1231465, 62, 1, 23, "Print"],
Cell[33611101, 1231468, 61, 1, 23, "Print"],
Cell[33611165, 1231471, 56, 1, 23, "Print"],
Cell[33611224, 1231474, 56, 1, 23, "Print"],
Cell[33611283, 1231477, 56, 1, 23, "Print"],
Cell[33611342, 1231480, 56, 1, 23, "Print"],
Cell[33611401, 1231483, 56, 1, 23, "Print"],
Cell[33611460, 1231486, 56, 1, 23, "Print"],
Cell[33611519, 1231489, 56, 1, 23, "Print"],
Cell[33611578, 1231492, 56, 1, 23, "Print"],
Cell[33611637, 1231495, 56, 1, 23, "Print"],
Cell[33611696, 1231498, 56, 1, 23, "Print"],
Cell[33611755, 1231501, 56, 1, 23, "Print"],
Cell[33611814, 1231504, 56, 1, 23, "Print"],
Cell[33611873, 1231507, 20281, 776, 186, 9254, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33632157, 1232285, 56, 1, 23, "Print"],
Cell[33632216, 1232288, 56, 1, 23, "Print"],
Cell[33632275, 1232291, 56, 1, 23, "Print"],
Cell[33632334, 1232294, 56, 1, 23, "Print"],
Cell[33632393, 1232297, 56, 1, 23, "Print"],
Cell[33632452, 1232300, 56, 1, 23, "Print"],
Cell[33632511, 1232303, 56, 1, 23, "Print"],
Cell[33632570, 1232306, 56, 1, 23, "Print"],
Cell[33632629, 1232309, 56, 1, 23, "Print"],
Cell[33632688, 1232312, 56, 1, 23, "Print"],
Cell[33632747, 1232315, 57, 1, 23, "Print"],
Cell[33632807, 1232318, 61, 1, 23, "Print"],
Cell[33632871, 1232321, 62, 1, 23, "Print"],
Cell[33632936, 1232324, 62, 1, 23, "Print"],
Cell[33633001, 1232327, 62, 1, 23, "Print"],
Cell[33633066, 1232330, 63, 1, 23, "Print"],
Cell[33633132, 1232333, 61, 1, 23, "Print"],
Cell[33633196, 1232336, 61, 1, 23, "Print"],
Cell[33633260, 1232339, 61, 1, 23, "Print"],
Cell[33633324, 1232342, 57, 1, 23, "Print"],
Cell[33633384, 1232345, 56, 1, 23, "Print"],
Cell[33633443, 1232348, 56, 1, 23, "Print"],
Cell[33633502, 1232351, 56, 1, 23, "Print"],
Cell[33633561, 1232354, 56, 1, 23, "Print"],
Cell[33633620, 1232357, 56, 1, 23, "Print"],
Cell[33633679, 1232360, 56, 1, 23, "Print"],
Cell[33633738, 1232363, 56, 1, 23, "Print"],
Cell[33633797, 1232366, 56, 1, 23, "Print"],
Cell[33633856, 1232369, 56, 1, 23, "Print"],
Cell[33633915, 1232372, 56, 1, 23, "Print"],
Cell[33633974, 1232375, 20241, 775, 186, 9255, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33654218, 1233152, 56, 1, 23, "Print"],
Cell[33654277, 1233155, 56, 1, 23, "Print"],
Cell[33654336, 1233158, 56, 1, 23, "Print"],
Cell[33654395, 1233161, 56, 1, 23, "Print"],
Cell[33654454, 1233164, 56, 1, 23, "Print"],
Cell[33654513, 1233167, 56, 1, 23, "Print"],
Cell[33654572, 1233170, 56, 1, 23, "Print"],
Cell[33654631, 1233173, 56, 1, 23, "Print"],
Cell[33654690, 1233176, 56, 1, 23, "Print"],
Cell[33654749, 1233179, 56, 1, 23, "Print"],
Cell[33654808, 1233182, 56, 1, 23, "Print"],
Cell[33654867, 1233185, 56, 1, 23, "Print"],
Cell[33654926, 1233188, 61, 1, 23, "Print"],
Cell[33654990, 1233191, 62, 1, 23, "Print"],
Cell[33655055, 1233194, 61, 1, 23, "Print"],
Cell[33655119, 1233197, 63, 1, 23, "Print"],
Cell[33655185, 1233200, 62, 1, 23, "Print"],
Cell[33655250, 1233203, 62, 1, 23, "Print"],
Cell[33655315, 1233206, 57, 1, 23, "Print"],
Cell[33655375, 1233209, 56, 1, 23, "Print"],
Cell[33655434, 1233212, 56, 1, 23, "Print"],
Cell[33655493, 1233215, 56, 1, 23, "Print"],
Cell[33655552, 1233218, 56, 1, 23, "Print"],
Cell[33655611, 1233221, 56, 1, 23, "Print"],
Cell[33655670, 1233224, 56, 1, 23, "Print"],
Cell[33655729, 1233227, 56, 1, 23, "Print"],
Cell[33655788, 1233230, 56, 1, 23, "Print"],
Cell[33655847, 1233233, 56, 1, 23, "Print"],
Cell[33655906, 1233236, 56, 1, 23, "Print"],
Cell[33655965, 1233239, 56, 1, 23, "Print"],
Cell[33656024, 1233242, 19908, 766, 186, 9149, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33675935, 1234010, 56, 1, 23, "Print"],
Cell[33675994, 1234013, 56, 1, 23, "Print"],
Cell[33676053, 1234016, 56, 1, 23, "Print"],
Cell[33676112, 1234019, 56, 1, 23, "Print"],
Cell[33676171, 1234022, 56, 1, 23, "Print"],
Cell[33676230, 1234025, 56, 1, 23, "Print"],
Cell[33676289, 1234028, 56, 1, 23, "Print"],
Cell[33676348, 1234031, 56, 1, 23, "Print"],
Cell[33676407, 1234034, 56, 1, 23, "Print"],
Cell[33676466, 1234037, 61, 1, 23, "Print"],
Cell[33676530, 1234040, 61, 1, 23, "Print"],
Cell[33676594, 1234043, 62, 1, 23, "Print"],
Cell[33676659, 1234046, 62, 1, 23, "Print"],
Cell[33676724, 1234049, 63, 1, 23, "Print"],
Cell[33676790, 1234052, 63, 1, 23, "Print"],
Cell[33676856, 1234055, 62, 1, 23, "Print"],
Cell[33676921, 1234058, 61, 1, 23, "Print"],
Cell[33676985, 1234061, 61, 1, 23, "Print"],
Cell[33677049, 1234064, 56, 1, 23, "Print"],
Cell[33677108, 1234067, 56, 1, 23, "Print"],
Cell[33677167, 1234070, 56, 1, 23, "Print"],
Cell[33677226, 1234073, 56, 1, 23, "Print"],
Cell[33677285, 1234076, 56, 1, 23, "Print"],
Cell[33677344, 1234079, 56, 1, 23, "Print"],
Cell[33677403, 1234082, 56, 1, 23, "Print"],
Cell[33677462, 1234085, 56, 1, 23, "Print"],
Cell[33677521, 1234088, 56, 1, 23, "Print"],
Cell[33677580, 1234091, 56, 1, 23, "Print"],
Cell[33677639, 1234094, 56, 1, 23, "Print"],
Cell[33677698, 1234097, 56, 1, 23, "Print"],
Cell[33677757, 1234100, 20337, 776, 186, 9250, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33698097, 1234878, 56, 1, 23, "Print"],
Cell[33698156, 1234881, 56, 1, 23, "Print"],
Cell[33698215, 1234884, 56, 1, 23, "Print"],
Cell[33698274, 1234887, 56, 1, 23, "Print"],
Cell[33698333, 1234890, 56, 1, 23, "Print"],
Cell[33698392, 1234893, 56, 1, 23, "Print"],
Cell[33698451, 1234896, 56, 1, 23, "Print"],
Cell[33698510, 1234899, 56, 1, 23, "Print"],
Cell[33698569, 1234902, 56, 1, 23, "Print"],
Cell[33698628, 1234905, 56, 1, 23, "Print"],
Cell[33698687, 1234908, 57, 1, 23, "Print"],
Cell[33698747, 1234911, 60, 1, 23, "Print"],
Cell[33698810, 1234914, 61, 1, 23, "Print"],
Cell[33698874, 1234917, 63, 1, 23, "Print"],
Cell[33698940, 1234920, 63, 1, 23, "Print"],
Cell[33699006, 1234923, 62, 1, 23, "Print"],
Cell[33699071, 1234926, 62, 1, 23, "Print"],
Cell[33699136, 1234929, 61, 1, 23, "Print"],
Cell[33699200, 1234932, 57, 1, 23, "Print"],
Cell[33699260, 1234935, 56, 1, 23, "Print"],
Cell[33699319, 1234938, 56, 1, 23, "Print"],
Cell[33699378, 1234941, 56, 1, 23, "Print"],
Cell[33699437, 1234944, 56, 1, 23, "Print"],
Cell[33699496, 1234947, 56, 1, 23, "Print"],
Cell[33699555, 1234950, 56, 1, 23, "Print"],
Cell[33699614, 1234953, 56, 1, 23, "Print"],
Cell[33699673, 1234956, 56, 1, 23, "Print"],
Cell[33699732, 1234959, 56, 1, 23, "Print"],
Cell[33699791, 1234962, 56, 1, 23, "Print"],
Cell[33699850, 1234965, 56, 1, 23, "Print"],
Cell[33699909, 1234968, 20305, 776, 186, 9254, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33720217, 1235746, 56, 1, 23, "Print"],
Cell[33720276, 1235749, 56, 1, 23, "Print"],
Cell[33720335, 1235752, 56, 1, 23, "Print"],
Cell[33720394, 1235755, 56, 1, 23, "Print"],
Cell[33720453, 1235758, 56, 1, 23, "Print"],
Cell[33720512, 1235761, 56, 1, 23, "Print"],
Cell[33720571, 1235764, 56, 1, 23, "Print"],
Cell[33720630, 1235767, 56, 1, 23, "Print"],
Cell[33720689, 1235770, 56, 1, 23, "Print"],
Cell[33720748, 1235773, 56, 1, 23, "Print"],
Cell[33720807, 1235776, 57, 1, 23, "Print"],
Cell[33720867, 1235779, 61, 1, 23, "Print"],
Cell[33720931, 1235782, 61, 1, 23, "Print"],
Cell[33720995, 1235785, 62, 1, 23, "Print"],
Cell[33721060, 1235788, 63, 1, 23, "Print"],
Cell[33721126, 1235791, 63, 1, 23, "Print"],
Cell[33721192, 1235794, 60, 1, 23, "Print"],
Cell[33721255, 1235797, 61, 1, 23, "Print"],
Cell[33721319, 1235800, 56, 1, 23, "Print"],
Cell[33721378, 1235803, 56, 1, 23, "Print"],
Cell[33721437, 1235806, 56, 1, 23, "Print"],
Cell[33721496, 1235809, 56, 1, 23, "Print"],
Cell[33721555, 1235812, 56, 1, 23, "Print"],
Cell[33721614, 1235815, 56, 1, 23, "Print"],
Cell[33721673, 1235818, 56, 1, 23, "Print"],
Cell[33721732, 1235821, 56, 1, 23, "Print"],
Cell[33721791, 1235824, 56, 1, 23, "Print"],
Cell[33721850, 1235827, 56, 1, 23, "Print"],
Cell[33721909, 1235830, 56, 1, 23, "Print"],
Cell[33721968, 1235833, 56, 1, 23, "Print"],
Cell[33722027, 1235836, 20183, 774, 186, 9254, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33742213, 1236612, 56, 1, 23, "Print"],
Cell[33742272, 1236615, 56, 1, 23, "Print"],
Cell[33742331, 1236618, 56, 1, 23, "Print"],
Cell[33742390, 1236621, 56, 1, 23, "Print"],
Cell[33742449, 1236624, 56, 1, 23, "Print"],
Cell[33742508, 1236627, 56, 1, 23, "Print"],
Cell[33742567, 1236630, 56, 1, 23, "Print"],
Cell[33742626, 1236633, 56, 1, 23, "Print"],
Cell[33742685, 1236636, 56, 1, 23, "Print"],
Cell[33742744, 1236639, 56, 1, 23, "Print"],
Cell[33742803, 1236642, 56, 1, 23, "Print"],
Cell[33742862, 1236645, 56, 1, 23, "Print"],
Cell[33742921, 1236648, 61, 1, 23, "Print"],
Cell[33742985, 1236651, 61, 1, 23, "Print"],
Cell[33743049, 1236654, 62, 1, 23, "Print"],
Cell[33743114, 1236657, 63, 1, 23, "Print"],
Cell[33743180, 1236660, 63, 1, 23, "Print"],
Cell[33743246, 1236663, 60, 1, 23, "Print"],
Cell[33743309, 1236666, 61, 1, 23, "Print"],
Cell[33743373, 1236669, 57, 1, 23, "Print"],
Cell[33743433, 1236672, 56, 1, 23, "Print"],
Cell[33743492, 1236675, 56, 1, 23, "Print"],
Cell[33743551, 1236678, 56, 1, 23, "Print"],
Cell[33743610, 1236681, 56, 1, 23, "Print"],
Cell[33743669, 1236684, 56, 1, 23, "Print"],
Cell[33743728, 1236687, 56, 1, 23, "Print"],
Cell[33743787, 1236690, 56, 1, 23, "Print"],
Cell[33743846, 1236693, 56, 1, 23, "Print"],
Cell[33743905, 1236696, 56, 1, 23, "Print"],
Cell[33743964, 1236699, 56, 1, 23, "Print"],
Cell[33744023, 1236702, 19920, 766, 186, 9149, 629, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[33764004, 1237475, 49, 0, 30, "Subsection"],
Cell[33764056, 1237477, 48, 1, 27, "Input"],
Cell[33764107, 1237480, 44, 1, 27, "Input"],
Cell[33764154, 1237483, 57, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[33764236, 1237488, 29, 0, 28, "Subsubsection"],
Cell[33764268, 1237490, 54, 1, 27, "Input"],
Cell[33764325, 1237493, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[33764600, 1237502, 45, 1, 27, "Input"],
Cell[33764648, 1237505, 525, 9, 177, "Output"]
}, Open  ]],
Cell[33765188, 1237517, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[33765328, 1237523, 926, 17, 203, "Input"],
Cell[33766257, 1237542, 57, 1, 23, "Print"],
Cell[33766317, 1237545, 57, 1, 23, "Print"],
Cell[33766377, 1237548, 60, 1, 23, "Print"],
Cell[33766440, 1237551, 61, 1, 23, "Print"],
Cell[33766504, 1237554, 61, 1, 23, "Print"],
Cell[33766568, 1237557, 61, 1, 23, "Print"],
Cell[33766632, 1237560, 61, 1, 23, "Print"],
Cell[33766696, 1237563, 61, 1, 23, "Print"],
Cell[33766760, 1237566, 61, 1, 23, "Print"],
Cell[33766824, 1237569, 60, 1, 23, "Print"],
Cell[33766887, 1237572, 57, 1, 23, "Print"],
Cell[33766947, 1237575, 57, 1, 23, "Print"],
Cell[33767007, 1237578, 57, 1, 23, "Print"],
Cell[33767067, 1237581, 57, 1, 23, "Print"],
Cell[33767127, 1237584, 57, 1, 23, "Print"],
Cell[33767187, 1237587, 57, 1, 23, "Print"],
Cell[33767247, 1237590, 57, 1, 23, "Print"],
Cell[33767307, 1237593, 57, 1, 23, "Print"],
Cell[33767367, 1237596, 19278, 667, 186, 7262, 514, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33786648, 1238265, 57, 1, 23, "Print"],
Cell[33786708, 1238268, 60, 1, 23, "Print"],
Cell[33786771, 1238271, 60, 1, 23, "Print"],
Cell[33786834, 1238274, 59, 1, 23, "Print"],
Cell[33786896, 1238277, 61, 1, 23, "Print"],
Cell[33786960, 1238280, 61, 1, 23, "Print"],
Cell[33787024, 1238283, 60, 1, 23, "Print"],
Cell[33787087, 1238286, 57, 1, 23, "Print"],
Cell[33787147, 1238289, 57, 1, 23, "Print"],
Cell[33787207, 1238292, 57, 1, 23, "Print"],
Cell[33787267, 1238295, 57, 1, 23, "Print"],
Cell[33787327, 1238298, 57, 1, 23, "Print"],
Cell[33787387, 1238301, 57, 1, 23, "Print"],
Cell[33787447, 1238304, 57, 1, 23, "Print"],
Cell[33787507, 1238307, 57, 1, 23, "Print"],
Cell[33787567, 1238310, 57, 1, 23, "Print"],
Cell[33787627, 1238313, 57, 1, 23, "Print"],
Cell[33787687, 1238316, 57, 1, 23, "Print"],
Cell[33787747, 1238319, 19975, 706, 186, 8305, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33807725, 1239027, 57, 1, 23, "Print"],
Cell[33807785, 1239030, 61, 1, 23, "Print"],
Cell[33807849, 1239033, 61, 1, 23, "Print"],
Cell[33807913, 1239036, 61, 1, 23, "Print"],
Cell[33807977, 1239039, 60, 1, 23, "Print"],
Cell[33808040, 1239042, 57, 1, 23, "Print"],
Cell[33808100, 1239045, 57, 1, 23, "Print"],
Cell[33808160, 1239048, 57, 1, 23, "Print"],
Cell[33808220, 1239051, 57, 1, 23, "Print"],
Cell[33808280, 1239054, 57, 1, 23, "Print"],
Cell[33808340, 1239057, 57, 1, 23, "Print"],
Cell[33808400, 1239060, 57, 1, 23, "Print"],
Cell[33808460, 1239063, 57, 1, 23, "Print"],
Cell[33808520, 1239066, 57, 1, 23, "Print"],
Cell[33808580, 1239069, 57, 1, 23, "Print"],
Cell[33808640, 1239072, 57, 1, 23, "Print"],
Cell[33808700, 1239075, 57, 1, 23, "Print"],
Cell[33808760, 1239078, 57, 1, 23, "Print"],
Cell[33808820, 1239081, 19506, 700, 186, 8302, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33828329, 1239783, 60, 1, 23, "Print"],
Cell[33828392, 1239786, 61, 1, 23, "Print"],
Cell[33828456, 1239789, 60, 1, 23, "Print"],
Cell[33828519, 1239792, 57, 1, 23, "Print"],
Cell[33828579, 1239795, 57, 1, 23, "Print"],
Cell[33828639, 1239798, 57, 1, 23, "Print"],
Cell[33828699, 1239801, 57, 1, 23, "Print"],
Cell[33828759, 1239804, 57, 1, 23, "Print"],
Cell[33828819, 1239807, 57, 1, 23, "Print"],
Cell[33828879, 1239810, 57, 1, 23, "Print"],
Cell[33828939, 1239813, 57, 1, 23, "Print"],
Cell[33828999, 1239816, 57, 1, 23, "Print"],
Cell[33829059, 1239819, 57, 1, 23, "Print"],
Cell[33829119, 1239822, 57, 1, 23, "Print"],
Cell[33829179, 1239825, 57, 1, 23, "Print"],
Cell[33829239, 1239828, 57, 1, 23, "Print"],
Cell[33829299, 1239831, 57, 1, 23, "Print"],
Cell[33829359, 1239834, 57, 1, 23, "Print"],
Cell[33829419, 1239837, 18983, 686, 186, 8151, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33848405, 1240525, 57, 1, 23, "Print"],
Cell[33848465, 1240528, 60, 1, 23, "Print"],
Cell[33848528, 1240531, 61, 1, 23, "Print"],
Cell[33848592, 1240534, 61, 1, 23, "Print"],
Cell[33848656, 1240537, 61, 1, 23, "Print"],
Cell[33848720, 1240540, 59, 1, 23, "Print"],
Cell[33848782, 1240543, 60, 1, 23, "Print"],
Cell[33848845, 1240546, 57, 1, 23, "Print"],
Cell[33848905, 1240549, 57, 1, 23, "Print"],
Cell[33848965, 1240552, 57, 1, 23, "Print"],
Cell[33849025, 1240555, 57, 1, 23, "Print"],
Cell[33849085, 1240558, 57, 1, 23, "Print"],
Cell[33849145, 1240561, 57, 1, 23, "Print"],
Cell[33849205, 1240564, 57, 1, 23, "Print"],
Cell[33849265, 1240567, 57, 1, 23, "Print"],
Cell[33849325, 1240570, 57, 1, 23, "Print"],
Cell[33849385, 1240573, 57, 1, 23, "Print"],
Cell[33849445, 1240576, 57, 1, 23, "Print"],
Cell[33849505, 1240579, 20035, 706, 186, 8305, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33869543, 1241287, 57, 1, 23, "Print"],
Cell[33869603, 1241290, 59, 1, 23, "Print"],
Cell[33869665, 1241293, 60, 1, 23, "Print"],
Cell[33869728, 1241296, 60, 1, 23, "Print"],
Cell[33869791, 1241299, 61, 1, 23, "Print"],
Cell[33869855, 1241302, 59, 1, 23, "Print"],
Cell[33869917, 1241305, 57, 1, 23, "Print"],
Cell[33869977, 1241308, 57, 1, 23, "Print"],
Cell[33870037, 1241311, 57, 1, 23, "Print"],
Cell[33870097, 1241314, 57, 1, 23, "Print"],
Cell[33870157, 1241317, 57, 1, 23, "Print"],
Cell[33870217, 1241320, 57, 1, 23, "Print"],
Cell[33870277, 1241323, 57, 1, 23, "Print"],
Cell[33870337, 1241326, 57, 1, 23, "Print"],
Cell[33870397, 1241329, 57, 1, 23, "Print"],
Cell[33870457, 1241332, 57, 1, 23, "Print"],
Cell[33870517, 1241335, 57, 1, 23, "Print"],
Cell[33870577, 1241338, 57, 1, 23, "Print"],
Cell[33870637, 1241341, 20373, 726, 186, 8857, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33891013, 1242069, 57, 1, 23, "Print"],
Cell[33891073, 1242072, 61, 1, 23, "Print"],
Cell[33891137, 1242075, 61, 1, 23, "Print"],
Cell[33891201, 1242078, 57, 1, 23, "Print"],
Cell[33891261, 1242081, 57, 1, 23, "Print"],
Cell[33891321, 1242084, 57, 1, 23, "Print"],
Cell[33891381, 1242087, 57, 1, 23, "Print"],
Cell[33891441, 1242090, 57, 1, 23, "Print"],
Cell[33891501, 1242093, 57, 1, 23, "Print"],
Cell[33891561, 1242096, 57, 1, 23, "Print"],
Cell[33891621, 1242099, 57, 1, 23, "Print"],
Cell[33891681, 1242102, 57, 1, 23, "Print"],
Cell[33891741, 1242105, 57, 1, 23, "Print"],
Cell[33891801, 1242108, 57, 1, 23, "Print"],
Cell[33891861, 1242111, 57, 1, 23, "Print"],
Cell[33891921, 1242114, 57, 1, 23, "Print"],
Cell[33891981, 1242117, 57, 1, 23, "Print"],
Cell[33892041, 1242120, 57, 1, 23, "Print"],
Cell[33892101, 1242123, 19904, 720, 186, 8858, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33912008, 1242845, 60, 1, 23, "Print"],
Cell[33912071, 1242848, 57, 1, 23, "Print"],
Cell[33912131, 1242851, 57, 1, 23, "Print"],
Cell[33912191, 1242854, 57, 1, 23, "Print"],
Cell[33912251, 1242857, 57, 1, 23, "Print"],
Cell[33912311, 1242860, 57, 1, 23, "Print"],
Cell[33912371, 1242863, 57, 1, 23, "Print"],
Cell[33912431, 1242866, 57, 1, 23, "Print"],
Cell[33912491, 1242869, 57, 1, 23, "Print"],
Cell[33912551, 1242872, 57, 1, 23, "Print"],
Cell[33912611, 1242875, 57, 1, 23, "Print"],
Cell[33912671, 1242878, 57, 1, 23, "Print"],
Cell[33912731, 1242881, 57, 1, 23, "Print"],
Cell[33912791, 1242884, 57, 1, 23, "Print"],
Cell[33912851, 1242887, 57, 1, 23, "Print"],
Cell[33912911, 1242890, 57, 1, 23, "Print"],
Cell[33912971, 1242893, 57, 1, 23, "Print"],
Cell[33913031, 1242896, 57, 1, 23, "Print"],
Cell[33913091, 1242899, 19471, 697, 186, 8613, 558, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33932565, 1243598, 57, 1, 23, "Print"],
Cell[33932625, 1243601, 60, 1, 23, "Print"],
Cell[33932688, 1243604, 61, 1, 23, "Print"],
Cell[33932752, 1243607, 61, 1, 23, "Print"],
Cell[33932816, 1243610, 60, 1, 23, "Print"],
Cell[33932879, 1243613, 57, 1, 23, "Print"],
Cell[33932939, 1243616, 57, 1, 23, "Print"],
Cell[33932999, 1243619, 57, 1, 23, "Print"],
Cell[33933059, 1243622, 57, 1, 23, "Print"],
Cell[33933119, 1243625, 57, 1, 23, "Print"],
Cell[33933179, 1243628, 57, 1, 23, "Print"],
Cell[33933239, 1243631, 57, 1, 23, "Print"],
Cell[33933299, 1243634, 57, 1, 23, "Print"],
Cell[33933359, 1243637, 57, 1, 23, "Print"],
Cell[33933419, 1243640, 57, 1, 23, "Print"],
Cell[33933479, 1243643, 57, 1, 23, "Print"],
Cell[33933539, 1243646, 57, 1, 23, "Print"],
Cell[33933599, 1243649, 57, 1, 23, "Print"],
Cell[33933659, 1243652, 19552, 700, 186, 8304, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33953214, 1244354, 57, 1, 23, "Print"],
Cell[33953274, 1244357, 60, 1, 23, "Print"],
Cell[33953337, 1244360, 61, 1, 23, "Print"],
Cell[33953401, 1244363, 57, 1, 23, "Print"],
Cell[33953461, 1244366, 57, 1, 23, "Print"],
Cell[33953521, 1244369, 57, 1, 23, "Print"],
Cell[33953581, 1244372, 57, 1, 23, "Print"],
Cell[33953641, 1244375, 57, 1, 23, "Print"],
Cell[33953701, 1244378, 57, 1, 23, "Print"],
Cell[33953761, 1244381, 57, 1, 23, "Print"],
Cell[33953821, 1244384, 57, 1, 23, "Print"],
Cell[33953881, 1244387, 57, 1, 23, "Print"],
Cell[33953941, 1244390, 57, 1, 23, "Print"],
Cell[33954001, 1244393, 57, 1, 23, "Print"],
Cell[33954061, 1244396, 57, 1, 23, "Print"],
Cell[33954121, 1244399, 57, 1, 23, "Print"],
Cell[33954181, 1244402, 57, 1, 23, "Print"],
Cell[33954241, 1244405, 57, 1, 23, "Print"],
Cell[33954301, 1244408, 19855, 719, 186, 8858, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33974159, 1245129, 60, 1, 23, "Print"],
Cell[33974222, 1245132, 60, 1, 23, "Print"],
Cell[33974285, 1245135, 57, 1, 23, "Print"],
Cell[33974345, 1245138, 57, 1, 23, "Print"],
Cell[33974405, 1245141, 57, 1, 23, "Print"],
Cell[33974465, 1245144, 57, 1, 23, "Print"],
Cell[33974525, 1245147, 57, 1, 23, "Print"],
Cell[33974585, 1245150, 57, 1, 23, "Print"],
Cell[33974645, 1245153, 57, 1, 23, "Print"],
Cell[33974705, 1245156, 57, 1, 23, "Print"],
Cell[33974765, 1245159, 57, 1, 23, "Print"],
Cell[33974825, 1245162, 57, 1, 23, "Print"],
Cell[33974885, 1245165, 57, 1, 23, "Print"],
Cell[33974945, 1245168, 57, 1, 23, "Print"],
Cell[33975005, 1245171, 57, 1, 23, "Print"],
Cell[33975065, 1245174, 57, 1, 23, "Print"],
Cell[33975125, 1245177, 57, 1, 23, "Print"],
Cell[33975185, 1245180, 57, 1, 23, "Print"],
Cell[33975245, 1245183, 19608, 709, 186, 8703, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33994856, 1245894, 61, 1, 23, "Print"],
Cell[33994920, 1245897, 57, 1, 23, "Print"],
Cell[33994980, 1245900, 57, 1, 23, "Print"],
Cell[33995040, 1245903, 57, 1, 23, "Print"],
Cell[33995100, 1245906, 57, 1, 23, "Print"],
Cell[33995160, 1245909, 57, 1, 23, "Print"],
Cell[33995220, 1245912, 57, 1, 23, "Print"],
Cell[33995280, 1245915, 57, 1, 23, "Print"],
Cell[33995340, 1245918, 57, 1, 23, "Print"],
Cell[33995400, 1245921, 57, 1, 23, "Print"],
Cell[33995460, 1245924, 57, 1, 23, "Print"],
Cell[33995520, 1245927, 57, 1, 23, "Print"],
Cell[33995580, 1245930, 57, 1, 23, "Print"],
Cell[33995640, 1245933, 57, 1, 23, "Print"],
Cell[33995700, 1245936, 57, 1, 23, "Print"],
Cell[33995760, 1245939, 57, 1, 23, "Print"],
Cell[33995820, 1245942, 57, 1, 23, "Print"],
Cell[33995880, 1245945, 57, 1, 23, "Print"],
Cell[33995940, 1245948, 20892, 730, 186, 8779, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34016835, 1246680, 60, 1, 23, "Print"],
Cell[34016898, 1246683, 61, 1, 23, "Print"],
Cell[34016962, 1246686, 57, 1, 23, "Print"],
Cell[34017022, 1246689, 57, 1, 23, "Print"],
Cell[34017082, 1246692, 57, 1, 23, "Print"],
Cell[34017142, 1246695, 57, 1, 23, "Print"],
Cell[34017202, 1246698, 57, 1, 23, "Print"],
Cell[34017262, 1246701, 57, 1, 23, "Print"],
Cell[34017322, 1246704, 57, 1, 23, "Print"],
Cell[34017382, 1246707, 57, 1, 23, "Print"],
Cell[34017442, 1246710, 57, 1, 23, "Print"],
Cell[34017502, 1246713, 57, 1, 23, "Print"],
Cell[34017562, 1246716, 57, 1, 23, "Print"],
Cell[34017622, 1246719, 57, 1, 23, "Print"],
Cell[34017682, 1246722, 57, 1, 23, "Print"],
Cell[34017742, 1246725, 57, 1, 23, "Print"],
Cell[34017802, 1246728, 57, 1, 23, "Print"],
Cell[34017862, 1246731, 57, 1, 23, "Print"],
Cell[34017922, 1246734, 18927, 685, 186, 8164, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34036852, 1247421, 61, 1, 23, "Print"],
Cell[34036916, 1247424, 57, 1, 23, "Print"],
Cell[34036976, 1247427, 57, 1, 23, "Print"],
Cell[34037036, 1247430, 57, 1, 23, "Print"],
Cell[34037096, 1247433, 57, 1, 23, "Print"],
Cell[34037156, 1247436, 57, 1, 23, "Print"],
Cell[34037216, 1247439, 57, 1, 23, "Print"],
Cell[34037276, 1247442, 57, 1, 23, "Print"],
Cell[34037336, 1247445, 57, 1, 23, "Print"],
Cell[34037396, 1247448, 57, 1, 23, "Print"],
Cell[34037456, 1247451, 57, 1, 23, "Print"],
Cell[34037516, 1247454, 57, 1, 23, "Print"],
Cell[34037576, 1247457, 57, 1, 23, "Print"],
Cell[34037636, 1247460, 57, 1, 23, "Print"],
Cell[34037696, 1247463, 57, 1, 23, "Print"],
Cell[34037756, 1247466, 57, 1, 23, "Print"],
Cell[34037816, 1247469, 57, 1, 23, "Print"],
Cell[34037876, 1247472, 57, 1, 23, "Print"],
Cell[34037936, 1247475, 19457, 691, 186, 8551, 552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34057396, 1248168, 60, 1, 23, "Print"],
Cell[34057459, 1248171, 57, 1, 23, "Print"],
Cell[34057519, 1248174, 57, 1, 23, "Print"],
Cell[34057579, 1248177, 57, 1, 23, "Print"],
Cell[34057639, 1248180, 57, 1, 23, "Print"],
Cell[34057699, 1248183, 57, 1, 23, "Print"],
Cell[34057759, 1248186, 57, 1, 23, "Print"],
Cell[34057819, 1248189, 57, 1, 23, "Print"],
Cell[34057879, 1248192, 57, 1, 23, "Print"],
Cell[34057939, 1248195, 57, 1, 23, "Print"],
Cell[34057999, 1248198, 57, 1, 23, "Print"],
Cell[34058059, 1248201, 57, 1, 23, "Print"],
Cell[34058119, 1248204, 57, 1, 23, "Print"],
Cell[34058179, 1248207, 57, 1, 23, "Print"],
Cell[34058239, 1248210, 57, 1, 23, "Print"],
Cell[34058299, 1248213, 57, 1, 23, "Print"],
Cell[34058359, 1248216, 57, 1, 23, "Print"],
Cell[34058419, 1248219, 57, 1, 23, "Print"],
Cell[34058479, 1248222, 20713, 734, 186, 8794, 582, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34079195, 1248958, 57, 1, 23, "Print"],
Cell[34079255, 1248961, 57, 1, 23, "Print"],
Cell[34079315, 1248964, 57, 1, 23, "Print"],
Cell[34079375, 1248967, 57, 1, 23, "Print"],
Cell[34079435, 1248970, 57, 1, 23, "Print"],
Cell[34079495, 1248973, 57, 1, 23, "Print"],
Cell[34079555, 1248976, 57, 1, 23, "Print"],
Cell[34079615, 1248979, 57, 1, 23, "Print"],
Cell[34079675, 1248982, 57, 1, 23, "Print"],
Cell[34079735, 1248985, 57, 1, 23, "Print"],
Cell[34079795, 1248988, 57, 1, 23, "Print"],
Cell[34079855, 1248991, 57, 1, 23, "Print"],
Cell[34079915, 1248994, 57, 1, 23, "Print"],
Cell[34079975, 1248997, 57, 1, 23, "Print"],
Cell[34080035, 1249000, 57, 1, 23, "Print"],
Cell[34080095, 1249003, 57, 1, 23, "Print"],
Cell[34080155, 1249006, 57, 1, 23, "Print"],
Cell[34080215, 1249009, 57, 1, 23, "Print"],
Cell[34080275, 1249012, 42247, 1050, 186, 9529, 642, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[34122571, 1250068, 29, 0, 22, "Subsubsection"],
Cell[34122603, 1250070, 54, 1, 27, "Input"],
Cell[34122660, 1250073, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[34122935, 1250082, 45, 1, 27, "Input"],
Cell[34122983, 1250085, 525, 9, 177, "Output"]
}, Open  ]],
Cell[34123523, 1250097, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[34123663, 1250103, 926, 17, 203, "Input"],
Cell[34124592, 1250122, 57, 1, 23, "Print"],
Cell[34124652, 1250125, 57, 1, 23, "Print"],
Cell[34124712, 1250128, 59, 1, 23, "Print"],
Cell[34124774, 1250131, 60, 1, 23, "Print"],
Cell[34124837, 1250134, 61, 1, 23, "Print"],
Cell[34124901, 1250137, 60, 1, 23, "Print"],
Cell[34124964, 1250140, 60, 1, 23, "Print"],
Cell[34125027, 1250143, 60, 1, 23, "Print"],
Cell[34125090, 1250146, 60, 1, 23, "Print"],
Cell[34125153, 1250149, 60, 1, 23, "Print"],
Cell[34125216, 1250152, 60, 1, 23, "Print"],
Cell[34125279, 1250155, 57, 1, 23, "Print"],
Cell[34125339, 1250158, 57, 1, 23, "Print"],
Cell[34125399, 1250161, 57, 1, 23, "Print"],
Cell[34125459, 1250164, 57, 1, 23, "Print"],
Cell[34125519, 1250167, 57, 1, 23, "Print"],
Cell[34125579, 1250170, 57, 1, 23, "Print"],
Cell[34125639, 1250173, 57, 1, 23, "Print"],
Cell[34125699, 1250176, 19112, 665, 186, 7258, 514, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34144814, 1250843, 57, 1, 23, "Print"],
Cell[34144874, 1250846, 57, 1, 23, "Print"],
Cell[34144934, 1250849, 61, 1, 23, "Print"],
Cell[34144998, 1250852, 61, 1, 23, "Print"],
Cell[34145062, 1250855, 61, 1, 23, "Print"],
Cell[34145126, 1250858, 61, 1, 23, "Print"],
Cell[34145190, 1250861, 59, 1, 23, "Print"],
Cell[34145252, 1250864, 60, 1, 23, "Print"],
Cell[34145315, 1250867, 57, 1, 23, "Print"],
Cell[34145375, 1250870, 57, 1, 23, "Print"],
Cell[34145435, 1250873, 57, 1, 23, "Print"],
Cell[34145495, 1250876, 57, 1, 23, "Print"],
Cell[34145555, 1250879, 57, 1, 23, "Print"],
Cell[34145615, 1250882, 57, 1, 23, "Print"],
Cell[34145675, 1250885, 57, 1, 23, "Print"],
Cell[34145735, 1250888, 57, 1, 23, "Print"],
Cell[34145795, 1250891, 57, 1, 23, "Print"],
Cell[34145855, 1250894, 57, 1, 23, "Print"],
Cell[34145915, 1250897, 19906, 705, 186, 8305, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34165824, 1251604, 57, 1, 23, "Print"],
Cell[34165884, 1251607, 61, 1, 23, "Print"],
Cell[34165948, 1251610, 61, 1, 23, "Print"],
Cell[34166012, 1251613, 61, 1, 23, "Print"],
Cell[34166076, 1251616, 60, 1, 23, "Print"],
Cell[34166139, 1251619, 57, 1, 23, "Print"],
Cell[34166199, 1251622, 57, 1, 23, "Print"],
Cell[34166259, 1251625, 57, 1, 23, "Print"],
Cell[34166319, 1251628, 57, 1, 23, "Print"],
Cell[34166379, 1251631, 57, 1, 23, "Print"],
Cell[34166439, 1251634, 57, 1, 23, "Print"],
Cell[34166499, 1251637, 57, 1, 23, "Print"],
Cell[34166559, 1251640, 57, 1, 23, "Print"],
Cell[34166619, 1251643, 57, 1, 23, "Print"],
Cell[34166679, 1251646, 57, 1, 23, "Print"],
Cell[34166739, 1251649, 57, 1, 23, "Print"],
Cell[34166799, 1251652, 57, 1, 23, "Print"],
Cell[34166859, 1251655, 57, 1, 23, "Print"],
Cell[34166919, 1251658, 19541, 700, 186, 8305, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34186463, 1252360, 60, 1, 23, "Print"],
Cell[34186526, 1252363, 61, 1, 23, "Print"],
Cell[34186590, 1252366, 57, 1, 23, "Print"],
Cell[34186650, 1252369, 57, 1, 23, "Print"],
Cell[34186710, 1252372, 57, 1, 23, "Print"],
Cell[34186770, 1252375, 57, 1, 23, "Print"],
Cell[34186830, 1252378, 57, 1, 23, "Print"],
Cell[34186890, 1252381, 57, 1, 23, "Print"],
Cell[34186950, 1252384, 57, 1, 23, "Print"],
Cell[34187010, 1252387, 57, 1, 23, "Print"],
Cell[34187070, 1252390, 57, 1, 23, "Print"],
Cell[34187130, 1252393, 57, 1, 23, "Print"],
Cell[34187190, 1252396, 57, 1, 23, "Print"],
Cell[34187250, 1252399, 57, 1, 23, "Print"],
Cell[34187310, 1252402, 57, 1, 23, "Print"],
Cell[34187370, 1252405, 57, 1, 23, "Print"],
Cell[34187430, 1252408, 57, 1, 23, "Print"],
Cell[34187490, 1252411, 57, 1, 23, "Print"],
Cell[34187550, 1252414, 18907, 685, 186, 8172, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34206460, 1253101, 57, 1, 23, "Print"],
Cell[34206520, 1253104, 57, 1, 23, "Print"],
Cell[34206580, 1253107, 61, 1, 23, "Print"],
Cell[34206644, 1253110, 61, 1, 23, "Print"],
Cell[34206708, 1253113, 61, 1, 23, "Print"],
Cell[34206772, 1253116, 61, 1, 23, "Print"],
Cell[34206836, 1253119, 59, 1, 23, "Print"],
Cell[34206898, 1253122, 57, 1, 23, "Print"],
Cell[34206958, 1253125, 57, 1, 23, "Print"],
Cell[34207018, 1253128, 57, 1, 23, "Print"],
Cell[34207078, 1253131, 57, 1, 23, "Print"],
Cell[34207138, 1253134, 57, 1, 23, "Print"],
Cell[34207198, 1253137, 57, 1, 23, "Print"],
Cell[34207258, 1253140, 57, 1, 23, "Print"],
Cell[34207318, 1253143, 57, 1, 23, "Print"],
Cell[34207378, 1253146, 57, 1, 23, "Print"],
Cell[34207438, 1253149, 57, 1, 23, "Print"],
Cell[34207498, 1253152, 57, 1, 23, "Print"],
Cell[34207558, 1253155, 19887, 705, 186, 8302, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34227448, 1253862, 57, 1, 23, "Print"],
Cell[34227508, 1253865, 59, 1, 23, "Print"],
Cell[34227570, 1253868, 61, 1, 23, "Print"],
Cell[34227634, 1253871, 61, 1, 23, "Print"],
Cell[34227698, 1253874, 60, 1, 23, "Print"],
Cell[34227761, 1253877, 60, 1, 23, "Print"],
Cell[34227824, 1253880, 57, 1, 23, "Print"],
Cell[34227884, 1253883, 57, 1, 23, "Print"],
Cell[34227944, 1253886, 57, 1, 23, "Print"],
Cell[34228004, 1253889, 57, 1, 23, "Print"],
Cell[34228064, 1253892, 57, 1, 23, "Print"],
Cell[34228124, 1253895, 57, 1, 23, "Print"],
Cell[34228184, 1253898, 57, 1, 23, "Print"],
Cell[34228244, 1253901, 57, 1, 23, "Print"],
Cell[34228304, 1253904, 57, 1, 23, "Print"],
Cell[34228364, 1253907, 57, 1, 23, "Print"],
Cell[34228424, 1253910, 57, 1, 23, "Print"],
Cell[34228484, 1253913, 57, 1, 23, "Print"],
Cell[34228544, 1253916, 20192, 723, 186, 8855, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34248739, 1254641, 60, 1, 23, "Print"],
Cell[34248802, 1254644, 59, 1, 23, "Print"],
Cell[34248864, 1254647, 60, 1, 23, "Print"],
Cell[34248927, 1254650, 60, 1, 23, "Print"],
Cell[34248990, 1254653, 57, 1, 23, "Print"],
Cell[34249050, 1254656, 57, 1, 23, "Print"],
Cell[34249110, 1254659, 57, 1, 23, "Print"],
Cell[34249170, 1254662, 57, 1, 23, "Print"],
Cell[34249230, 1254665, 57, 1, 23, "Print"],
Cell[34249290, 1254668, 57, 1, 23, "Print"],
Cell[34249350, 1254671, 57, 1, 23, "Print"],
Cell[34249410, 1254674, 57, 1, 23, "Print"],
Cell[34249470, 1254677, 57, 1, 23, "Print"],
Cell[34249530, 1254680, 57, 1, 23, "Print"],
Cell[34249590, 1254683, 57, 1, 23, "Print"],
Cell[34249650, 1254686, 57, 1, 23, "Print"],
Cell[34249710, 1254689, 57, 1, 23, "Print"],
Cell[34249770, 1254692, 57, 1, 23, "Print"],
Cell[34249830, 1254695, 20012, 721, 186, 8868, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34269845, 1255418, 61, 1, 23, "Print"],
Cell[34269909, 1255421, 57, 1, 23, "Print"],
Cell[34269969, 1255424, 57, 1, 23, "Print"],
Cell[34270029, 1255427, 57, 1, 23, "Print"],
Cell[34270089, 1255430, 57, 1, 23, "Print"],
Cell[34270149, 1255433, 57, 1, 23, "Print"],
Cell[34270209, 1255436, 57, 1, 23, "Print"],
Cell[34270269, 1255439, 57, 1, 23, "Print"],
Cell[34270329, 1255442, 57, 1, 23, "Print"],
Cell[34270389, 1255445, 57, 1, 23, "Print"],
Cell[34270449, 1255448, 57, 1, 23, "Print"],
Cell[34270509, 1255451, 57, 1, 23, "Print"],
Cell[34270569, 1255454, 57, 1, 23, "Print"],
Cell[34270629, 1255457, 57, 1, 23, "Print"],
Cell[34270689, 1255460, 57, 1, 23, "Print"],
Cell[34270749, 1255463, 57, 1, 23, "Print"],
Cell[34270809, 1255466, 57, 1, 23, "Print"],
Cell[34270869, 1255469, 57, 1, 23, "Print"],
Cell[34270929, 1255472, 19434, 696, 186, 8585, 558, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34290366, 1256170, 60, 1, 23, "Print"],
Cell[34290429, 1256173, 59, 1, 23, "Print"],
Cell[34290491, 1256176, 60, 1, 23, "Print"],
Cell[34290554, 1256179, 60, 1, 23, "Print"],
Cell[34290617, 1256182, 60, 1, 23, "Print"],
Cell[34290680, 1256185, 57, 1, 23, "Print"],
Cell[34290740, 1256188, 57, 1, 23, "Print"],
Cell[34290800, 1256191, 57, 1, 23, "Print"],
Cell[34290860, 1256194, 57, 1, 23, "Print"],
Cell[34290920, 1256197, 57, 1, 23, "Print"],
Cell[34290980, 1256200, 57, 1, 23, "Print"],
Cell[34291040, 1256203, 57, 1, 23, "Print"],
Cell[34291100, 1256206, 57, 1, 23, "Print"],
Cell[34291160, 1256209, 57, 1, 23, "Print"],
Cell[34291220, 1256212, 57, 1, 23, "Print"],
Cell[34291280, 1256215, 57, 1, 23, "Print"],
Cell[34291340, 1256218, 57, 1, 23, "Print"],
Cell[34291400, 1256221, 57, 1, 23, "Print"],
Cell[34291460, 1256224, 19475, 699, 186, 8307, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34310938, 1256925, 60, 1, 23, "Print"],
Cell[34311001, 1256928, 61, 1, 23, "Print"],
Cell[34311065, 1256931, 59, 1, 23, "Print"],
Cell[34311127, 1256934, 60, 1, 23, "Print"],
Cell[34311190, 1256937, 57, 1, 23, "Print"],
Cell[34311250, 1256940, 57, 1, 23, "Print"],
Cell[34311310, 1256943, 57, 1, 23, "Print"],
Cell[34311370, 1256946, 57, 1, 23, "Print"],
Cell[34311430, 1256949, 57, 1, 23, "Print"],
Cell[34311490, 1256952, 57, 1, 23, "Print"],
Cell[34311550, 1256955, 57, 1, 23, "Print"],
Cell[34311610, 1256958, 57, 1, 23, "Print"],
Cell[34311670, 1256961, 57, 1, 23, "Print"],
Cell[34311730, 1256964, 57, 1, 23, "Print"],
Cell[34311790, 1256967, 57, 1, 23, "Print"],
Cell[34311850, 1256970, 57, 1, 23, "Print"],
Cell[34311910, 1256973, 57, 1, 23, "Print"],
Cell[34311970, 1256976, 57, 1, 23, "Print"],
Cell[34312030, 1256979, 19955, 720, 186, 8860, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34331988, 1257701, 60, 1, 23, "Print"],
Cell[34332051, 1257704, 60, 1, 23, "Print"],
Cell[34332114, 1257707, 57, 1, 23, "Print"],
Cell[34332174, 1257710, 57, 1, 23, "Print"],
Cell[34332234, 1257713, 57, 1, 23, "Print"],
Cell[34332294, 1257716, 57, 1, 23, "Print"],
Cell[34332354, 1257719, 57, 1, 23, "Print"],
Cell[34332414, 1257722, 57, 1, 23, "Print"],
Cell[34332474, 1257725, 57, 1, 23, "Print"],
Cell[34332534, 1257728, 57, 1, 23, "Print"],
Cell[34332594, 1257731, 57, 1, 23, "Print"],
Cell[34332654, 1257734, 57, 1, 23, "Print"],
Cell[34332714, 1257737, 57, 1, 23, "Print"],
Cell[34332774, 1257740, 57, 1, 23, "Print"],
Cell[34332834, 1257743, 57, 1, 23, "Print"],
Cell[34332894, 1257746, 57, 1, 23, "Print"],
Cell[34332954, 1257749, 57, 1, 23, "Print"],
Cell[34333014, 1257752, 57, 1, 23, "Print"],
Cell[34333074, 1257755, 19622, 716, 186, 8867, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34352699, 1258473, 60, 1, 23, "Print"],
Cell[34352762, 1258476, 57, 1, 23, "Print"],
Cell[34352822, 1258479, 57, 1, 23, "Print"],
Cell[34352882, 1258482, 57, 1, 23, "Print"],
Cell[34352942, 1258485, 57, 1, 23, "Print"],
Cell[34353002, 1258488, 57, 1, 23, "Print"],
Cell[34353062, 1258491, 57, 1, 23, "Print"],
Cell[34353122, 1258494, 57, 1, 23, "Print"],
Cell[34353182, 1258497, 57, 1, 23, "Print"],
Cell[34353242, 1258500, 57, 1, 23, "Print"],
Cell[34353302, 1258503, 57, 1, 23, "Print"],
Cell[34353362, 1258506, 57, 1, 23, "Print"],
Cell[34353422, 1258509, 57, 1, 23, "Print"],
Cell[34353482, 1258512, 57, 1, 23, "Print"],
Cell[34353542, 1258515, 57, 1, 23, "Print"],
Cell[34353602, 1258518, 57, 1, 23, "Print"],
Cell[34353662, 1258521, 57, 1, 23, "Print"],
Cell[34353722, 1258524, 57, 1, 23, "Print"],
Cell[34353782, 1258527, 22790, 826, 186, 9713, 660, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34376575, 1259355, 59, 1, 23, "Print"],
Cell[34376637, 1259358, 59, 1, 23, "Print"],
Cell[34376699, 1259361, 57, 1, 23, "Print"],
Cell[34376759, 1259364, 57, 1, 23, "Print"],
Cell[34376819, 1259367, 57, 1, 23, "Print"],
Cell[34376879, 1259370, 57, 1, 23, "Print"],
Cell[34376939, 1259373, 57, 1, 23, "Print"],
Cell[34376999, 1259376, 57, 1, 23, "Print"],
Cell[34377059, 1259379, 57, 1, 23, "Print"],
Cell[34377119, 1259382, 57, 1, 23, "Print"],
Cell[34377179, 1259385, 57, 1, 23, "Print"],
Cell[34377239, 1259388, 57, 1, 23, "Print"],
Cell[34377299, 1259391, 57, 1, 23, "Print"],
Cell[34377359, 1259394, 57, 1, 23, "Print"],
Cell[34377419, 1259397, 57, 1, 23, "Print"],
Cell[34377479, 1259400, 57, 1, 23, "Print"],
Cell[34377539, 1259403, 57, 1, 23, "Print"],
Cell[34377599, 1259406, 57, 1, 23, "Print"],
Cell[34377659, 1259409, 19015, 694, 186, 8304, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34396677, 1260105, 61, 1, 23, "Print"],
Cell[34396741, 1260108, 60, 1, 23, "Print"],
Cell[34396804, 1260111, 57, 1, 23, "Print"],
Cell[34396864, 1260114, 57, 1, 23, "Print"],
Cell[34396924, 1260117, 57, 1, 23, "Print"],
Cell[34396984, 1260120, 57, 1, 23, "Print"],
Cell[34397044, 1260123, 57, 1, 23, "Print"],
Cell[34397104, 1260126, 57, 1, 23, "Print"],
Cell[34397164, 1260129, 57, 1, 23, "Print"],
Cell[34397224, 1260132, 57, 1, 23, "Print"],
Cell[34397284, 1260135, 57, 1, 23, "Print"],
Cell[34397344, 1260138, 57, 1, 23, "Print"],
Cell[34397404, 1260141, 57, 1, 23, "Print"],
Cell[34397464, 1260144, 57, 1, 23, "Print"],
Cell[34397524, 1260147, 57, 1, 23, "Print"],
Cell[34397584, 1260150, 57, 1, 23, "Print"],
Cell[34397644, 1260153, 57, 1, 23, "Print"],
Cell[34397704, 1260156, 57, 1, 23, "Print"],
Cell[34397764, 1260159, 19309, 695, 186, 8573, 558, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34417076, 1260856, 59, 1, 23, "Print"],
Cell[34417138, 1260859, 57, 1, 23, "Print"],
Cell[34417198, 1260862, 57, 1, 23, "Print"],
Cell[34417258, 1260865, 57, 1, 23, "Print"],
Cell[34417318, 1260868, 57, 1, 23, "Print"],
Cell[34417378, 1260871, 57, 1, 23, "Print"],
Cell[34417438, 1260874, 57, 1, 23, "Print"],
Cell[34417498, 1260877, 57, 1, 23, "Print"],
Cell[34417558, 1260880, 57, 1, 23, "Print"],
Cell[34417618, 1260883, 57, 1, 23, "Print"],
Cell[34417678, 1260886, 57, 1, 23, "Print"],
Cell[34417738, 1260889, 57, 1, 23, "Print"],
Cell[34417798, 1260892, 57, 1, 23, "Print"],
Cell[34417858, 1260895, 57, 1, 23, "Print"],
Cell[34417918, 1260898, 57, 1, 23, "Print"],
Cell[34417978, 1260901, 57, 1, 23, "Print"],
Cell[34418038, 1260904, 57, 1, 23, "Print"],
Cell[34418098, 1260907, 57, 1, 23, "Print"],
Cell[34418158, 1260910, 23129, 853, 186, 10012, 687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34441290, 1261765, 57, 1, 23, "Print"],
Cell[34441350, 1261768, 57, 1, 23, "Print"],
Cell[34441410, 1261771, 57, 1, 23, "Print"],
Cell[34441470, 1261774, 57, 1, 23, "Print"],
Cell[34441530, 1261777, 57, 1, 23, "Print"],
Cell[34441590, 1261780, 57, 1, 23, "Print"],
Cell[34441650, 1261783, 57, 1, 23, "Print"],
Cell[34441710, 1261786, 57, 1, 23, "Print"],
Cell[34441770, 1261789, 57, 1, 23, "Print"],
Cell[34441830, 1261792, 57, 1, 23, "Print"],
Cell[34441890, 1261795, 57, 1, 23, "Print"],
Cell[34441950, 1261798, 57, 1, 23, "Print"],
Cell[34442010, 1261801, 57, 1, 23, "Print"],
Cell[34442070, 1261804, 57, 1, 23, "Print"],
Cell[34442130, 1261807, 57, 1, 23, "Print"],
Cell[34442190, 1261810, 57, 1, 23, "Print"],
Cell[34442250, 1261813, 57, 1, 23, "Print"],
Cell[34442310, 1261816, 57, 1, 23, "Print"],
Cell[34442370, 1261819, 42247, 1050, 186, 9529, 642, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[34484666, 1262875, 29, 0, 22, "Subsubsection"],
Cell[34484698, 1262877, 54, 1, 27, "Input"],
Cell[34484755, 1262880, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[34485030, 1262889, 45, 1, 27, "Input"],
Cell[34485078, 1262892, 525, 9, 177, "Output"]
}, Open  ]],
Cell[34485618, 1262904, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[34485758, 1262910, 926, 17, 203, "Input"],
Cell[34486687, 1262929, 57, 1, 23, "Print"],
Cell[34486747, 1262932, 57, 1, 23, "Print"],
Cell[34486807, 1262935, 59, 1, 23, "Print"],
Cell[34486869, 1262938, 59, 1, 23, "Print"],
Cell[34486931, 1262941, 60, 1, 23, "Print"],
Cell[34486994, 1262944, 60, 1, 23, "Print"],
Cell[34487057, 1262947, 60, 1, 23, "Print"],
Cell[34487120, 1262950, 61, 1, 23, "Print"],
Cell[34487184, 1262953, 60, 1, 23, "Print"],
Cell[34487247, 1262956, 60, 1, 23, "Print"],
Cell[34487310, 1262959, 60, 1, 23, "Print"],
Cell[34487373, 1262962, 57, 1, 23, "Print"],
Cell[34487433, 1262965, 57, 1, 23, "Print"],
Cell[34487493, 1262968, 57, 1, 23, "Print"],
Cell[34487553, 1262971, 57, 1, 23, "Print"],
Cell[34487613, 1262974, 57, 1, 23, "Print"],
Cell[34487673, 1262977, 57, 1, 23, "Print"],
Cell[34487733, 1262980, 57, 1, 23, "Print"],
Cell[34487793, 1262983, 19301, 667, 186, 7261, 514, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34507097, 1263652, 57, 1, 23, "Print"],
Cell[34507157, 1263655, 60, 1, 23, "Print"],
Cell[34507220, 1263658, 60, 1, 23, "Print"],
Cell[34507283, 1263661, 60, 1, 23, "Print"],
Cell[34507346, 1263664, 61, 1, 23, "Print"],
Cell[34507410, 1263667, 59, 1, 23, "Print"],
Cell[34507472, 1263670, 59, 1, 23, "Print"],
Cell[34507534, 1263673, 60, 1, 23, "Print"],
Cell[34507597, 1263676, 57, 1, 23, "Print"],
Cell[34507657, 1263679, 57, 1, 23, "Print"],
Cell[34507717, 1263682, 57, 1, 23, "Print"],
Cell[34507777, 1263685, 57, 1, 23, "Print"],
Cell[34507837, 1263688, 57, 1, 23, "Print"],
Cell[34507897, 1263691, 57, 1, 23, "Print"],
Cell[34507957, 1263694, 57, 1, 23, "Print"],
Cell[34508017, 1263697, 57, 1, 23, "Print"],
Cell[34508077, 1263700, 57, 1, 23, "Print"],
Cell[34508137, 1263703, 57, 1, 23, "Print"],
Cell[34508197, 1263706, 19897, 705, 186, 8304, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34528097, 1264413, 60, 1, 23, "Print"],
Cell[34528160, 1264416, 59, 1, 23, "Print"],
Cell[34528222, 1264419, 60, 1, 23, "Print"],
Cell[34528285, 1264422, 59, 1, 23, "Print"],
Cell[34528347, 1264425, 57, 1, 23, "Print"],
Cell[34528407, 1264428, 57, 1, 23, "Print"],
Cell[34528467, 1264431, 57, 1, 23, "Print"],
Cell[34528527, 1264434, 57, 1, 23, "Print"],
Cell[34528587, 1264437, 57, 1, 23, "Print"],
Cell[34528647, 1264440, 57, 1, 23, "Print"],
Cell[34528707, 1264443, 57, 1, 23, "Print"],
Cell[34528767, 1264446, 57, 1, 23, "Print"],
Cell[34528827, 1264449, 57, 1, 23, "Print"],
Cell[34528887, 1264452, 57, 1, 23, "Print"],
Cell[34528947, 1264455, 57, 1, 23, "Print"],
Cell[34529007, 1264458, 57, 1, 23, "Print"],
Cell[34529067, 1264461, 57, 1, 23, "Print"],
Cell[34529127, 1264464, 57, 1, 23, "Print"],
Cell[34529187, 1264467, 19480, 699, 186, 8308, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34548670, 1265168, 61, 1, 23, "Print"],
Cell[34548734, 1265171, 60, 1, 23, "Print"],
Cell[34548797, 1265174, 57, 1, 23, "Print"],
Cell[34548857, 1265177, 57, 1, 23, "Print"],
Cell[34548917, 1265180, 57, 1, 23, "Print"],
Cell[34548977, 1265183, 57, 1, 23, "Print"],
Cell[34549037, 1265186, 57, 1, 23, "Print"],
Cell[34549097, 1265189, 57, 1, 23, "Print"],
Cell[34549157, 1265192, 57, 1, 23, "Print"],
Cell[34549217, 1265195, 57, 1, 23, "Print"],
Cell[34549277, 1265198, 57, 1, 23, "Print"],
Cell[34549337, 1265201, 57, 1, 23, "Print"],
Cell[34549397, 1265204, 57, 1, 23, "Print"],
Cell[34549457, 1265207, 57, 1, 23, "Print"],
Cell[34549517, 1265210, 57, 1, 23, "Print"],
Cell[34549577, 1265213, 57, 1, 23, "Print"],
Cell[34549637, 1265216, 57, 1, 23, "Print"],
Cell[34549697, 1265219, 57, 1, 23, "Print"],
Cell[34549757, 1265222, 18975, 686, 186, 8175, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34568735, 1265910, 57, 1, 23, "Print"],
Cell[34568795, 1265913, 60, 1, 23, "Print"],
Cell[34568858, 1265916, 60, 1, 23, "Print"],
Cell[34568921, 1265919, 61, 1, 23, "Print"],
Cell[34568985, 1265922, 60, 1, 23, "Print"],
Cell[34569048, 1265925, 61, 1, 23, "Print"],
Cell[34569112, 1265928, 59, 1, 23, "Print"],
Cell[34569174, 1265931, 57, 1, 23, "Print"],
Cell[34569234, 1265934, 57, 1, 23, "Print"],
Cell[34569294, 1265937, 57, 1, 23, "Print"],
Cell[34569354, 1265940, 57, 1, 23, "Print"],
Cell[34569414, 1265943, 57, 1, 23, "Print"],
Cell[34569474, 1265946, 57, 1, 23, "Print"],
Cell[34569534, 1265949, 57, 1, 23, "Print"],
Cell[34569594, 1265952, 57, 1, 23, "Print"],
Cell[34569654, 1265955, 57, 1, 23, "Print"],
Cell[34569714, 1265958, 57, 1, 23, "Print"],
Cell[34569774, 1265961, 57, 1, 23, "Print"],
Cell[34569834, 1265964, 19937, 705, 186, 8304, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34589774, 1266671, 57, 1, 23, "Print"],
Cell[34589834, 1266674, 59, 1, 23, "Print"],
Cell[34589896, 1266677, 61, 1, 23, "Print"],
Cell[34589960, 1266680, 61, 1, 23, "Print"],
Cell[34590024, 1266683, 60, 1, 23, "Print"],
Cell[34590087, 1266686, 57, 1, 23, "Print"],
Cell[34590147, 1266689, 57, 1, 23, "Print"],
Cell[34590207, 1266692, 57, 1, 23, "Print"],
Cell[34590267, 1266695, 57, 1, 23, "Print"],
Cell[34590327, 1266698, 57, 1, 23, "Print"],
Cell[34590387, 1266701, 57, 1, 23, "Print"],
Cell[34590447, 1266704, 57, 1, 23, "Print"],
Cell[34590507, 1266707, 57, 1, 23, "Print"],
Cell[34590567, 1266710, 57, 1, 23, "Print"],
Cell[34590627, 1266713, 57, 1, 23, "Print"],
Cell[34590687, 1266716, 57, 1, 23, "Print"],
Cell[34590747, 1266719, 57, 1, 23, "Print"],
Cell[34590807, 1266722, 57, 1, 23, "Print"],
Cell[34590867, 1266725, 20161, 723, 186, 8856, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34611031, 1267450, 57, 1, 23, "Print"],
Cell[34611091, 1267453, 60, 1, 23, "Print"],
Cell[34611154, 1267456, 61, 1, 23, "Print"],
Cell[34611218, 1267459, 60, 1, 23, "Print"],
Cell[34611281, 1267462, 57, 1, 23, "Print"],
Cell[34611341, 1267465, 57, 1, 23, "Print"],
Cell[34611401, 1267468, 57, 1, 23, "Print"],
Cell[34611461, 1267471, 57, 1, 23, "Print"],
Cell[34611521, 1267474, 57, 1, 23, "Print"],
Cell[34611581, 1267477, 57, 1, 23, "Print"],
Cell[34611641, 1267480, 57, 1, 23, "Print"],
Cell[34611701, 1267483, 57, 1, 23, "Print"],
Cell[34611761, 1267486, 57, 1, 23, "Print"],
Cell[34611821, 1267489, 57, 1, 23, "Print"],
Cell[34611881, 1267492, 57, 1, 23, "Print"],
Cell[34611941, 1267495, 57, 1, 23, "Print"],
Cell[34612001, 1267498, 57, 1, 23, "Print"],
Cell[34612061, 1267501, 57, 1, 23, "Print"],
Cell[34612121, 1267504, 19919, 720, 186, 8857, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34632043, 1268226, 60, 1, 23, "Print"],
Cell[34632106, 1268229, 57, 1, 23, "Print"],
Cell[34632166, 1268232, 57, 1, 23, "Print"],
Cell[34632226, 1268235, 57, 1, 23, "Print"],
Cell[34632286, 1268238, 57, 1, 23, "Print"],
Cell[34632346, 1268241, 57, 1, 23, "Print"],
Cell[34632406, 1268244, 57, 1, 23, "Print"],
Cell[34632466, 1268247, 57, 1, 23, "Print"],
Cell[34632526, 1268250, 57, 1, 23, "Print"],
Cell[34632586, 1268253, 57, 1, 23, "Print"],
Cell[34632646, 1268256, 57, 1, 23, "Print"],
Cell[34632706, 1268259, 57, 1, 23, "Print"],
Cell[34632766, 1268262, 57, 1, 23, "Print"],
Cell[34632826, 1268265, 57, 1, 23, "Print"],
Cell[34632886, 1268268, 57, 1, 23, "Print"],
Cell[34632946, 1268271, 57, 1, 23, "Print"],
Cell[34633006, 1268274, 57, 1, 23, "Print"],
Cell[34633066, 1268277, 57, 1, 23, "Print"],
Cell[34633126, 1268280, 19471, 697, 186, 8613, 558, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34652600, 1268979, 57, 1, 23, "Print"],
Cell[34652660, 1268982, 60, 1, 23, "Print"],
Cell[34652723, 1268985, 61, 1, 23, "Print"],
Cell[34652787, 1268988, 61, 1, 23, "Print"],
Cell[34652851, 1268991, 60, 1, 23, "Print"],
Cell[34652914, 1268994, 57, 1, 23, "Print"],
Cell[34652974, 1268997, 57, 1, 23, "Print"],
Cell[34653034, 1269000, 57, 1, 23, "Print"],
Cell[34653094, 1269003, 57, 1, 23, "Print"],
Cell[34653154, 1269006, 57, 1, 23, "Print"],
Cell[34653214, 1269009, 57, 1, 23, "Print"],
Cell[34653274, 1269012, 57, 1, 23, "Print"],
Cell[34653334, 1269015, 57, 1, 23, "Print"],
Cell[34653394, 1269018, 57, 1, 23, "Print"],
Cell[34653454, 1269021, 57, 1, 23, "Print"],
Cell[34653514, 1269024, 57, 1, 23, "Print"],
Cell[34653574, 1269027, 57, 1, 23, "Print"],
Cell[34653634, 1269030, 57, 1, 23, "Print"],
Cell[34653694, 1269033, 19520, 700, 186, 8304, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34673217, 1269735, 57, 1, 23, "Print"],
Cell[34673277, 1269738, 61, 1, 23, "Print"],
Cell[34673341, 1269741, 61, 1, 23, "Print"],
Cell[34673405, 1269744, 57, 1, 23, "Print"],
Cell[34673465, 1269747, 57, 1, 23, "Print"],
Cell[34673525, 1269750, 57, 1, 23, "Print"],
Cell[34673585, 1269753, 57, 1, 23, "Print"],
Cell[34673645, 1269756, 57, 1, 23, "Print"],
Cell[34673705, 1269759, 57, 1, 23, "Print"],
Cell[34673765, 1269762, 57, 1, 23, "Print"],
Cell[34673825, 1269765, 57, 1, 23, "Print"],
Cell[34673885, 1269768, 57, 1, 23, "Print"],
Cell[34673945, 1269771, 57, 1, 23, "Print"],
Cell[34674005, 1269774, 57, 1, 23, "Print"],
Cell[34674065, 1269777, 57, 1, 23, "Print"],
Cell[34674125, 1269780, 57, 1, 23, "Print"],
Cell[34674185, 1269783, 57, 1, 23, "Print"],
Cell[34674245, 1269786, 57, 1, 23, "Print"],
Cell[34674305, 1269789, 19855, 719, 186, 8858, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34694163, 1270510, 61, 1, 23, "Print"],
Cell[34694227, 1270513, 61, 1, 23, "Print"],
Cell[34694291, 1270516, 57, 1, 23, "Print"],
Cell[34694351, 1270519, 57, 1, 23, "Print"],
Cell[34694411, 1270522, 57, 1, 23, "Print"],
Cell[34694471, 1270525, 57, 1, 23, "Print"],
Cell[34694531, 1270528, 57, 1, 23, "Print"],
Cell[34694591, 1270531, 57, 1, 23, "Print"],
Cell[34694651, 1270534, 57, 1, 23, "Print"],
Cell[34694711, 1270537, 57, 1, 23, "Print"],
Cell[34694771, 1270540, 57, 1, 23, "Print"],
Cell[34694831, 1270543, 57, 1, 23, "Print"],
Cell[34694891, 1270546, 57, 1, 23, "Print"],
Cell[34694951, 1270549, 57, 1, 23, "Print"],
Cell[34695011, 1270552, 57, 1, 23, "Print"],
Cell[34695071, 1270555, 57, 1, 23, "Print"],
Cell[34695131, 1270558, 57, 1, 23, "Print"],
Cell[34695191, 1270561, 57, 1, 23, "Print"],
Cell[34695251, 1270564, 19617, 704, 186, 8659, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34714871, 1271270, 61, 1, 23, "Print"],
Cell[34714935, 1271273, 57, 1, 23, "Print"],
Cell[34714995, 1271276, 57, 1, 23, "Print"],
Cell[34715055, 1271279, 57, 1, 23, "Print"],
Cell[34715115, 1271282, 57, 1, 23, "Print"],
Cell[34715175, 1271285, 57, 1, 23, "Print"],
Cell[34715235, 1271288, 57, 1, 23, "Print"],
Cell[34715295, 1271291, 57, 1, 23, "Print"],
Cell[34715355, 1271294, 57, 1, 23, "Print"],
Cell[34715415, 1271297, 57, 1, 23, "Print"],
Cell[34715475, 1271300, 57, 1, 23, "Print"],
Cell[34715535, 1271303, 57, 1, 23, "Print"],
Cell[34715595, 1271306, 57, 1, 23, "Print"],
Cell[34715655, 1271309, 57, 1, 23, "Print"],
Cell[34715715, 1271312, 57, 1, 23, "Print"],
Cell[34715775, 1271315, 57, 1, 23, "Print"],
Cell[34715835, 1271318, 57, 1, 23, "Print"],
Cell[34715895, 1271321, 57, 1, 23, "Print"],
Cell[34715955, 1271324, 20780, 739, 186, 8886, 588, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34736738, 1272065, 61, 1, 23, "Print"],
Cell[34736802, 1272068, 61, 1, 23, "Print"],
Cell[34736866, 1272071, 57, 1, 23, "Print"],
Cell[34736926, 1272074, 57, 1, 23, "Print"],
Cell[34736986, 1272077, 57, 1, 23, "Print"],
Cell[34737046, 1272080, 57, 1, 23, "Print"],
Cell[34737106, 1272083, 57, 1, 23, "Print"],
Cell[34737166, 1272086, 57, 1, 23, "Print"],
Cell[34737226, 1272089, 57, 1, 23, "Print"],
Cell[34737286, 1272092, 57, 1, 23, "Print"],
Cell[34737346, 1272095, 57, 1, 23, "Print"],
Cell[34737406, 1272098, 57, 1, 23, "Print"],
Cell[34737466, 1272101, 57, 1, 23, "Print"],
Cell[34737526, 1272104, 57, 1, 23, "Print"],
Cell[34737586, 1272107, 57, 1, 23, "Print"],
Cell[34737646, 1272110, 57, 1, 23, "Print"],
Cell[34737706, 1272113, 57, 1, 23, "Print"],
Cell[34737766, 1272116, 57, 1, 23, "Print"],
Cell[34737826, 1272119, 18889, 685, 186, 8174, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34756718, 1272806, 60, 1, 23, "Print"],
Cell[34756781, 1272809, 57, 1, 23, "Print"],
Cell[34756841, 1272812, 57, 1, 23, "Print"],
Cell[34756901, 1272815, 57, 1, 23, "Print"],
Cell[34756961, 1272818, 57, 1, 23, "Print"],
Cell[34757021, 1272821, 57, 1, 23, "Print"],
Cell[34757081, 1272824, 57, 1, 23, "Print"],
Cell[34757141, 1272827, 57, 1, 23, "Print"],
Cell[34757201, 1272830, 57, 1, 23, "Print"],
Cell[34757261, 1272833, 57, 1, 23, "Print"],
Cell[34757321, 1272836, 57, 1, 23, "Print"],
Cell[34757381, 1272839, 57, 1, 23, "Print"],
Cell[34757441, 1272842, 57, 1, 23, "Print"],
Cell[34757501, 1272845, 57, 1, 23, "Print"],
Cell[34757561, 1272848, 57, 1, 23, "Print"],
Cell[34757621, 1272851, 57, 1, 23, "Print"],
Cell[34757681, 1272854, 57, 1, 23, "Print"],
Cell[34757741, 1272857, 57, 1, 23, "Print"],
Cell[34757801, 1272860, 19263, 694, 186, 8592, 558, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34777067, 1273556, 60, 1, 23, "Print"],
Cell[34777130, 1273559, 57, 1, 23, "Print"],
Cell[34777190, 1273562, 57, 1, 23, "Print"],
Cell[34777250, 1273565, 57, 1, 23, "Print"],
Cell[34777310, 1273568, 57, 1, 23, "Print"],
Cell[34777370, 1273571, 57, 1, 23, "Print"],
Cell[34777430, 1273574, 57, 1, 23, "Print"],
Cell[34777490, 1273577, 57, 1, 23, "Print"],
Cell[34777550, 1273580, 57, 1, 23, "Print"],
Cell[34777610, 1273583, 57, 1, 23, "Print"],
Cell[34777670, 1273586, 57, 1, 23, "Print"],
Cell[34777730, 1273589, 57, 1, 23, "Print"],
Cell[34777790, 1273592, 57, 1, 23, "Print"],
Cell[34777850, 1273595, 57, 1, 23, "Print"],
Cell[34777910, 1273598, 57, 1, 23, "Print"],
Cell[34777970, 1273601, 57, 1, 23, "Print"],
Cell[34778030, 1273604, 57, 1, 23, "Print"],
Cell[34778090, 1273607, 57, 1, 23, "Print"],
Cell[34778150, 1273610, 20877, 730, 186, 8772, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34799030, 1274342, 57, 1, 23, "Print"],
Cell[34799090, 1274345, 57, 1, 23, "Print"],
Cell[34799150, 1274348, 57, 1, 23, "Print"],
Cell[34799210, 1274351, 57, 1, 23, "Print"],
Cell[34799270, 1274354, 57, 1, 23, "Print"],
Cell[34799330, 1274357, 57, 1, 23, "Print"],
Cell[34799390, 1274360, 57, 1, 23, "Print"],
Cell[34799450, 1274363, 57, 1, 23, "Print"],
Cell[34799510, 1274366, 57, 1, 23, "Print"],
Cell[34799570, 1274369, 57, 1, 23, "Print"],
Cell[34799630, 1274372, 57, 1, 23, "Print"],
Cell[34799690, 1274375, 57, 1, 23, "Print"],
Cell[34799750, 1274378, 57, 1, 23, "Print"],
Cell[34799810, 1274381, 57, 1, 23, "Print"],
Cell[34799870, 1274384, 57, 1, 23, "Print"],
Cell[34799930, 1274387, 57, 1, 23, "Print"],
Cell[34799990, 1274390, 57, 1, 23, "Print"],
Cell[34800050, 1274393, 57, 1, 23, "Print"],
Cell[34800110, 1274396, 42247, 1050, 186, 9529, 642, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[34842406, 1275452, 29, 0, 22, "Subsubsection"],
Cell[34842438, 1275454, 54, 1, 27, "Input"],
Cell[34842495, 1275457, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[34842770, 1275466, 45, 1, 27, "Input"],
Cell[34842818, 1275469, 526, 9, 177, "Output"]
}, Open  ]],
Cell[34843359, 1275481, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[34843499, 1275487, 926, 17, 203, "Input"],
Cell[34844428, 1275506, 57, 1, 23, "Print"],
Cell[34844488, 1275509, 57, 1, 23, "Print"],
Cell[34844548, 1275512, 57, 1, 23, "Print"],
Cell[34844608, 1275515, 60, 1, 23, "Print"],
Cell[34844671, 1275518, 61, 1, 23, "Print"],
Cell[34844735, 1275521, 61, 1, 23, "Print"],
Cell[34844799, 1275524, 61, 1, 23, "Print"],
Cell[34844863, 1275527, 61, 1, 23, "Print"],
Cell[34844927, 1275530, 59, 1, 23, "Print"],
Cell[34844989, 1275533, 60, 1, 23, "Print"],
Cell[34845052, 1275536, 57, 1, 23, "Print"],
Cell[34845112, 1275539, 57, 1, 23, "Print"],
Cell[34845172, 1275542, 57, 1, 23, "Print"],
Cell[34845232, 1275545, 57, 1, 23, "Print"],
Cell[34845292, 1275548, 57, 1, 23, "Print"],
Cell[34845352, 1275551, 57, 1, 23, "Print"],
Cell[34845412, 1275554, 57, 1, 23, "Print"],
Cell[34845472, 1275557, 57, 1, 23, "Print"],
Cell[34845532, 1275560, 19156, 665, 186, 7258, 514, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34864691, 1276227, 57, 1, 23, "Print"],
Cell[34864751, 1276230, 60, 1, 23, "Print"],
Cell[34864814, 1276233, 60, 1, 23, "Print"],
Cell[34864877, 1276236, 61, 1, 23, "Print"],
Cell[34864941, 1276239, 60, 1, 23, "Print"],
Cell[34865004, 1276242, 61, 1, 23, "Print"],
Cell[34865068, 1276245, 60, 1, 23, "Print"],
Cell[34865131, 1276248, 60, 1, 23, "Print"],
Cell[34865194, 1276251, 57, 1, 23, "Print"],
Cell[34865254, 1276254, 57, 1, 23, "Print"],
Cell[34865314, 1276257, 57, 1, 23, "Print"],
Cell[34865374, 1276260, 57, 1, 23, "Print"],
Cell[34865434, 1276263, 57, 1, 23, "Print"],
Cell[34865494, 1276266, 57, 1, 23, "Print"],
Cell[34865554, 1276269, 57, 1, 23, "Print"],
Cell[34865614, 1276272, 57, 1, 23, "Print"],
Cell[34865674, 1276275, 57, 1, 23, "Print"],
Cell[34865734, 1276278, 57, 1, 23, "Print"],
Cell[34865794, 1276281, 19806, 704, 186, 8302, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34885603, 1276987, 57, 1, 23, "Print"],
Cell[34885663, 1276990, 60, 1, 23, "Print"],
Cell[34885726, 1276993, 61, 1, 23, "Print"],
Cell[34885790, 1276996, 60, 1, 23, "Print"],
Cell[34885853, 1276999, 59, 1, 23, "Print"],
Cell[34885915, 1277002, 57, 1, 23, "Print"],
Cell[34885975, 1277005, 57, 1, 23, "Print"],
Cell[34886035, 1277008, 57, 1, 23, "Print"],
Cell[34886095, 1277011, 57, 1, 23, "Print"],
Cell[34886155, 1277014, 57, 1, 23, "Print"],
Cell[34886215, 1277017, 57, 1, 23, "Print"],
Cell[34886275, 1277020, 57, 1, 23, "Print"],
Cell[34886335, 1277023, 57, 1, 23, "Print"],
Cell[34886395, 1277026, 57, 1, 23, "Print"],
Cell[34886455, 1277029, 57, 1, 23, "Print"],
Cell[34886515, 1277032, 57, 1, 23, "Print"],
Cell[34886575, 1277035, 57, 1, 23, "Print"],
Cell[34886635, 1277038, 57, 1, 23, "Print"],
Cell[34886695, 1277041, 19525, 700, 186, 8305, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34906223, 1277743, 59, 1, 23, "Print"],
Cell[34906285, 1277746, 61, 1, 23, "Print"],
Cell[34906349, 1277749, 57, 1, 23, "Print"],
Cell[34906409, 1277752, 57, 1, 23, "Print"],
Cell[34906469, 1277755, 57, 1, 23, "Print"],
Cell[34906529, 1277758, 57, 1, 23, "Print"],
Cell[34906589, 1277761, 57, 1, 23, "Print"],
Cell[34906649, 1277764, 57, 1, 23, "Print"],
Cell[34906709, 1277767, 57, 1, 23, "Print"],
Cell[34906769, 1277770, 57, 1, 23, "Print"],
Cell[34906829, 1277773, 57, 1, 23, "Print"],
Cell[34906889, 1277776, 57, 1, 23, "Print"],
Cell[34906949, 1277779, 57, 1, 23, "Print"],
Cell[34907009, 1277782, 57, 1, 23, "Print"],
Cell[34907069, 1277785, 57, 1, 23, "Print"],
Cell[34907129, 1277788, 57, 1, 23, "Print"],
Cell[34907189, 1277791, 57, 1, 23, "Print"],
Cell[34907249, 1277794, 57, 1, 23, "Print"],
Cell[34907309, 1277797, 18930, 685, 186, 8163, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34926242, 1278484, 57, 1, 23, "Print"],
Cell[34926302, 1278487, 57, 1, 23, "Print"],
Cell[34926362, 1278490, 60, 1, 23, "Print"],
Cell[34926425, 1278493, 61, 1, 23, "Print"],
Cell[34926489, 1278496, 60, 1, 23, "Print"],
Cell[34926552, 1278499, 61, 1, 23, "Print"],
Cell[34926616, 1278502, 61, 1, 23, "Print"],
Cell[34926680, 1278505, 57, 1, 23, "Print"],
Cell[34926740, 1278508, 57, 1, 23, "Print"],
Cell[34926800, 1278511, 57, 1, 23, "Print"],
Cell[34926860, 1278514, 57, 1, 23, "Print"],
Cell[34926920, 1278517, 57, 1, 23, "Print"],
Cell[34926980, 1278520, 57, 1, 23, "Print"],
Cell[34927040, 1278523, 57, 1, 23, "Print"],
Cell[34927100, 1278526, 57, 1, 23, "Print"],
Cell[34927160, 1278529, 57, 1, 23, "Print"],
Cell[34927220, 1278532, 57, 1, 23, "Print"],
Cell[34927280, 1278535, 57, 1, 23, "Print"],
Cell[34927340, 1278538, 20035, 706, 186, 8305, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34947378, 1279246, 57, 1, 23, "Print"],
Cell[34947438, 1279249, 60, 1, 23, "Print"],
Cell[34947501, 1279252, 61, 1, 23, "Print"],
Cell[34947565, 1279255, 61, 1, 23, "Print"],
Cell[34947629, 1279258, 61, 1, 23, "Print"],
Cell[34947693, 1279261, 60, 1, 23, "Print"],
Cell[34947756, 1279264, 57, 1, 23, "Print"],
Cell[34947816, 1279267, 57, 1, 23, "Print"],
Cell[34947876, 1279270, 57, 1, 23, "Print"],
Cell[34947936, 1279273, 57, 1, 23, "Print"],
Cell[34947996, 1279276, 57, 1, 23, "Print"],
Cell[34948056, 1279279, 57, 1, 23, "Print"],
Cell[34948116, 1279282, 57, 1, 23, "Print"],
Cell[34948176, 1279285, 57, 1, 23, "Print"],
Cell[34948236, 1279288, 57, 1, 23, "Print"],
Cell[34948296, 1279291, 57, 1, 23, "Print"],
Cell[34948356, 1279294, 57, 1, 23, "Print"],
Cell[34948416, 1279297, 57, 1, 23, "Print"],
Cell[34948476, 1279300, 20323, 725, 186, 8856, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34968802, 1280027, 60, 1, 23, "Print"],
Cell[34968865, 1280030, 61, 1, 23, "Print"],
Cell[34968929, 1280033, 59, 1, 23, "Print"],
Cell[34968991, 1280036, 57, 1, 23, "Print"],
Cell[34969051, 1280039, 57, 1, 23, "Print"],
Cell[34969111, 1280042, 57, 1, 23, "Print"],
Cell[34969171, 1280045, 57, 1, 23, "Print"],
Cell[34969231, 1280048, 57, 1, 23, "Print"],
Cell[34969291, 1280051, 57, 1, 23, "Print"],
Cell[34969351, 1280054, 57, 1, 23, "Print"],
Cell[34969411, 1280057, 57, 1, 23, "Print"],
Cell[34969471, 1280060, 57, 1, 23, "Print"],
Cell[34969531, 1280063, 57, 1, 23, "Print"],
Cell[34969591, 1280066, 57, 1, 23, "Print"],
Cell[34969651, 1280069, 57, 1, 23, "Print"],
Cell[34969711, 1280072, 57, 1, 23, "Print"],
Cell[34969771, 1280075, 57, 1, 23, "Print"],
Cell[34969831, 1280078, 57, 1, 23, "Print"],
Cell[34969891, 1280081, 19892, 720, 186, 8861, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34989786, 1280803, 59, 1, 23, "Print"],
Cell[34989848, 1280806, 60, 1, 23, "Print"],
Cell[34989911, 1280809, 57, 1, 23, "Print"],
Cell[34989971, 1280812, 57, 1, 23, "Print"],
Cell[34990031, 1280815, 57, 1, 23, "Print"],
Cell[34990091, 1280818, 57, 1, 23, "Print"],
Cell[34990151, 1280821, 57, 1, 23, "Print"],
Cell[34990211, 1280824, 57, 1, 23, "Print"],
Cell[34990271, 1280827, 57, 1, 23, "Print"],
Cell[34990331, 1280830, 57, 1, 23, "Print"],
Cell[34990391, 1280833, 57, 1, 23, "Print"],
Cell[34990451, 1280836, 57, 1, 23, "Print"],
Cell[34990511, 1280839, 57, 1, 23, "Print"],
Cell[34990571, 1280842, 57, 1, 23, "Print"],
Cell[34990631, 1280845, 57, 1, 23, "Print"],
Cell[34990691, 1280848, 57, 1, 23, "Print"],
Cell[34990751, 1280851, 57, 1, 23, "Print"],
Cell[34990811, 1280854, 57, 1, 23, "Print"],
Cell[34990871, 1280857, 19525, 692, 186, 8555, 552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35010399, 1281551, 57, 1, 23, "Print"],
Cell[35010459, 1281554, 61, 1, 23, "Print"],
Cell[35010523, 1281557, 61, 1, 23, "Print"],
Cell[35010587, 1281560, 61, 1, 23, "Print"],
Cell[35010651, 1281563, 60, 1, 23, "Print"],
Cell[35010714, 1281566, 57, 1, 23, "Print"],
Cell[35010774, 1281569, 57, 1, 23, "Print"],
Cell[35010834, 1281572, 57, 1, 23, "Print"],
Cell[35010894, 1281575, 57, 1, 23, "Print"],
Cell[35010954, 1281578, 57, 1, 23, "Print"],
Cell[35011014, 1281581, 57, 1, 23, "Print"],
Cell[35011074, 1281584, 57, 1, 23, "Print"],
Cell[35011134, 1281587, 57, 1, 23, "Print"],
Cell[35011194, 1281590, 57, 1, 23, "Print"],
Cell[35011254, 1281593, 57, 1, 23, "Print"],
Cell[35011314, 1281596, 57, 1, 23, "Print"],
Cell[35011374, 1281599, 57, 1, 23, "Print"],
Cell[35011434, 1281602, 57, 1, 23, "Print"],
Cell[35011494, 1281605, 19505, 700, 186, 8305, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35031002, 1282307, 60, 1, 23, "Print"],
Cell[35031065, 1282310, 61, 1, 23, "Print"],
Cell[35031129, 1282313, 60, 1, 23, "Print"],
Cell[35031192, 1282316, 57, 1, 23, "Print"],
Cell[35031252, 1282319, 57, 1, 23, "Print"],
Cell[35031312, 1282322, 57, 1, 23, "Print"],
Cell[35031372, 1282325, 57, 1, 23, "Print"],
Cell[35031432, 1282328, 57, 1, 23, "Print"],
Cell[35031492, 1282331, 57, 1, 23, "Print"],
Cell[35031552, 1282334, 57, 1, 23, "Print"],
Cell[35031612, 1282337, 57, 1, 23, "Print"],
Cell[35031672, 1282340, 57, 1, 23, "Print"],
Cell[35031732, 1282343, 57, 1, 23, "Print"],
Cell[35031792, 1282346, 57, 1, 23, "Print"],
Cell[35031852, 1282349, 57, 1, 23, "Print"],
Cell[35031912, 1282352, 57, 1, 23, "Print"],
Cell[35031972, 1282355, 57, 1, 23, "Print"],
Cell[35032032, 1282358, 57, 1, 23, "Print"],
Cell[35032092, 1282361, 19892, 720, 186, 8861, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35051987, 1283083, 61, 1, 23, "Print"],
Cell[35052051, 1283086, 61, 1, 23, "Print"],
Cell[35052115, 1283089, 57, 1, 23, "Print"],
Cell[35052175, 1283092, 57, 1, 23, "Print"],
Cell[35052235, 1283095, 57, 1, 23, "Print"],
Cell[35052295, 1283098, 57, 1, 23, "Print"],
Cell[35052355, 1283101, 57, 1, 23, "Print"],
Cell[35052415, 1283104, 57, 1, 23, "Print"],
Cell[35052475, 1283107, 57, 1, 23, "Print"],
Cell[35052535, 1283110, 57, 1, 23, "Print"],
Cell[35052595, 1283113, 57, 1, 23, "Print"],
Cell[35052655, 1283116, 57, 1, 23, "Print"],
Cell[35052715, 1283119, 57, 1, 23, "Print"],
Cell[35052775, 1283122, 57, 1, 23, "Print"],
Cell[35052835, 1283125, 57, 1, 23, "Print"],
Cell[35052895, 1283128, 57, 1, 23, "Print"],
Cell[35052955, 1283131, 57, 1, 23, "Print"],
Cell[35053015, 1283134, 57, 1, 23, "Print"],
Cell[35053075, 1283137, 19601, 709, 186, 8728, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35072679, 1283848, 58, 1, 23, "Print"],
Cell[35072740, 1283851, 57, 1, 23, "Print"],
Cell[35072800, 1283854, 57, 1, 23, "Print"],
Cell[35072860, 1283857, 57, 1, 23, "Print"],
Cell[35072920, 1283860, 57, 1, 23, "Print"],
Cell[35072980, 1283863, 57, 1, 23, "Print"],
Cell[35073040, 1283866, 57, 1, 23, "Print"],
Cell[35073100, 1283869, 57, 1, 23, "Print"],
Cell[35073160, 1283872, 57, 1, 23, "Print"],
Cell[35073220, 1283875, 57, 1, 23, "Print"],
Cell[35073280, 1283878, 57, 1, 23, "Print"],
Cell[35073340, 1283881, 57, 1, 23, "Print"],
Cell[35073400, 1283884, 57, 1, 23, "Print"],
Cell[35073460, 1283887, 57, 1, 23, "Print"],
Cell[35073520, 1283890, 57, 1, 23, "Print"],
Cell[35073580, 1283893, 57, 1, 23, "Print"],
Cell[35073640, 1283896, 57, 1, 23, "Print"],
Cell[35073700, 1283899, 57, 1, 23, "Print"],
Cell[35073760, 1283902, 22675, 802, 186, 9387, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35096438, 1284706, 60, 1, 23, "Print"],
Cell[35096501, 1284709, 61, 1, 23, "Print"],
Cell[35096565, 1284712, 57, 1, 23, "Print"],
Cell[35096625, 1284715, 57, 1, 23, "Print"],
Cell[35096685, 1284718, 57, 1, 23, "Print"],
Cell[35096745, 1284721, 57, 1, 23, "Print"],
Cell[35096805, 1284724, 57, 1, 23, "Print"],
Cell[35096865, 1284727, 57, 1, 23, "Print"],
Cell[35096925, 1284730, 57, 1, 23, "Print"],
Cell[35096985, 1284733, 57, 1, 23, "Print"],
Cell[35097045, 1284736, 57, 1, 23, "Print"],
Cell[35097105, 1284739, 57, 1, 23, "Print"],
Cell[35097165, 1284742, 57, 1, 23, "Print"],
Cell[35097225, 1284745, 57, 1, 23, "Print"],
Cell[35097285, 1284748, 57, 1, 23, "Print"],
Cell[35097345, 1284751, 57, 1, 23, "Print"],
Cell[35097405, 1284754, 57, 1, 23, "Print"],
Cell[35097465, 1284757, 57, 1, 23, "Print"],
Cell[35097525, 1284760, 18930, 686, 186, 8150, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35116458, 1285448, 61, 1, 23, "Print"],
Cell[35116522, 1285451, 57, 1, 23, "Print"],
Cell[35116582, 1285454, 57, 1, 23, "Print"],
Cell[35116642, 1285457, 57, 1, 23, "Print"],
Cell[35116702, 1285460, 57, 1, 23, "Print"],
Cell[35116762, 1285463, 57, 1, 23, "Print"],
Cell[35116822, 1285466, 57, 1, 23, "Print"],
Cell[35116882, 1285469, 57, 1, 23, "Print"],
Cell[35116942, 1285472, 57, 1, 23, "Print"],
Cell[35117002, 1285475, 57, 1, 23, "Print"],
Cell[35117062, 1285478, 57, 1, 23, "Print"],
Cell[35117122, 1285481, 57, 1, 23, "Print"],
Cell[35117182, 1285484, 57, 1, 23, "Print"],
Cell[35117242, 1285487, 57, 1, 23, "Print"],
Cell[35117302, 1285490, 57, 1, 23, "Print"],
Cell[35117362, 1285493, 57, 1, 23, "Print"],
Cell[35117422, 1285496, 57, 1, 23, "Print"],
Cell[35117482, 1285499, 57, 1, 23, "Print"],
Cell[35117542, 1285502, 19258, 694, 186, 8571, 558, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35136803, 1286198, 61, 1, 23, "Print"],
Cell[35136867, 1286201, 57, 1, 23, "Print"],
Cell[35136927, 1286204, 57, 1, 23, "Print"],
Cell[35136987, 1286207, 57, 1, 23, "Print"],
Cell[35137047, 1286210, 57, 1, 23, "Print"],
Cell[35137107, 1286213, 57, 1, 23, "Print"],
Cell[35137167, 1286216, 57, 1, 23, "Print"],
Cell[35137227, 1286219, 57, 1, 23, "Print"],
Cell[35137287, 1286222, 57, 1, 23, "Print"],
Cell[35137347, 1286225, 57, 1, 23, "Print"],
Cell[35137407, 1286228, 57, 1, 23, "Print"],
Cell[35137467, 1286231, 57, 1, 23, "Print"],
Cell[35137527, 1286234, 57, 1, 23, "Print"],
Cell[35137587, 1286237, 57, 1, 23, "Print"],
Cell[35137647, 1286240, 57, 1, 23, "Print"],
Cell[35137707, 1286243, 57, 1, 23, "Print"],
Cell[35137767, 1286246, 57, 1, 23, "Print"],
Cell[35137827, 1286249, 57, 1, 23, "Print"],
Cell[35137887, 1286252, 22836, 816, 186, 9569, 648, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35160726, 1287070, 57, 1, 23, "Print"],
Cell[35160786, 1287073, 57, 1, 23, "Print"],
Cell[35160846, 1287076, 57, 1, 23, "Print"],
Cell[35160906, 1287079, 57, 1, 23, "Print"],
Cell[35160966, 1287082, 57, 1, 23, "Print"],
Cell[35161026, 1287085, 57, 1, 23, "Print"],
Cell[35161086, 1287088, 57, 1, 23, "Print"],
Cell[35161146, 1287091, 57, 1, 23, "Print"],
Cell[35161206, 1287094, 57, 1, 23, "Print"],
Cell[35161266, 1287097, 57, 1, 23, "Print"],
Cell[35161326, 1287100, 57, 1, 23, "Print"],
Cell[35161386, 1287103, 57, 1, 23, "Print"],
Cell[35161446, 1287106, 57, 1, 23, "Print"],
Cell[35161506, 1287109, 57, 1, 23, "Print"],
Cell[35161566, 1287112, 57, 1, 23, "Print"],
Cell[35161626, 1287115, 57, 1, 23, "Print"],
Cell[35161686, 1287118, 57, 1, 23, "Print"],
Cell[35161746, 1287121, 57, 1, 23, "Print"],
Cell[35161806, 1287124, 42247, 1050, 186, 9529, 642, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[35204102, 1288180, 29, 0, 22, "Subsubsection"],
Cell[35204134, 1288182, 54, 1, 27, "Input"],
Cell[35204191, 1288185, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[35204466, 1288194, 45, 1, 27, "Input"],
Cell[35204514, 1288197, 525, 9, 177, "Output"]
}, Open  ]],
Cell[35205054, 1288209, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[35205194, 1288215, 926, 17, 203, "Input"],
Cell[35206123, 1288234, 57, 1, 23, "Print"],
Cell[35206183, 1288237, 57, 1, 23, "Print"],
Cell[35206243, 1288240, 59, 1, 23, "Print"],
Cell[35206305, 1288243, 60, 1, 23, "Print"],
Cell[35206368, 1288246, 61, 1, 23, "Print"],
Cell[35206432, 1288249, 60, 1, 23, "Print"],
Cell[35206495, 1288252, 61, 1, 23, "Print"],
Cell[35206559, 1288255, 61, 1, 23, "Print"],
Cell[35206623, 1288258, 61, 1, 23, "Print"],
Cell[35206687, 1288261, 60, 1, 23, "Print"],
Cell[35206750, 1288264, 57, 1, 23, "Print"],
Cell[35206810, 1288267, 57, 1, 23, "Print"],
Cell[35206870, 1288270, 57, 1, 23, "Print"],
Cell[35206930, 1288273, 57, 1, 23, "Print"],
Cell[35206990, 1288276, 57, 1, 23, "Print"],
Cell[35207050, 1288279, 57, 1, 23, "Print"],
Cell[35207110, 1288282, 57, 1, 23, "Print"],
Cell[35207170, 1288285, 57, 1, 23, "Print"],
Cell[35207230, 1288288, 19342, 668, 186, 7261, 514, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35226575, 1288958, 57, 1, 23, "Print"],
Cell[35226635, 1288961, 57, 1, 23, "Print"],
Cell[35226695, 1288964, 60, 1, 23, "Print"],
Cell[35226758, 1288967, 61, 1, 23, "Print"],
Cell[35226822, 1288970, 61, 1, 23, "Print"],
Cell[35226886, 1288973, 60, 1, 23, "Print"],
Cell[35226949, 1288976, 60, 1, 23, "Print"],
Cell[35227012, 1288979, 57, 1, 23, "Print"],
Cell[35227072, 1288982, 57, 1, 23, "Print"],
Cell[35227132, 1288985, 57, 1, 23, "Print"],
Cell[35227192, 1288988, 57, 1, 23, "Print"],
Cell[35227252, 1288991, 57, 1, 23, "Print"],
Cell[35227312, 1288994, 57, 1, 23, "Print"],
Cell[35227372, 1288997, 57, 1, 23, "Print"],
Cell[35227432, 1289000, 57, 1, 23, "Print"],
Cell[35227492, 1289003, 57, 1, 23, "Print"],
Cell[35227552, 1289006, 57, 1, 23, "Print"],
Cell[35227612, 1289009, 57, 1, 23, "Print"],
Cell[35227672, 1289012, 19943, 705, 186, 8306, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35247618, 1289719, 57, 1, 23, "Print"],
Cell[35247678, 1289722, 59, 1, 23, "Print"],
Cell[35247740, 1289725, 61, 1, 23, "Print"],
Cell[35247804, 1289728, 58, 1, 23, "Print"],
Cell[35247865, 1289731, 57, 1, 23, "Print"],
Cell[35247925, 1289734, 57, 1, 23, "Print"],
Cell[35247985, 1289737, 57, 1, 23, "Print"],
Cell[35248045, 1289740, 57, 1, 23, "Print"],
Cell[35248105, 1289743, 57, 1, 23, "Print"],
Cell[35248165, 1289746, 57, 1, 23, "Print"],
Cell[35248225, 1289749, 57, 1, 23, "Print"],
Cell[35248285, 1289752, 57, 1, 23, "Print"],
Cell[35248345, 1289755, 57, 1, 23, "Print"],
Cell[35248405, 1289758, 57, 1, 23, "Print"],
Cell[35248465, 1289761, 57, 1, 23, "Print"],
Cell[35248525, 1289764, 57, 1, 23, "Print"],
Cell[35248585, 1289767, 57, 1, 23, "Print"],
Cell[35248645, 1289770, 57, 1, 23, "Print"],
Cell[35248705, 1289773, 19428, 699, 186, 8305, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35268136, 1290474, 60, 1, 23, "Print"],
Cell[35268199, 1290477, 59, 1, 23, "Print"],
Cell[35268261, 1290480, 57, 1, 23, "Print"],
Cell[35268321, 1290483, 57, 1, 23, "Print"],
Cell[35268381, 1290486, 57, 1, 23, "Print"],
Cell[35268441, 1290489, 57, 1, 23, "Print"],
Cell[35268501, 1290492, 57, 1, 23, "Print"],
Cell[35268561, 1290495, 57, 1, 23, "Print"],
Cell[35268621, 1290498, 57, 1, 23, "Print"],
Cell[35268681, 1290501, 57, 1, 23, "Print"],
Cell[35268741, 1290504, 57, 1, 23, "Print"],
Cell[35268801, 1290507, 57, 1, 23, "Print"],
Cell[35268861, 1290510, 57, 1, 23, "Print"],
Cell[35268921, 1290513, 57, 1, 23, "Print"],
Cell[35268981, 1290516, 57, 1, 23, "Print"],
Cell[35269041, 1290519, 57, 1, 23, "Print"],
Cell[35269101, 1290522, 57, 1, 23, "Print"],
Cell[35269161, 1290525, 57, 1, 23, "Print"],
Cell[35269221, 1290528, 18907, 685, 186, 8172, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35288131, 1291215, 57, 1, 23, "Print"],
Cell[35288191, 1291218, 60, 1, 23, "Print"],
Cell[35288254, 1291221, 60, 1, 23, "Print"],
Cell[35288317, 1291224, 61, 1, 23, "Print"],
Cell[35288381, 1291227, 59, 1, 23, "Print"],
Cell[35288443, 1291230, 60, 1, 23, "Print"],
Cell[35288506, 1291233, 60, 1, 23, "Print"],
Cell[35288569, 1291236, 60, 1, 23, "Print"],
Cell[35288632, 1291239, 57, 1, 23, "Print"],
Cell[35288692, 1291242, 57, 1, 23, "Print"],
Cell[35288752, 1291245, 57, 1, 23, "Print"],
Cell[35288812, 1291248, 57, 1, 23, "Print"],
Cell[35288872, 1291251, 57, 1, 23, "Print"],
Cell[35288932, 1291254, 57, 1, 23, "Print"],
Cell[35288992, 1291257, 57, 1, 23, "Print"],
Cell[35289052, 1291260, 57, 1, 23, "Print"],
Cell[35289112, 1291263, 57, 1, 23, "Print"],
Cell[35289172, 1291266, 57, 1, 23, "Print"],
Cell[35289232, 1291269, 19933, 705, 186, 8304, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35309168, 1291976, 57, 1, 23, "Print"],
Cell[35309228, 1291979, 60, 1, 23, "Print"],
Cell[35309291, 1291982, 59, 1, 23, "Print"],
Cell[35309353, 1291985, 60, 1, 23, "Print"],
Cell[35309416, 1291988, 61, 1, 23, "Print"],
Cell[35309480, 1291991, 57, 1, 23, "Print"],
Cell[35309540, 1291994, 57, 1, 23, "Print"],
Cell[35309600, 1291997, 57, 1, 23, "Print"],
Cell[35309660, 1292000, 57, 1, 23, "Print"],
Cell[35309720, 1292003, 57, 1, 23, "Print"],
Cell[35309780, 1292006, 57, 1, 23, "Print"],
Cell[35309840, 1292009, 57, 1, 23, "Print"],
Cell[35309900, 1292012, 57, 1, 23, "Print"],
Cell[35309960, 1292015, 57, 1, 23, "Print"],
Cell[35310020, 1292018, 57, 1, 23, "Print"],
Cell[35310080, 1292021, 57, 1, 23, "Print"],
Cell[35310140, 1292024, 57, 1, 23, "Print"],
Cell[35310200, 1292027, 57, 1, 23, "Print"],
Cell[35310260, 1292030, 20323, 725, 186, 8856, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35330586, 1292757, 60, 1, 23, "Print"],
Cell[35330649, 1292760, 58, 1, 23, "Print"],
Cell[35330710, 1292763, 60, 1, 23, "Print"],
Cell[35330773, 1292766, 57, 1, 23, "Print"],
Cell[35330833, 1292769, 57, 1, 23, "Print"],
Cell[35330893, 1292772, 57, 1, 23, "Print"],
Cell[35330953, 1292775, 57, 1, 23, "Print"],
Cell[35331013, 1292778, 57, 1, 23, "Print"],
Cell[35331073, 1292781, 57, 1, 23, "Print"],
Cell[35331133, 1292784, 57, 1, 23, "Print"],
Cell[35331193, 1292787, 57, 1, 23, "Print"],
Cell[35331253, 1292790, 57, 1, 23, "Print"],
Cell[35331313, 1292793, 57, 1, 23, "Print"],
Cell[35331373, 1292796, 57, 1, 23, "Print"],
Cell[35331433, 1292799, 57, 1, 23, "Print"],
Cell[35331493, 1292802, 57, 1, 23, "Print"],
Cell[35331553, 1292805, 57, 1, 23, "Print"],
Cell[35331613, 1292808, 57, 1, 23, "Print"],
Cell[35331673, 1292811, 19963, 720, 186, 8868, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35351639, 1293533, 61, 1, 23, "Print"],
Cell[35351703, 1293536, 57, 1, 23, "Print"],
Cell[35351763, 1293539, 57, 1, 23, "Print"],
Cell[35351823, 1293542, 57, 1, 23, "Print"],
Cell[35351883, 1293545, 57, 1, 23, "Print"],
Cell[35351943, 1293548, 57, 1, 23, "Print"],
Cell[35352003, 1293551, 57, 1, 23, "Print"],
Cell[35352063, 1293554, 57, 1, 23, "Print"],
Cell[35352123, 1293557, 57, 1, 23, "Print"],
Cell[35352183, 1293560, 57, 1, 23, "Print"],
Cell[35352243, 1293563, 57, 1, 23, "Print"],
Cell[35352303, 1293566, 57, 1, 23, "Print"],
Cell[35352363, 1293569, 57, 1, 23, "Print"],
Cell[35352423, 1293572, 57, 1, 23, "Print"],
Cell[35352483, 1293575, 57, 1, 23, "Print"],
Cell[35352543, 1293578, 57, 1, 23, "Print"],
Cell[35352603, 1293581, 57, 1, 23, "Print"],
Cell[35352663, 1293584, 57, 1, 23, "Print"],
Cell[35352723, 1293587, 19276, 700, 186, 8648, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35372002, 1294289, 57, 1, 23, "Print"],
Cell[35372062, 1294292, 59, 1, 23, "Print"],
Cell[35372124, 1294295, 61, 1, 23, "Print"],
Cell[35372188, 1294298, 59, 1, 23, "Print"],
Cell[35372250, 1294301, 60, 1, 23, "Print"],
Cell[35372313, 1294304, 57, 1, 23, "Print"],
Cell[35372373, 1294307, 57, 1, 23, "Print"],
Cell[35372433, 1294310, 57, 1, 23, "Print"],
Cell[35372493, 1294313, 57, 1, 23, "Print"],
Cell[35372553, 1294316, 57, 1, 23, "Print"],
Cell[35372613, 1294319, 57, 1, 23, "Print"],
Cell[35372673, 1294322, 57, 1, 23, "Print"],
Cell[35372733, 1294325, 57, 1, 23, "Print"],
Cell[35372793, 1294328, 57, 1, 23, "Print"],
Cell[35372853, 1294331, 57, 1, 23, "Print"],
Cell[35372913, 1294334, 57, 1, 23, "Print"],
Cell[35372973, 1294337, 57, 1, 23, "Print"],
Cell[35373033, 1294340, 57, 1, 23, "Print"],
Cell[35373093, 1294343, 19520, 700, 186, 8304, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35392616, 1295045, 59, 1, 23, "Print"],
Cell[35392678, 1295048, 58, 1, 23, "Print"],
Cell[35392739, 1295051, 61, 1, 23, "Print"],
Cell[35392803, 1295054, 57, 1, 23, "Print"],
Cell[35392863, 1295057, 57, 1, 23, "Print"],
Cell[35392923, 1295060, 57, 1, 23, "Print"],
Cell[35392983, 1295063, 57, 1, 23, "Print"],
Cell[35393043, 1295066, 57, 1, 23, "Print"],
Cell[35393103, 1295069, 57, 1, 23, "Print"],
Cell[35393163, 1295072, 57, 1, 23, "Print"],
Cell[35393223, 1295075, 57, 1, 23, "Print"],
Cell[35393283, 1295078, 57, 1, 23, "Print"],
Cell[35393343, 1295081, 57, 1, 23, "Print"],
Cell[35393403, 1295084, 57, 1, 23, "Print"],
Cell[35393463, 1295087, 57, 1, 23, "Print"],
Cell[35393523, 1295090, 57, 1, 23, "Print"],
Cell[35393583, 1295093, 57, 1, 23, "Print"],
Cell[35393643, 1295096, 57, 1, 23, "Print"],
Cell[35393703, 1295099, 19935, 720, 186, 8856, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35413641, 1295821, 59, 1, 23, "Print"],
Cell[35413703, 1295824, 61, 1, 23, "Print"],
Cell[35413767, 1295827, 57, 1, 23, "Print"],
Cell[35413827, 1295830, 57, 1, 23, "Print"],
Cell[35413887, 1295833, 57, 1, 23, "Print"],
Cell[35413947, 1295836, 57, 1, 23, "Print"],
Cell[35414007, 1295839, 57, 1, 23, "Print"],
Cell[35414067, 1295842, 57, 1, 23, "Print"],
Cell[35414127, 1295845, 57, 1, 23, "Print"],
Cell[35414187, 1295848, 57, 1, 23, "Print"],
Cell[35414247, 1295851, 57, 1, 23, "Print"],
Cell[35414307, 1295854, 57, 1, 23, "Print"],
Cell[35414367, 1295857, 57, 1, 23, "Print"],
Cell[35414427, 1295860, 57, 1, 23, "Print"],
Cell[35414487, 1295863, 57, 1, 23, "Print"],
Cell[35414547, 1295866, 57, 1, 23, "Print"],
Cell[35414607, 1295869, 57, 1, 23, "Print"],
Cell[35414667, 1295872, 57, 1, 23, "Print"],
Cell[35414727, 1295875, 19572, 709, 186, 8715, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35434302, 1296586, 61, 1, 23, "Print"],
Cell[35434366, 1296589, 57, 1, 23, "Print"],
Cell[35434426, 1296592, 57, 1, 23, "Print"],
Cell[35434486, 1296595, 57, 1, 23, "Print"],
Cell[35434546, 1296598, 57, 1, 23, "Print"],
Cell[35434606, 1296601, 57, 1, 23, "Print"],
Cell[35434666, 1296604, 57, 1, 23, "Print"],
Cell[35434726, 1296607, 57, 1, 23, "Print"],
Cell[35434786, 1296610, 57, 1, 23, "Print"],
Cell[35434846, 1296613, 57, 1, 23, "Print"],
Cell[35434906, 1296616, 57, 1, 23, "Print"],
Cell[35434966, 1296619, 57, 1, 23, "Print"],
Cell[35435026, 1296622, 57, 1, 23, "Print"],
Cell[35435086, 1296625, 57, 1, 23, "Print"],
Cell[35435146, 1296628, 57, 1, 23, "Print"],
Cell[35435206, 1296631, 57, 1, 23, "Print"],
Cell[35435266, 1296634, 57, 1, 23, "Print"],
Cell[35435326, 1296637, 57, 1, 23, "Print"],
Cell[35435386, 1296640, 20892, 730, 186, 8779, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35456281, 1297372, 61, 1, 23, "Print"],
Cell[35456345, 1297375, 60, 1, 23, "Print"],
Cell[35456408, 1297378, 57, 1, 23, "Print"],
Cell[35456468, 1297381, 57, 1, 23, "Print"],
Cell[35456528, 1297384, 57, 1, 23, "Print"],
Cell[35456588, 1297387, 57, 1, 23, "Print"],
Cell[35456648, 1297390, 57, 1, 23, "Print"],
Cell[35456708, 1297393, 57, 1, 23, "Print"],
Cell[35456768, 1297396, 57, 1, 23, "Print"],
Cell[35456828, 1297399, 57, 1, 23, "Print"],
Cell[35456888, 1297402, 57, 1, 23, "Print"],
Cell[35456948, 1297405, 57, 1, 23, "Print"],
Cell[35457008, 1297408, 57, 1, 23, "Print"],
Cell[35457068, 1297411, 57, 1, 23, "Print"],
Cell[35457128, 1297414, 57, 1, 23, "Print"],
Cell[35457188, 1297417, 57, 1, 23, "Print"],
Cell[35457248, 1297420, 57, 1, 23, "Print"],
Cell[35457308, 1297423, 57, 1, 23, "Print"],
Cell[35457368, 1297426, 18907, 685, 186, 8176, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35476278, 1298113, 60, 1, 23, "Print"],
Cell[35476341, 1298116, 60, 1, 23, "Print"],
Cell[35476404, 1298119, 57, 1, 23, "Print"],
Cell[35476464, 1298122, 57, 1, 23, "Print"],
Cell[35476524, 1298125, 57, 1, 23, "Print"],
Cell[35476584, 1298128, 57, 1, 23, "Print"],
Cell[35476644, 1298131, 57, 1, 23, "Print"],
Cell[35476704, 1298134, 57, 1, 23, "Print"],
Cell[35476764, 1298137, 57, 1, 23, "Print"],
Cell[35476824, 1298140, 57, 1, 23, "Print"],
Cell[35476884, 1298143, 57, 1, 23, "Print"],
Cell[35476944, 1298146, 57, 1, 23, "Print"],
Cell[35477004, 1298149, 57, 1, 23, "Print"],
Cell[35477064, 1298152, 57, 1, 23, "Print"],
Cell[35477124, 1298155, 57, 1, 23, "Print"],
Cell[35477184, 1298158, 57, 1, 23, "Print"],
Cell[35477244, 1298161, 57, 1, 23, "Print"],
Cell[35477304, 1298164, 57, 1, 23, "Print"],
Cell[35477364, 1298167, 19501, 697, 186, 8611, 558, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35496868, 1298866, 61, 1, 23, "Print"],
Cell[35496932, 1298869, 57, 1, 23, "Print"],
Cell[35496992, 1298872, 57, 1, 23, "Print"],
Cell[35497052, 1298875, 57, 1, 23, "Print"],
Cell[35497112, 1298878, 57, 1, 23, "Print"],
Cell[35497172, 1298881, 57, 1, 23, "Print"],
Cell[35497232, 1298884, 57, 1, 23, "Print"],
Cell[35497292, 1298887, 57, 1, 23, "Print"],
Cell[35497352, 1298890, 57, 1, 23, "Print"],
Cell[35497412, 1298893, 57, 1, 23, "Print"],
Cell[35497472, 1298896, 57, 1, 23, "Print"],
Cell[35497532, 1298899, 57, 1, 23, "Print"],
Cell[35497592, 1298902, 57, 1, 23, "Print"],
Cell[35497652, 1298905, 57, 1, 23, "Print"],
Cell[35497712, 1298908, 57, 1, 23, "Print"],
Cell[35497772, 1298911, 57, 1, 23, "Print"],
Cell[35497832, 1298914, 57, 1, 23, "Print"],
Cell[35497892, 1298917, 57, 1, 23, "Print"],
Cell[35497952, 1298920, 23151, 859, 186, 10058, 693, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35521106, 1299781, 57, 1, 23, "Print"],
Cell[35521166, 1299784, 57, 1, 23, "Print"],
Cell[35521226, 1299787, 57, 1, 23, "Print"],
Cell[35521286, 1299790, 57, 1, 23, "Print"],
Cell[35521346, 1299793, 57, 1, 23, "Print"],
Cell[35521406, 1299796, 57, 1, 23, "Print"],
Cell[35521466, 1299799, 57, 1, 23, "Print"],
Cell[35521526, 1299802, 57, 1, 23, "Print"],
Cell[35521586, 1299805, 57, 1, 23, "Print"],
Cell[35521646, 1299808, 57, 1, 23, "Print"],
Cell[35521706, 1299811, 57, 1, 23, "Print"],
Cell[35521766, 1299814, 57, 1, 23, "Print"],
Cell[35521826, 1299817, 57, 1, 23, "Print"],
Cell[35521886, 1299820, 57, 1, 23, "Print"],
Cell[35521946, 1299823, 57, 1, 23, "Print"],
Cell[35522006, 1299826, 57, 1, 23, "Print"],
Cell[35522066, 1299829, 57, 1, 23, "Print"],
Cell[35522126, 1299832, 57, 1, 23, "Print"],
Cell[35522186, 1299835, 42247, 1050, 186, 9529, 642, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[35564482, 1300891, 48, 0, 22, "Subsubsection"],
Cell[35564533, 1300893, 54, 1, 27, "Input"],
Cell[35564590, 1300896, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[35564865, 1300905, 45, 1, 27, "Input"],
Cell[35564913, 1300908, 554, 10, 213, "Output"]
}, Open  ]],
Cell[35565482, 1300921, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[35565622, 1300927, 1078, 19, 219, "Input"],
Cell[35566703, 1300948, 57, 1, 23, "Print"],
Cell[35566763, 1300951, 57, 1, 23, "Print"],
Cell[35566823, 1300954, 60, 1, 23, "Print"],
Cell[35566886, 1300957, 60, 1, 23, "Print"],
Cell[35566949, 1300960, 61, 1, 23, "Print"],
Cell[35567013, 1300963, 61, 1, 23, "Print"],
Cell[35567077, 1300966, 59, 1, 23, "Print"],
Cell[35567139, 1300969, 60, 1, 23, "Print"],
Cell[35567202, 1300972, 60, 1, 23, "Print"],
Cell[35567265, 1300975, 60, 1, 23, "Print"],
Cell[35567328, 1300978, 57, 1, 23, "Print"],
Cell[35567388, 1300981, 57, 1, 23, "Print"],
Cell[35567448, 1300984, 57, 1, 23, "Print"],
Cell[35567508, 1300987, 57, 1, 23, "Print"],
Cell[35567568, 1300990, 57, 1, 23, "Print"],
Cell[35567628, 1300993, 57, 1, 23, "Print"],
Cell[35567688, 1300996, 57, 1, 23, "Print"],
Cell[35567748, 1300999, 57, 1, 23, "Print"],
Cell[35567808, 1301002, 20401, 716, 186, 8406, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35588212, 1301720, 57, 1, 23, "Print"],
Cell[35588272, 1301723, 57, 1, 23, "Print"],
Cell[35588332, 1301726, 60, 1, 23, "Print"],
Cell[35588395, 1301729, 60, 1, 23, "Print"],
Cell[35588458, 1301732, 61, 1, 23, "Print"],
Cell[35588522, 1301735, 59, 1, 23, "Print"],
Cell[35588584, 1301738, 61, 1, 23, "Print"],
Cell[35588648, 1301741, 61, 1, 23, "Print"],
Cell[35588712, 1301744, 60, 1, 23, "Print"],
Cell[35588775, 1301747, 57, 1, 23, "Print"],
Cell[35588835, 1301750, 57, 1, 23, "Print"],
Cell[35588895, 1301753, 57, 1, 23, "Print"],
Cell[35588955, 1301756, 57, 1, 23, "Print"],
Cell[35589015, 1301759, 57, 1, 23, "Print"],
Cell[35589075, 1301762, 57, 1, 23, "Print"],
Cell[35589135, 1301765, 57, 1, 23, "Print"],
Cell[35589195, 1301768, 57, 1, 23, "Print"],
Cell[35589255, 1301771, 57, 1, 23, "Print"],
Cell[35589315, 1301774, 20390, 715, 186, 8408, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35609708, 1302491, 57, 1, 23, "Print"],
Cell[35609768, 1302494, 60, 1, 23, "Print"],
Cell[35609831, 1302497, 59, 1, 23, "Print"],
Cell[35609893, 1302500, 61, 1, 23, "Print"],
Cell[35609957, 1302503, 61, 1, 23, "Print"],
Cell[35610021, 1302506, 61, 1, 23, "Print"],
Cell[35610085, 1302509, 60, 1, 23, "Print"],
Cell[35610148, 1302512, 60, 1, 23, "Print"],
Cell[35610211, 1302515, 60, 1, 23, "Print"],
Cell[35610274, 1302518, 57, 1, 23, "Print"],
Cell[35610334, 1302521, 57, 1, 23, "Print"],
Cell[35610394, 1302524, 57, 1, 23, "Print"],
Cell[35610454, 1302527, 57, 1, 23, "Print"],
Cell[35610514, 1302530, 57, 1, 23, "Print"],
Cell[35610574, 1302533, 57, 1, 23, "Print"],
Cell[35610634, 1302536, 57, 1, 23, "Print"],
Cell[35610694, 1302539, 57, 1, 23, "Print"],
Cell[35610754, 1302542, 57, 1, 23, "Print"],
Cell[35610814, 1302545, 20259, 714, 186, 8406, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35631076, 1303261, 57, 1, 23, "Print"],
Cell[35631136, 1303264, 60, 1, 23, "Print"],
Cell[35631199, 1303267, 59, 1, 23, "Print"],
Cell[35631261, 1303270, 61, 1, 23, "Print"],
Cell[35631325, 1303273, 60, 1, 23, "Print"],
Cell[35631388, 1303276, 61, 1, 23, "Print"],
Cell[35631452, 1303279, 61, 1, 23, "Print"],
Cell[35631516, 1303282, 59, 1, 23, "Print"],
Cell[35631578, 1303285, 57, 1, 23, "Print"],
Cell[35631638, 1303288, 57, 1, 23, "Print"],
Cell[35631698, 1303291, 57, 1, 23, "Print"],
Cell[35631758, 1303294, 57, 1, 23, "Print"],
Cell[35631818, 1303297, 57, 1, 23, "Print"],
Cell[35631878, 1303300, 57, 1, 23, "Print"],
Cell[35631938, 1303303, 57, 1, 23, "Print"],
Cell[35631998, 1303306, 57, 1, 23, "Print"],
Cell[35632058, 1303309, 57, 1, 23, "Print"],
Cell[35632118, 1303312, 57, 1, 23, "Print"],
Cell[35632178, 1303315, 19919, 705, 186, 8305, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35652100, 1304022, 57, 1, 23, "Print"],
Cell[35652160, 1304025, 57, 1, 23, "Print"],
Cell[35652220, 1304028, 59, 1, 23, "Print"],
Cell[35652282, 1304031, 60, 1, 23, "Print"],
Cell[35652345, 1304034, 58, 1, 23, "Print"],
Cell[35652406, 1304037, 61, 1, 23, "Print"],
Cell[35652470, 1304040, 61, 1, 23, "Print"],
Cell[35652534, 1304043, 61, 1, 23, "Print"],
Cell[35652598, 1304046, 60, 1, 23, "Print"],
Cell[35652661, 1304049, 60, 1, 23, "Print"],
Cell[35652724, 1304052, 57, 1, 23, "Print"],
Cell[35652784, 1304055, 57, 1, 23, "Print"],
Cell[35652844, 1304058, 57, 1, 23, "Print"],
Cell[35652904, 1304061, 57, 1, 23, "Print"],
Cell[35652964, 1304064, 57, 1, 23, "Print"],
Cell[35653024, 1304067, 57, 1, 23, "Print"],
Cell[35653084, 1304070, 57, 1, 23, "Print"],
Cell[35653144, 1304073, 57, 1, 23, "Print"],
Cell[35653204, 1304076, 20438, 716, 186, 8403, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35673645, 1304794, 57, 1, 23, "Print"],
Cell[35673705, 1304797, 57, 1, 23, "Print"],
Cell[35673765, 1304800, 57, 1, 23, "Print"],
Cell[35673825, 1304803, 61, 1, 23, "Print"],
Cell[35673889, 1304806, 58, 1, 23, "Print"],
Cell[35673950, 1304809, 59, 1, 23, "Print"],
Cell[35674012, 1304812, 61, 1, 23, "Print"],
Cell[35674076, 1304815, 61, 1, 23, "Print"],
Cell[35674140, 1304818, 60, 1, 23, "Print"],
Cell[35674203, 1304821, 57, 1, 23, "Print"],
Cell[35674263, 1304824, 57, 1, 23, "Print"],
Cell[35674323, 1304827, 57, 1, 23, "Print"],
Cell[35674383, 1304830, 57, 1, 23, "Print"],
Cell[35674443, 1304833, 57, 1, 23, "Print"],
Cell[35674503, 1304836, 57, 1, 23, "Print"],
Cell[35674563, 1304839, 57, 1, 23, "Print"],
Cell[35674623, 1304842, 57, 1, 23, "Print"],
Cell[35674683, 1304845, 57, 1, 23, "Print"],
Cell[35674743, 1304848, 20230, 713, 186, 8406, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35694976, 1305563, 57, 1, 23, "Print"],
Cell[35695036, 1305566, 60, 1, 23, "Print"],
Cell[35695099, 1305569, 60, 1, 23, "Print"],
Cell[35695162, 1305572, 61, 1, 23, "Print"],
Cell[35695226, 1305575, 61, 1, 23, "Print"],
Cell[35695290, 1305578, 61, 1, 23, "Print"],
Cell[35695354, 1305581, 61, 1, 23, "Print"],
Cell[35695418, 1305584, 60, 1, 23, "Print"],
Cell[35695481, 1305587, 60, 1, 23, "Print"],
Cell[35695544, 1305590, 57, 1, 23, "Print"],
Cell[35695604, 1305593, 57, 1, 23, "Print"],
Cell[35695664, 1305596, 57, 1, 23, "Print"],
Cell[35695724, 1305599, 57, 1, 23, "Print"],
Cell[35695784, 1305602, 57, 1, 23, "Print"],
Cell[35695844, 1305605, 57, 1, 23, "Print"],
Cell[35695904, 1305608, 57, 1, 23, "Print"],
Cell[35695964, 1305611, 57, 1, 23, "Print"],
Cell[35696024, 1305614, 57, 1, 23, "Print"],
Cell[35696084, 1305617, 20269, 714, 186, 8404, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35716356, 1306333, 57, 1, 23, "Print"],
Cell[35716416, 1306336, 60, 1, 23, "Print"],
Cell[35716479, 1306339, 60, 1, 23, "Print"],
Cell[35716542, 1306342, 61, 1, 23, "Print"],
Cell[35716606, 1306345, 61, 1, 23, "Print"],
Cell[35716670, 1306348, 61, 1, 23, "Print"],
Cell[35716734, 1306351, 59, 1, 23, "Print"],
Cell[35716796, 1306354, 57, 1, 23, "Print"],
Cell[35716856, 1306357, 57, 1, 23, "Print"],
Cell[35716916, 1306360, 57, 1, 23, "Print"],
Cell[35716976, 1306363, 57, 1, 23, "Print"],
Cell[35717036, 1306366, 57, 1, 23, "Print"],
Cell[35717096, 1306369, 57, 1, 23, "Print"],
Cell[35717156, 1306372, 57, 1, 23, "Print"],
Cell[35717216, 1306375, 57, 1, 23, "Print"],
Cell[35717276, 1306378, 57, 1, 23, "Print"],
Cell[35717336, 1306381, 57, 1, 23, "Print"],
Cell[35717396, 1306384, 57, 1, 23, "Print"],
Cell[35717456, 1306387, 19825, 704, 186, 8304, 557, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[35737330, 1307097, 48, 0, 22, "Subsubsection"],
Cell[35737381, 1307099, 54, 1, 27, "Input"],
Cell[35737438, 1307102, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[35737713, 1307111, 45, 1, 27, "Input"],
Cell[35737761, 1307114, 554, 10, 213, "Output"]
}, Open  ]],
Cell[35738330, 1307127, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[35738470, 1307133, 1078, 19, 219, "Input"],
Cell[35739551, 1307154, 57, 1, 23, "Print"],
Cell[35739611, 1307157, 57, 1, 23, "Print"],
Cell[35739671, 1307160, 60, 1, 23, "Print"],
Cell[35739734, 1307163, 60, 1, 23, "Print"],
Cell[35739797, 1307166, 61, 1, 23, "Print"],
Cell[35739861, 1307169, 61, 1, 23, "Print"],
Cell[35739925, 1307172, 60, 1, 23, "Print"],
Cell[35739988, 1307175, 58, 1, 23, "Print"],
Cell[35740049, 1307178, 59, 1, 23, "Print"],
Cell[35740111, 1307181, 60, 1, 23, "Print"],
Cell[35740174, 1307184, 57, 1, 23, "Print"],
Cell[35740234, 1307187, 57, 1, 23, "Print"],
Cell[35740294, 1307190, 57, 1, 23, "Print"],
Cell[35740354, 1307193, 57, 1, 23, "Print"],
Cell[35740414, 1307196, 57, 1, 23, "Print"],
Cell[35740474, 1307199, 57, 1, 23, "Print"],
Cell[35740534, 1307202, 57, 1, 23, "Print"],
Cell[35740594, 1307205, 57, 1, 23, "Print"],
Cell[35740654, 1307208, 20480, 717, 186, 8404, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35761137, 1307927, 57, 1, 23, "Print"],
Cell[35761197, 1307930, 60, 1, 23, "Print"],
Cell[35761260, 1307933, 60, 1, 23, "Print"],
Cell[35761323, 1307936, 61, 1, 23, "Print"],
Cell[35761387, 1307939, 60, 1, 23, "Print"],
Cell[35761450, 1307942, 61, 1, 23, "Print"],
Cell[35761514, 1307945, 59, 1, 23, "Print"],
Cell[35761576, 1307948, 60, 1, 23, "Print"],
Cell[35761639, 1307951, 60, 1, 23, "Print"],
Cell[35761702, 1307954, 57, 1, 23, "Print"],
Cell[35761762, 1307957, 57, 1, 23, "Print"],
Cell[35761822, 1307960, 57, 1, 23, "Print"],
Cell[35761882, 1307963, 57, 1, 23, "Print"],
Cell[35761942, 1307966, 57, 1, 23, "Print"],
Cell[35762002, 1307969, 57, 1, 23, "Print"],
Cell[35762062, 1307972, 57, 1, 23, "Print"],
Cell[35762122, 1307975, 57, 1, 23, "Print"],
Cell[35762182, 1307978, 57, 1, 23, "Print"],
Cell[35762242, 1307981, 20323, 715, 186, 8409, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35782568, 1308698, 57, 1, 23, "Print"],
Cell[35782628, 1308701, 60, 1, 23, "Print"],
Cell[35782691, 1308704, 59, 1, 23, "Print"],
Cell[35782753, 1308707, 61, 1, 23, "Print"],
Cell[35782817, 1308710, 61, 1, 23, "Print"],
Cell[35782881, 1308713, 61, 1, 23, "Print"],
Cell[35782945, 1308716, 61, 1, 23, "Print"],
Cell[35783009, 1308719, 60, 1, 23, "Print"],
Cell[35783072, 1308722, 57, 1, 23, "Print"],
Cell[35783132, 1308725, 57, 1, 23, "Print"],
Cell[35783192, 1308728, 57, 1, 23, "Print"],
Cell[35783252, 1308731, 57, 1, 23, "Print"],
Cell[35783312, 1308734, 57, 1, 23, "Print"],
Cell[35783372, 1308737, 57, 1, 23, "Print"],
Cell[35783432, 1308740, 57, 1, 23, "Print"],
Cell[35783492, 1308743, 57, 1, 23, "Print"],
Cell[35783552, 1308746, 57, 1, 23, "Print"],
Cell[35783612, 1308749, 57, 1, 23, "Print"],
Cell[35783672, 1308752, 20199, 713, 186, 8403, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35803874, 1309467, 57, 1, 23, "Print"],
Cell[35803934, 1309470, 60, 1, 23, "Print"],
Cell[35803997, 1309473, 61, 1, 23, "Print"],
Cell[35804061, 1309476, 58, 1, 23, "Print"],
Cell[35804122, 1309479, 61, 1, 23, "Print"],
Cell[35804186, 1309482, 60, 1, 23, "Print"],
Cell[35804249, 1309485, 60, 1, 23, "Print"],
Cell[35804312, 1309488, 57, 1, 23, "Print"],
Cell[35804372, 1309491, 57, 1, 23, "Print"],
Cell[35804432, 1309494, 57, 1, 23, "Print"],
Cell[35804492, 1309497, 57, 1, 23, "Print"],
Cell[35804552, 1309500, 57, 1, 23, "Print"],
Cell[35804612, 1309503, 57, 1, 23, "Print"],
Cell[35804672, 1309506, 57, 1, 23, "Print"],
Cell[35804732, 1309509, 57, 1, 23, "Print"],
Cell[35804792, 1309512, 57, 1, 23, "Print"],
Cell[35804852, 1309515, 57, 1, 23, "Print"],
Cell[35804912, 1309518, 57, 1, 23, "Print"],
Cell[35804972, 1309521, 19975, 706, 186, 8304, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35824950, 1310229, 57, 1, 23, "Print"],
Cell[35825010, 1310232, 57, 1, 23, "Print"],
Cell[35825070, 1310235, 60, 1, 23, "Print"],
Cell[35825133, 1310238, 60, 1, 23, "Print"],
Cell[35825196, 1310241, 61, 1, 23, "Print"],
Cell[35825260, 1310244, 61, 1, 23, "Print"],
Cell[35825324, 1310247, 60, 1, 23, "Print"],
Cell[35825387, 1310250, 61, 1, 23, "Print"],
Cell[35825451, 1310253, 57, 1, 23, "Print"],
Cell[35825511, 1310256, 60, 1, 23, "Print"],
Cell[35825574, 1310259, 57, 1, 23, "Print"],
Cell[35825634, 1310262, 57, 1, 23, "Print"],
Cell[35825694, 1310265, 57, 1, 23, "Print"],
Cell[35825754, 1310268, 57, 1, 23, "Print"],
Cell[35825814, 1310271, 57, 1, 23, "Print"],
Cell[35825874, 1310274, 57, 1, 23, "Print"],
Cell[35825934, 1310277, 57, 1, 23, "Print"],
Cell[35825994, 1310280, 57, 1, 23, "Print"],
Cell[35826054, 1310283, 20416, 716, 186, 8409, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35846473, 1311001, 57, 1, 23, "Print"],
Cell[35846533, 1311004, 60, 1, 23, "Print"],
Cell[35846596, 1311007, 59, 1, 23, "Print"],
Cell[35846658, 1311010, 60, 1, 23, "Print"],
Cell[35846721, 1311013, 61, 1, 23, "Print"],
Cell[35846785, 1311016, 61, 1, 23, "Print"],
Cell[35846849, 1311019, 61, 1, 23, "Print"],
Cell[35846913, 1311022, 61, 1, 23, "Print"],
Cell[35846977, 1311025, 59, 1, 23, "Print"],
Cell[35847039, 1311028, 60, 1, 23, "Print"],
Cell[35847102, 1311031, 57, 1, 23, "Print"],
Cell[35847162, 1311034, 57, 1, 23, "Print"],
Cell[35847222, 1311037, 57, 1, 23, "Print"],
Cell[35847282, 1311040, 57, 1, 23, "Print"],
Cell[35847342, 1311043, 57, 1, 23, "Print"],
Cell[35847402, 1311046, 57, 1, 23, "Print"],
Cell[35847462, 1311049, 57, 1, 23, "Print"],
Cell[35847522, 1311052, 57, 1, 23, "Print"],
Cell[35847582, 1311055, 20386, 715, 186, 8408, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35867971, 1311772, 57, 1, 23, "Print"],
Cell[35868031, 1311775, 57, 1, 23, "Print"],
Cell[35868091, 1311778, 60, 1, 23, "Print"],
Cell[35868154, 1311781, 61, 1, 23, "Print"],
Cell[35868218, 1311784, 61, 1, 23, "Print"],
Cell[35868282, 1311787, 61, 1, 23, "Print"],
Cell[35868346, 1311790, 60, 1, 23, "Print"],
Cell[35868409, 1311793, 60, 1, 23, "Print"],
Cell[35868472, 1311796, 60, 1, 23, "Print"],
Cell[35868535, 1311799, 57, 1, 23, "Print"],
Cell[35868595, 1311802, 57, 1, 23, "Print"],
Cell[35868655, 1311805, 57, 1, 23, "Print"],
Cell[35868715, 1311808, 57, 1, 23, "Print"],
Cell[35868775, 1311811, 57, 1, 23, "Print"],
Cell[35868835, 1311814, 57, 1, 23, "Print"],
Cell[35868895, 1311817, 57, 1, 23, "Print"],
Cell[35868955, 1311820, 57, 1, 23, "Print"],
Cell[35869015, 1311823, 57, 1, 23, "Print"],
Cell[35869075, 1311826, 20208, 713, 186, 8408, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35889286, 1312541, 57, 1, 23, "Print"],
Cell[35889346, 1312544, 57, 1, 23, "Print"],
Cell[35889406, 1312547, 59, 1, 23, "Print"],
Cell[35889468, 1312550, 61, 1, 23, "Print"],
Cell[35889532, 1312553, 60, 1, 23, "Print"],
Cell[35889595, 1312556, 61, 1, 23, "Print"],
Cell[35889659, 1312559, 61, 1, 23, "Print"],
Cell[35889723, 1312562, 60, 1, 23, "Print"],
Cell[35889786, 1312565, 57, 1, 23, "Print"],
Cell[35889846, 1312568, 57, 1, 23, "Print"],
Cell[35889906, 1312571, 57, 1, 23, "Print"],
Cell[35889966, 1312574, 57, 1, 23, "Print"],
Cell[35890026, 1312577, 57, 1, 23, "Print"],
Cell[35890086, 1312580, 57, 1, 23, "Print"],
Cell[35890146, 1312583, 57, 1, 23, "Print"],
Cell[35890206, 1312586, 57, 1, 23, "Print"],
Cell[35890266, 1312589, 57, 1, 23, "Print"],
Cell[35890326, 1312592, 57, 1, 23, "Print"],
Cell[35890386, 1312595, 19955, 705, 186, 8305, 557, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[35910390, 1313306, 48, 0, 22, "Subsubsection"],
Cell[35910441, 1313308, 54, 1, 27, "Input"],
Cell[35910498, 1313311, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[35910773, 1313320, 45, 1, 27, "Input"],
Cell[35910821, 1313323, 554, 10, 213, "Output"]
}, Open  ]],
Cell[35911390, 1313336, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[35911530, 1313342, 1078, 19, 219, "Input"],
Cell[35912611, 1313363, 57, 1, 23, "Print"],
Cell[35912671, 1313366, 57, 1, 23, "Print"],
Cell[35912731, 1313369, 60, 1, 23, "Print"],
Cell[35912794, 1313372, 61, 1, 23, "Print"],
Cell[35912858, 1313375, 59, 1, 23, "Print"],
Cell[35912920, 1313378, 61, 1, 23, "Print"],
Cell[35912984, 1313381, 61, 1, 23, "Print"],
Cell[35913048, 1313384, 61, 1, 23, "Print"],
Cell[35913112, 1313387, 60, 1, 23, "Print"],
Cell[35913175, 1313390, 60, 1, 23, "Print"],
Cell[35913238, 1313393, 57, 1, 23, "Print"],
Cell[35913298, 1313396, 57, 1, 23, "Print"],
Cell[35913358, 1313399, 57, 1, 23, "Print"],
Cell[35913418, 1313402, 57, 1, 23, "Print"],
Cell[35913478, 1313405, 57, 1, 23, "Print"],
Cell[35913538, 1313408, 57, 1, 23, "Print"],
Cell[35913598, 1313411, 57, 1, 23, "Print"],
Cell[35913658, 1313414, 57, 1, 23, "Print"],
Cell[35913718, 1313417, 20483, 717, 186, 8407, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35934204, 1314136, 57, 1, 23, "Print"],
Cell[35934264, 1314139, 57, 1, 23, "Print"],
Cell[35934324, 1314142, 59, 1, 23, "Print"],
Cell[35934386, 1314145, 61, 1, 23, "Print"],
Cell[35934450, 1314148, 61, 1, 23, "Print"],
Cell[35934514, 1314151, 59, 1, 23, "Print"],
Cell[35934576, 1314154, 61, 1, 23, "Print"],
Cell[35934640, 1314157, 61, 1, 23, "Print"],
Cell[35934704, 1314160, 59, 1, 23, "Print"],
Cell[35934766, 1314163, 57, 1, 23, "Print"],
Cell[35934826, 1314166, 57, 1, 23, "Print"],
Cell[35934886, 1314169, 57, 1, 23, "Print"],
Cell[35934946, 1314172, 57, 1, 23, "Print"],
Cell[35935006, 1314175, 57, 1, 23, "Print"],
Cell[35935066, 1314178, 57, 1, 23, "Print"],
Cell[35935126, 1314181, 57, 1, 23, "Print"],
Cell[35935186, 1314184, 57, 1, 23, "Print"],
Cell[35935246, 1314187, 57, 1, 23, "Print"],
Cell[35935306, 1314190, 20383, 715, 186, 8409, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35955692, 1314907, 57, 1, 23, "Print"],
Cell[35955752, 1314910, 57, 1, 23, "Print"],
Cell[35955812, 1314913, 60, 1, 23, "Print"],
Cell[35955875, 1314916, 61, 1, 23, "Print"],
Cell[35955939, 1314919, 61, 1, 23, "Print"],
Cell[35956003, 1314922, 60, 1, 23, "Print"],
Cell[35956066, 1314925, 61, 1, 23, "Print"],
Cell[35956130, 1314928, 59, 1, 23, "Print"],
Cell[35956192, 1314931, 60, 1, 23, "Print"],
Cell[35956255, 1314934, 57, 1, 23, "Print"],
Cell[35956315, 1314937, 57, 1, 23, "Print"],
Cell[35956375, 1314940, 57, 1, 23, "Print"],
Cell[35956435, 1314943, 57, 1, 23, "Print"],
Cell[35956495, 1314946, 57, 1, 23, "Print"],
Cell[35956555, 1314949, 57, 1, 23, "Print"],
Cell[35956615, 1314952, 57, 1, 23, "Print"],
Cell[35956675, 1314955, 57, 1, 23, "Print"],
Cell[35956735, 1314958, 57, 1, 23, "Print"],
Cell[35956795, 1314961, 20106, 712, 186, 8407, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35976904, 1315675, 57, 1, 23, "Print"],
Cell[35976964, 1315678, 60, 1, 23, "Print"],
Cell[35977027, 1315681, 61, 1, 23, "Print"],
Cell[35977091, 1315684, 59, 1, 23, "Print"],
Cell[35977153, 1315687, 61, 1, 23, "Print"],
Cell[35977217, 1315690, 59, 1, 23, "Print"],
Cell[35977279, 1315693, 61, 1, 23, "Print"],
Cell[35977343, 1315696, 60, 1, 23, "Print"],
Cell[35977406, 1315699, 57, 1, 23, "Print"],
Cell[35977466, 1315702, 57, 1, 23, "Print"],
Cell[35977526, 1315705, 57, 1, 23, "Print"],
Cell[35977586, 1315708, 57, 1, 23, "Print"],
Cell[35977646, 1315711, 57, 1, 23, "Print"],
Cell[35977706, 1315714, 57, 1, 23, "Print"],
Cell[35977766, 1315717, 57, 1, 23, "Print"],
Cell[35977826, 1315720, 57, 1, 23, "Print"],
Cell[35977886, 1315723, 57, 1, 23, "Print"],
Cell[35977946, 1315726, 57, 1, 23, "Print"],
Cell[35978006, 1315729, 20057, 707, 186, 8305, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35998066, 1316438, 57, 1, 23, "Print"],
Cell[35998126, 1316441, 57, 1, 23, "Print"],
Cell[35998186, 1316444, 60, 1, 23, "Print"],
Cell[35998249, 1316447, 61, 1, 23, "Print"],
Cell[35998313, 1316450, 61, 1, 23, "Print"],
Cell[35998377, 1316453, 61, 1, 23, "Print"],
Cell[35998441, 1316456, 61, 1, 23, "Print"],
Cell[35998505, 1316459, 61, 1, 23, "Print"],
Cell[35998569, 1316462, 59, 1, 23, "Print"],
Cell[35998631, 1316465, 57, 1, 23, "Print"],
Cell[35998691, 1316468, 57, 1, 23, "Print"],
Cell[35998751, 1316471, 57, 1, 23, "Print"],
Cell[35998811, 1316474, 57, 1, 23, "Print"],
Cell[35998871, 1316477, 57, 1, 23, "Print"],
Cell[35998931, 1316480, 57, 1, 23, "Print"],
Cell[35998991, 1316483, 57, 1, 23, "Print"],
Cell[35999051, 1316486, 57, 1, 23, "Print"],
Cell[35999111, 1316489, 57, 1, 23, "Print"],
Cell[35999171, 1316492, 20400, 716, 186, 8409, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36019574, 1317210, 57, 1, 23, "Print"],
Cell[36019634, 1317213, 57, 1, 23, "Print"],
Cell[36019694, 1317216, 60, 1, 23, "Print"],
Cell[36019757, 1317219, 60, 1, 23, "Print"],
Cell[36019820, 1317222, 61, 1, 23, "Print"],
Cell[36019884, 1317225, 61, 1, 23, "Print"],
Cell[36019948, 1317228, 60, 1, 23, "Print"],
Cell[36020011, 1317231, 60, 1, 23, "Print"],
Cell[36020074, 1317234, 60, 1, 23, "Print"],
Cell[36020137, 1317237, 57, 1, 23, "Print"],
Cell[36020197, 1317240, 57, 1, 23, "Print"],
Cell[36020257, 1317243, 57, 1, 23, "Print"],
Cell[36020317, 1317246, 57, 1, 23, "Print"],
Cell[36020377, 1317249, 57, 1, 23, "Print"],
Cell[36020437, 1317252, 57, 1, 23, "Print"],
Cell[36020497, 1317255, 57, 1, 23, "Print"],
Cell[36020557, 1317258, 57, 1, 23, "Print"],
Cell[36020617, 1317261, 57, 1, 23, "Print"],
Cell[36020677, 1317264, 20378, 715, 186, 8408, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36041058, 1317981, 57, 1, 23, "Print"],
Cell[36041118, 1317984, 57, 1, 23, "Print"],
Cell[36041178, 1317987, 59, 1, 23, "Print"],
Cell[36041240, 1317990, 61, 1, 23, "Print"],
Cell[36041304, 1317993, 59, 1, 23, "Print"],
Cell[36041366, 1317996, 61, 1, 23, "Print"],
Cell[36041430, 1317999, 61, 1, 23, "Print"],
Cell[36041494, 1318002, 59, 1, 23, "Print"],
Cell[36041556, 1318005, 60, 1, 23, "Print"],
Cell[36041619, 1318008, 57, 1, 23, "Print"],
Cell[36041679, 1318011, 57, 1, 23, "Print"],
Cell[36041739, 1318014, 57, 1, 23, "Print"],
Cell[36041799, 1318017, 57, 1, 23, "Print"],
Cell[36041859, 1318020, 57, 1, 23, "Print"],
Cell[36041919, 1318023, 57, 1, 23, "Print"],
Cell[36041979, 1318026, 57, 1, 23, "Print"],
Cell[36042039, 1318029, 57, 1, 23, "Print"],
Cell[36042099, 1318032, 57, 1, 23, "Print"],
Cell[36042159, 1318035, 20275, 714, 186, 8406, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36062437, 1318751, 57, 1, 23, "Print"],
Cell[36062497, 1318754, 60, 1, 23, "Print"],
Cell[36062560, 1318757, 60, 1, 23, "Print"],
Cell[36062623, 1318760, 60, 1, 23, "Print"],
Cell[36062686, 1318763, 61, 1, 23, "Print"],
Cell[36062750, 1318766, 60, 1, 23, "Print"],
Cell[36062813, 1318769, 61, 1, 23, "Print"],
Cell[36062877, 1318772, 60, 1, 23, "Print"],
Cell[36062940, 1318775, 59, 1, 23, "Print"],
Cell[36063002, 1318778, 57, 1, 23, "Print"],
Cell[36063062, 1318781, 57, 1, 23, "Print"],
Cell[36063122, 1318784, 57, 1, 23, "Print"],
Cell[36063182, 1318787, 57, 1, 23, "Print"],
Cell[36063242, 1318790, 57, 1, 23, "Print"],
Cell[36063302, 1318793, 57, 1, 23, "Print"],
Cell[36063362, 1318796, 57, 1, 23, "Print"],
Cell[36063422, 1318799, 57, 1, 23, "Print"],
Cell[36063482, 1318802, 57, 1, 23, "Print"],
Cell[36063542, 1318805, 20085, 707, 186, 8305, 557, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[36083676, 1319518, 48, 0, 22, "Subsubsection"],
Cell[36083727, 1319520, 54, 1, 27, "Input"],
Cell[36083784, 1319523, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[36084059, 1319532, 45, 1, 27, "Input"],
Cell[36084107, 1319535, 554, 10, 213, "Output"]
}, Open  ]],
Cell[36084676, 1319548, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[36084816, 1319554, 1078, 19, 219, "Input"],
Cell[36085897, 1319575, 57, 1, 23, "Print"],
Cell[36085957, 1319578, 57, 1, 23, "Print"],
Cell[36086017, 1319581, 60, 1, 23, "Print"],
Cell[36086080, 1319584, 61, 1, 23, "Print"],
Cell[36086144, 1319587, 61, 1, 23, "Print"],
Cell[36086208, 1319590, 61, 1, 23, "Print"],
Cell[36086272, 1319593, 61, 1, 23, "Print"],
Cell[36086336, 1319596, 61, 1, 23, "Print"],
Cell[36086400, 1319599, 60, 1, 23, "Print"],
Cell[36086463, 1319602, 60, 1, 23, "Print"],
Cell[36086526, 1319605, 57, 1, 23, "Print"],
Cell[36086586, 1319608, 57, 1, 23, "Print"],
Cell[36086646, 1319611, 57, 1, 23, "Print"],
Cell[36086706, 1319614, 57, 1, 23, "Print"],
Cell[36086766, 1319617, 57, 1, 23, "Print"],
Cell[36086826, 1319620, 57, 1, 23, "Print"],
Cell[36086886, 1319623, 57, 1, 23, "Print"],
Cell[36086946, 1319626, 57, 1, 23, "Print"],
Cell[36087006, 1319629, 20390, 715, 186, 8408, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36107399, 1320346, 57, 1, 23, "Print"],
Cell[36107459, 1320349, 57, 1, 23, "Print"],
Cell[36107519, 1320352, 57, 1, 23, "Print"],
Cell[36107579, 1320355, 61, 1, 23, "Print"],
Cell[36107643, 1320358, 61, 1, 23, "Print"],
Cell[36107707, 1320361, 61, 1, 23, "Print"],
Cell[36107771, 1320364, 60, 1, 23, "Print"],
Cell[36107834, 1320367, 61, 1, 23, "Print"],
Cell[36107898, 1320370, 60, 1, 23, "Print"],
Cell[36107961, 1320373, 57, 1, 23, "Print"],
Cell[36108021, 1320376, 57, 1, 23, "Print"],
Cell[36108081, 1320379, 57, 1, 23, "Print"],
Cell[36108141, 1320382, 57, 1, 23, "Print"],
Cell[36108201, 1320385, 57, 1, 23, "Print"],
Cell[36108261, 1320388, 57, 1, 23, "Print"],
Cell[36108321, 1320391, 57, 1, 23, "Print"],
Cell[36108381, 1320394, 57, 1, 23, "Print"],
Cell[36108441, 1320397, 57, 1, 23, "Print"],
Cell[36108501, 1320400, 20347, 715, 186, 8409, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36128851, 1321117, 57, 1, 23, "Print"],
Cell[36128911, 1321120, 60, 1, 23, "Print"],
Cell[36128974, 1321123, 60, 1, 23, "Print"],
Cell[36129037, 1321126, 61, 1, 23, "Print"],
Cell[36129101, 1321129, 60, 1, 23, "Print"],
Cell[36129164, 1321132, 61, 1, 23, "Print"],
Cell[36129228, 1321135, 61, 1, 23, "Print"],
Cell[36129292, 1321138, 60, 1, 23, "Print"],
Cell[36129355, 1321141, 60, 1, 23, "Print"],
Cell[36129418, 1321144, 57, 1, 23, "Print"],
Cell[36129478, 1321147, 57, 1, 23, "Print"],
Cell[36129538, 1321150, 57, 1, 23, "Print"],
Cell[36129598, 1321153, 57, 1, 23, "Print"],
Cell[36129658, 1321156, 57, 1, 23, "Print"],
Cell[36129718, 1321159, 57, 1, 23, "Print"],
Cell[36129778, 1321162, 57, 1, 23, "Print"],
Cell[36129838, 1321165, 57, 1, 23, "Print"],
Cell[36129898, 1321168, 57, 1, 23, "Print"],
Cell[36129958, 1321171, 20273, 714, 186, 8408, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36150234, 1321887, 57, 1, 23, "Print"],
Cell[36150294, 1321890, 60, 1, 23, "Print"],
Cell[36150357, 1321893, 60, 1, 23, "Print"],
Cell[36150420, 1321896, 61, 1, 23, "Print"],
Cell[36150484, 1321899, 61, 1, 23, "Print"],
Cell[36150548, 1321902, 61, 1, 23, "Print"],
Cell[36150612, 1321905, 61, 1, 23, "Print"],
Cell[36150676, 1321908, 60, 1, 23, "Print"],
Cell[36150739, 1321911, 57, 1, 23, "Print"],
Cell[36150799, 1321914, 57, 1, 23, "Print"],
Cell[36150859, 1321917, 57, 1, 23, "Print"],
Cell[36150919, 1321920, 57, 1, 23, "Print"],
Cell[36150979, 1321923, 57, 1, 23, "Print"],
Cell[36151039, 1321926, 57, 1, 23, "Print"],
Cell[36151099, 1321929, 57, 1, 23, "Print"],
Cell[36151159, 1321932, 57, 1, 23, "Print"],
Cell[36151219, 1321935, 57, 1, 23, "Print"],
Cell[36151279, 1321938, 57, 1, 23, "Print"],
Cell[36151339, 1321941, 19942, 705, 186, 8304, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36171284, 1322648, 57, 1, 23, "Print"],
Cell[36171344, 1322651, 57, 1, 23, "Print"],
Cell[36171404, 1322654, 59, 1, 23, "Print"],
Cell[36171466, 1322657, 59, 1, 23, "Print"],
Cell[36171528, 1322660, 61, 1, 23, "Print"],
Cell[36171592, 1322663, 61, 1, 23, "Print"],
Cell[36171656, 1322666, 61, 1, 23, "Print"],
Cell[36171720, 1322669, 61, 1, 23, "Print"],
Cell[36171784, 1322672, 59, 1, 23, "Print"],
Cell[36171846, 1322675, 57, 1, 23, "Print"],
Cell[36171906, 1322678, 57, 1, 23, "Print"],
Cell[36171966, 1322681, 57, 1, 23, "Print"],
Cell[36172026, 1322684, 57, 1, 23, "Print"],
Cell[36172086, 1322687, 57, 1, 23, "Print"],
Cell[36172146, 1322690, 57, 1, 23, "Print"],
Cell[36172206, 1322693, 57, 1, 23, "Print"],
Cell[36172266, 1322696, 57, 1, 23, "Print"],
Cell[36172326, 1322699, 57, 1, 23, "Print"],
Cell[36172386, 1322702, 20464, 716, 186, 8409, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36192853, 1323420, 57, 1, 23, "Print"],
Cell[36192913, 1323423, 60, 1, 23, "Print"],
Cell[36192976, 1323426, 60, 1, 23, "Print"],
Cell[36193039, 1323429, 61, 1, 23, "Print"],
Cell[36193103, 1323432, 61, 1, 23, "Print"],
Cell[36193167, 1323435, 61, 1, 23, "Print"],
Cell[36193231, 1323438, 61, 1, 23, "Print"],
Cell[36193295, 1323441, 61, 1, 23, "Print"],
Cell[36193359, 1323444, 60, 1, 23, "Print"],
Cell[36193422, 1323447, 57, 1, 23, "Print"],
Cell[36193482, 1323450, 57, 1, 23, "Print"],
Cell[36193542, 1323453, 57, 1, 23, "Print"],
Cell[36193602, 1323456, 57, 1, 23, "Print"],
Cell[36193662, 1323459, 57, 1, 23, "Print"],
Cell[36193722, 1323462, 57, 1, 23, "Print"],
Cell[36193782, 1323465, 57, 1, 23, "Print"],
Cell[36193842, 1323468, 57, 1, 23, "Print"],
Cell[36193902, 1323471, 57, 1, 23, "Print"],
Cell[36193962, 1323474, 20425, 716, 186, 8406, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36214390, 1324192, 57, 1, 23, "Print"],
Cell[36214450, 1324195, 57, 1, 23, "Print"],
Cell[36214510, 1324198, 59, 1, 23, "Print"],
Cell[36214572, 1324201, 61, 1, 23, "Print"],
Cell[36214636, 1324204, 61, 1, 23, "Print"],
Cell[36214700, 1324207, 61, 1, 23, "Print"],
Cell[36214764, 1324210, 61, 1, 23, "Print"],
Cell[36214828, 1324213, 60, 1, 23, "Print"],
Cell[36214891, 1324216, 60, 1, 23, "Print"],
Cell[36214954, 1324219, 57, 1, 23, "Print"],
Cell[36215014, 1324222, 57, 1, 23, "Print"],
Cell[36215074, 1324225, 57, 1, 23, "Print"],
Cell[36215134, 1324228, 57, 1, 23, "Print"],
Cell[36215194, 1324231, 57, 1, 23, "Print"],
Cell[36215254, 1324234, 57, 1, 23, "Print"],
Cell[36215314, 1324237, 57, 1, 23, "Print"],
Cell[36215374, 1324240, 57, 1, 23, "Print"],
Cell[36215434, 1324243, 57, 1, 23, "Print"],
Cell[36215494, 1324246, 20215, 713, 186, 8407, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36235712, 1324961, 57, 1, 23, "Print"],
Cell[36235772, 1324964, 60, 1, 23, "Print"],
Cell[36235835, 1324967, 59, 1, 23, "Print"],
Cell[36235897, 1324970, 61, 1, 23, "Print"],
Cell[36235961, 1324973, 61, 1, 23, "Print"],
Cell[36236025, 1324976, 60, 1, 23, "Print"],
Cell[36236088, 1324979, 61, 1, 23, "Print"],
Cell[36236152, 1324982, 60, 1, 23, "Print"],
Cell[36236215, 1324985, 57, 1, 23, "Print"],
Cell[36236275, 1324988, 57, 1, 23, "Print"],
Cell[36236335, 1324991, 57, 1, 23, "Print"],
Cell[36236395, 1324994, 57, 1, 23, "Print"],
Cell[36236455, 1324997, 57, 1, 23, "Print"],
Cell[36236515, 1325000, 57, 1, 23, "Print"],
Cell[36236575, 1325003, 57, 1, 23, "Print"],
Cell[36236635, 1325006, 57, 1, 23, "Print"],
Cell[36236695, 1325009, 57, 1, 23, "Print"],
Cell[36236755, 1325012, 57, 1, 23, "Print"],
Cell[36236815, 1325015, 19874, 704, 186, 8305, 557, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[36256738, 1325725, 48, 0, 22, "Subsubsection"],
Cell[36256789, 1325727, 54, 1, 27, "Input"],
Cell[36256846, 1325730, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[36257121, 1325739, 45, 1, 27, "Input"],
Cell[36257169, 1325742, 554, 10, 213, "Output"]
}, Open  ]],
Cell[36257738, 1325755, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[36257878, 1325761, 1078, 19, 219, "Input"],
Cell[36258959, 1325782, 57, 1, 23, "Print"],
Cell[36259019, 1325785, 57, 1, 23, "Print"],
Cell[36259079, 1325788, 60, 1, 23, "Print"],
Cell[36259142, 1325791, 59, 1, 23, "Print"],
Cell[36259204, 1325794, 61, 1, 23, "Print"],
Cell[36259268, 1325797, 61, 1, 23, "Print"],
Cell[36259332, 1325800, 61, 1, 23, "Print"],
Cell[36259396, 1325803, 60, 1, 23, "Print"],
Cell[36259459, 1325806, 61, 1, 23, "Print"],
Cell[36259523, 1325809, 57, 1, 23, "Print"],
Cell[36259583, 1325812, 57, 1, 23, "Print"],
Cell[36259643, 1325815, 57, 1, 23, "Print"],
Cell[36259703, 1325818, 57, 1, 23, "Print"],
Cell[36259763, 1325821, 57, 1, 23, "Print"],
Cell[36259823, 1325824, 57, 1, 23, "Print"],
Cell[36259883, 1325827, 57, 1, 23, "Print"],
Cell[36259943, 1325830, 57, 1, 23, "Print"],
Cell[36260003, 1325833, 57, 1, 23, "Print"],
Cell[36260063, 1325836, 20516, 717, 186, 8408, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36280582, 1326555, 57, 1, 23, "Print"],
Cell[36280642, 1326558, 60, 1, 23, "Print"],
Cell[36280705, 1326561, 59, 1, 23, "Print"],
Cell[36280767, 1326564, 60, 1, 23, "Print"],
Cell[36280830, 1326567, 60, 1, 23, "Print"],
Cell[36280893, 1326570, 60, 1, 23, "Print"],
Cell[36280956, 1326573, 61, 1, 23, "Print"],
Cell[36281020, 1326576, 61, 1, 23, "Print"],
Cell[36281084, 1326579, 60, 1, 23, "Print"],
Cell[36281147, 1326582, 57, 1, 23, "Print"],
Cell[36281207, 1326585, 57, 1, 23, "Print"],
Cell[36281267, 1326588, 57, 1, 23, "Print"],
Cell[36281327, 1326591, 57, 1, 23, "Print"],
Cell[36281387, 1326594, 57, 1, 23, "Print"],
Cell[36281447, 1326597, 57, 1, 23, "Print"],
Cell[36281507, 1326600, 57, 1, 23, "Print"],
Cell[36281567, 1326603, 57, 1, 23, "Print"],
Cell[36281627, 1326606, 57, 1, 23, "Print"],
Cell[36281687, 1326609, 20455, 716, 186, 8404, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36302145, 1327327, 57, 1, 23, "Print"],
Cell[36302205, 1327330, 57, 1, 23, "Print"],
Cell[36302265, 1327333, 59, 1, 23, "Print"],
Cell[36302327, 1327336, 60, 1, 23, "Print"],
Cell[36302390, 1327339, 61, 1, 23, "Print"],
Cell[36302454, 1327342, 61, 1, 23, "Print"],
Cell[36302518, 1327345, 60, 1, 23, "Print"],
Cell[36302581, 1327348, 59, 1, 23, "Print"],
Cell[36302643, 1327351, 60, 1, 23, "Print"],
Cell[36302706, 1327354, 60, 1, 23, "Print"],
Cell[36302769, 1327357, 57, 1, 23, "Print"],
Cell[36302829, 1327360, 57, 1, 23, "Print"],
Cell[36302889, 1327363, 57, 1, 23, "Print"],
Cell[36302949, 1327366, 57, 1, 23, "Print"],
Cell[36303009, 1327369, 57, 1, 23, "Print"],
Cell[36303069, 1327372, 57, 1, 23, "Print"],
Cell[36303129, 1327375, 57, 1, 23, "Print"],
Cell[36303189, 1327378, 57, 1, 23, "Print"],
Cell[36303249, 1327381, 20346, 715, 186, 8404, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36323598, 1328098, 57, 1, 23, "Print"],
Cell[36323658, 1328101, 60, 1, 23, "Print"],
Cell[36323721, 1328104, 59, 1, 23, "Print"],
Cell[36323783, 1328107, 61, 1, 23, "Print"],
Cell[36323847, 1328110, 60, 1, 23, "Print"],
Cell[36323910, 1328113, 60, 1, 23, "Print"],
Cell[36323973, 1328116, 60, 1, 23, "Print"],
Cell[36324036, 1328119, 60, 1, 23, "Print"],
Cell[36324099, 1328122, 57, 1, 23, "Print"],
Cell[36324159, 1328125, 57, 1, 23, "Print"],
Cell[36324219, 1328128, 57, 1, 23, "Print"],
Cell[36324279, 1328131, 57, 1, 23, "Print"],
Cell[36324339, 1328134, 57, 1, 23, "Print"],
Cell[36324399, 1328137, 57, 1, 23, "Print"],
Cell[36324459, 1328140, 57, 1, 23, "Print"],
Cell[36324519, 1328143, 57, 1, 23, "Print"],
Cell[36324579, 1328146, 57, 1, 23, "Print"],
Cell[36324639, 1328149, 57, 1, 23, "Print"],
Cell[36324699, 1328152, 19786, 703, 186, 8302, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36344488, 1328857, 57, 1, 23, "Print"],
Cell[36344548, 1328860, 57, 1, 23, "Print"],
Cell[36344608, 1328863, 60, 1, 23, "Print"],
Cell[36344671, 1328866, 60, 1, 23, "Print"],
Cell[36344734, 1328869, 59, 1, 23, "Print"],
Cell[36344796, 1328872, 61, 1, 23, "Print"],
Cell[36344860, 1328875, 61, 1, 23, "Print"],
Cell[36344924, 1328878, 61, 1, 23, "Print"],
Cell[36344988, 1328881, 60, 1, 23, "Print"],
Cell[36345051, 1328884, 57, 1, 23, "Print"],
Cell[36345111, 1328887, 57, 1, 23, "Print"],
Cell[36345171, 1328890, 57, 1, 23, "Print"],
Cell[36345231, 1328893, 57, 1, 23, "Print"],
Cell[36345291, 1328896, 57, 1, 23, "Print"],
Cell[36345351, 1328899, 57, 1, 23, "Print"],
Cell[36345411, 1328902, 57, 1, 23, "Print"],
Cell[36345471, 1328905, 57, 1, 23, "Print"],
Cell[36345531, 1328908, 57, 1, 23, "Print"],
Cell[36345591, 1328911, 20314, 714, 186, 8409, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36365908, 1329627, 57, 1, 23, "Print"],
Cell[36365968, 1329630, 57, 1, 23, "Print"],
Cell[36366028, 1329633, 60, 1, 23, "Print"],
Cell[36366091, 1329636, 61, 1, 23, "Print"],
Cell[36366155, 1329639, 60, 1, 23, "Print"],
Cell[36366218, 1329642, 61, 1, 23, "Print"],
Cell[36366282, 1329645, 61, 1, 23, "Print"],
Cell[36366346, 1329648, 61, 1, 23, "Print"],
Cell[36366410, 1329651, 60, 1, 23, "Print"],
Cell[36366473, 1329654, 57, 1, 23, "Print"],
Cell[36366533, 1329657, 57, 1, 23, "Print"],
Cell[36366593, 1329660, 57, 1, 23, "Print"],
Cell[36366653, 1329663, 57, 1, 23, "Print"],
Cell[36366713, 1329666, 57, 1, 23, "Print"],
Cell[36366773, 1329669, 57, 1, 23, "Print"],
Cell[36366833, 1329672, 57, 1, 23, "Print"],
Cell[36366893, 1329675, 57, 1, 23, "Print"],
Cell[36366953, 1329678, 57, 1, 23, "Print"],
Cell[36367013, 1329681, 20440, 716, 186, 8409, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36387456, 1330399, 57, 1, 23, "Print"],
Cell[36387516, 1330402, 60, 1, 23, "Print"],
Cell[36387579, 1330405, 60, 1, 23, "Print"],
Cell[36387642, 1330408, 61, 1, 23, "Print"],
Cell[36387706, 1330411, 59, 1, 23, "Print"],
Cell[36387768, 1330414, 61, 1, 23, "Print"],
Cell[36387832, 1330417, 58, 1, 23, "Print"],
Cell[36387893, 1330420, 60, 1, 23, "Print"],
Cell[36387956, 1330423, 57, 1, 23, "Print"],
Cell[36388016, 1330426, 57, 1, 23, "Print"],
Cell[36388076, 1330429, 57, 1, 23, "Print"],
Cell[36388136, 1330432, 57, 1, 23, "Print"],
Cell[36388196, 1330435, 57, 1, 23, "Print"],
Cell[36388256, 1330438, 57, 1, 23, "Print"],
Cell[36388316, 1330441, 57, 1, 23, "Print"],
Cell[36388376, 1330444, 57, 1, 23, "Print"],
Cell[36388436, 1330447, 57, 1, 23, "Print"],
Cell[36388496, 1330450, 57, 1, 23, "Print"],
Cell[36388556, 1330453, 20107, 712, 186, 8408, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36408666, 1331167, 57, 1, 23, "Print"],
Cell[36408726, 1331170, 57, 1, 23, "Print"],
Cell[36408786, 1331173, 59, 1, 23, "Print"],
Cell[36408848, 1331176, 61, 1, 23, "Print"],
Cell[36408912, 1331179, 61, 1, 23, "Print"],
Cell[36408976, 1331182, 60, 1, 23, "Print"],
Cell[36409039, 1331185, 60, 1, 23, "Print"],
Cell[36409102, 1331188, 60, 1, 23, "Print"],
Cell[36409165, 1331191, 57, 1, 23, "Print"],
Cell[36409225, 1331194, 57, 1, 23, "Print"],
Cell[36409285, 1331197, 57, 1, 23, "Print"],
Cell[36409345, 1331200, 57, 1, 23, "Print"],
Cell[36409405, 1331203, 57, 1, 23, "Print"],
Cell[36409465, 1331206, 57, 1, 23, "Print"],
Cell[36409525, 1331209, 57, 1, 23, "Print"],
Cell[36409585, 1331212, 57, 1, 23, "Print"],
Cell[36409645, 1331215, 57, 1, 23, "Print"],
Cell[36409705, 1331218, 57, 1, 23, "Print"],
Cell[36409765, 1331221, 19895, 705, 186, 8305, 557, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[36429709, 1331932, 42, 0, 22, "Subsubsection"],
Cell[36429754, 1331934, 54, 1, 27, "Input"],
Cell[36429811, 1331937, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[36430086, 1331946, 45, 1, 27, "Input"],
Cell[36430134, 1331949, 541, 10, 188, "Output"]
}, Open  ]],
Cell[36430690, 1331962, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[36430830, 1331968, 1010, 19, 203, "Input"],
Cell[36431843, 1331989, 60, 1, 23, "Print"],
Cell[36431906, 1331992, 57, 1, 23, "Print"],
Cell[36431966, 1331995, 57, 1, 23, "Print"],
Cell[36432026, 1331998, 57, 1, 23, "Print"],
Cell[36432086, 1332001, 57, 1, 23, "Print"],
Cell[36432146, 1332004, 57, 1, 23, "Print"],
Cell[36432206, 1332007, 27555, 783, 186, 7316, 529, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36459764, 1332792, 61, 1, 23, "Print"],
Cell[36459828, 1332795, 60, 1, 23, "Print"],
Cell[36459891, 1332798, 60, 1, 23, "Print"],
Cell[36459954, 1332801, 57, 1, 23, "Print"],
Cell[36460014, 1332804, 57, 1, 23, "Print"],
Cell[36460074, 1332807, 57, 1, 23, "Print"],
Cell[36460134, 1332810, 22347, 733, 186, 8184, 554, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36482484, 1333545, 61, 1, 23, "Print"],
Cell[36482548, 1333548, 61, 1, 23, "Print"],
Cell[36482612, 1333551, 60, 1, 23, "Print"],
Cell[36482675, 1333554, 60, 1, 23, "Print"],
Cell[36482738, 1333557, 57, 1, 23, "Print"],
Cell[36482798, 1333560, 57, 1, 23, "Print"],
Cell[36482858, 1333563, 21448, 772, 186, 8780, 611, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36504309, 1334337, 57, 1, 23, "Print"],
Cell[36504369, 1334340, 60, 1, 23, "Print"],
Cell[36504432, 1334343, 60, 1, 23, "Print"],
Cell[36504495, 1334346, 61, 1, 23, "Print"],
Cell[36504559, 1334349, 61, 1, 23, "Print"],
Cell[36504623, 1334352, 60, 1, 23, "Print"],
Cell[36504686, 1334355, 20326, 703, 186, 8123, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36525015, 1335060, 60, 1, 23, "Print"],
Cell[36525078, 1335063, 60, 1, 23, "Print"],
Cell[36525141, 1335066, 60, 1, 23, "Print"],
Cell[36525204, 1335069, 57, 1, 23, "Print"],
Cell[36525264, 1335072, 57, 1, 23, "Print"],
Cell[36525324, 1335075, 57, 1, 23, "Print"],
Cell[36525384, 1335078, 25260, 794, 186, 8597, 584, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36550647, 1335874, 59, 1, 23, "Print"],
Cell[36550709, 1335877, 61, 1, 23, "Print"],
Cell[36550773, 1335880, 60, 1, 23, "Print"],
Cell[36550836, 1335883, 57, 1, 23, "Print"],
Cell[36550896, 1335886, 57, 1, 23, "Print"],
Cell[36550956, 1335889, 57, 1, 23, "Print"],
Cell[36551016, 1335892, 24087, 866, 186, 9968, 687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36575106, 1336760, 61, 1, 23, "Print"],
Cell[36575170, 1336763, 60, 1, 23, "Print"],
Cell[36575233, 1336766, 61, 1, 23, "Print"],
Cell[36575297, 1336769, 60, 1, 23, "Print"],
Cell[36575360, 1336772, 60, 1, 23, "Print"],
Cell[36575423, 1336775, 59, 1, 23, "Print"],
Cell[36575485, 1336778, 20884, 725, 186, 8684, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36596372, 1337505, 57, 1, 23, "Print"],
Cell[36596432, 1337508, 57, 1, 23, "Print"],
Cell[36596492, 1337511, 59, 1, 23, "Print"],
Cell[36596554, 1337514, 61, 1, 23, "Print"],
Cell[36596618, 1337517, 61, 1, 23, "Print"],
Cell[36596682, 1337520, 61, 1, 23, "Print"],
Cell[36596746, 1337523, 20862, 702, 186, 8346, 543, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36617611, 1338227, 61, 1, 23, "Print"],
Cell[36617675, 1338230, 58, 1, 23, "Print"],
Cell[36617736, 1338233, 60, 1, 23, "Print"],
Cell[36617799, 1338236, 60, 1, 23, "Print"],
Cell[36617862, 1338239, 57, 1, 23, "Print"],
Cell[36617922, 1338242, 57, 1, 23, "Print"],
Cell[36617982, 1338245, 21553, 763, 186, 8674, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36639538, 1339010, 61, 1, 23, "Print"],
Cell[36639602, 1339013, 61, 1, 23, "Print"],
Cell[36639666, 1339016, 61, 1, 23, "Print"],
Cell[36639730, 1339019, 60, 1, 23, "Print"],
Cell[36639793, 1339022, 60, 1, 23, "Print"],
Cell[36639856, 1339025, 60, 1, 23, "Print"],
Cell[36639919, 1339028, 20840, 725, 186, 8674, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36660762, 1339755, 57, 1, 23, "Print"],
Cell[36660822, 1339758, 59, 1, 23, "Print"],
Cell[36660884, 1339761, 61, 1, 23, "Print"],
Cell[36660948, 1339764, 61, 1, 23, "Print"],
Cell[36661012, 1339767, 61, 1, 23, "Print"],
Cell[36661076, 1339770, 61, 1, 23, "Print"],
Cell[36661140, 1339773, 20960, 726, 186, 8684, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36682103, 1340501, 57, 1, 23, "Print"],
Cell[36682163, 1340504, 57, 1, 23, "Print"],
Cell[36682223, 1340507, 57, 1, 23, "Print"],
Cell[36682283, 1340510, 57, 1, 23, "Print"],
Cell[36682343, 1340513, 57, 1, 23, "Print"],
Cell[36682403, 1340516, 61, 1, 23, "Print"],
Cell[36682467, 1340519, 22343, 764, 186, 8899, 594, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36704813, 1341285, 57, 1, 23, "Print"],
Cell[36704873, 1341288, 60, 1, 23, "Print"],
Cell[36704936, 1341291, 60, 1, 23, "Print"],
Cell[36704999, 1341294, 61, 1, 23, "Print"],
Cell[36705063, 1341297, 61, 1, 23, "Print"],
Cell[36705127, 1341300, 61, 1, 23, "Print"],
Cell[36705191, 1341303, 20254, 702, 186, 8132, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36725448, 1342007, 57, 1, 23, "Print"],
Cell[36725508, 1342010, 57, 1, 23, "Print"],
Cell[36725568, 1342013, 60, 1, 23, "Print"],
Cell[36725631, 1342016, 61, 1, 23, "Print"],
Cell[36725695, 1342019, 61, 1, 23, "Print"],
Cell[36725759, 1342022, 61, 1, 23, "Print"],
Cell[36725823, 1342025, 23216, 850, 186, 9927, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36749042, 1342877, 57, 1, 23, "Print"],
Cell[36749102, 1342880, 57, 1, 23, "Print"],
Cell[36749162, 1342883, 57, 1, 23, "Print"],
Cell[36749222, 1342886, 57, 1, 23, "Print"],
Cell[36749282, 1342889, 57, 1, 23, "Print"],
Cell[36749342, 1342892, 60, 1, 23, "Print"],
Cell[36749405, 1342895, 25192, 879, 186, 9994, 687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36774600, 1343776, 57, 1, 23, "Print"],
Cell[36774660, 1343779, 57, 1, 23, "Print"],
Cell[36774720, 1343782, 57, 1, 23, "Print"],
Cell[36774780, 1343785, 57, 1, 23, "Print"],
Cell[36774840, 1343788, 57, 1, 23, "Print"],
Cell[36774900, 1343791, 57, 1, 23, "Print"],
Cell[36774960, 1343794, 34372, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[36809381, 1344754, 42, 0, 22, "Subsubsection"],
Cell[36809426, 1344756, 54, 1, 27, "Input"],
Cell[36809483, 1344759, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[36809758, 1344768, 45, 1, 27, "Input"],
Cell[36809806, 1344771, 541, 10, 188, "Output"]
}, Open  ]],
Cell[36810362, 1344784, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[36810502, 1344790, 1010, 19, 203, "Input"],
Cell[36811515, 1344811, 60, 1, 23, "Print"],
Cell[36811578, 1344814, 57, 1, 23, "Print"],
Cell[36811638, 1344817, 57, 1, 23, "Print"],
Cell[36811698, 1344820, 57, 1, 23, "Print"],
Cell[36811758, 1344823, 57, 1, 23, "Print"],
Cell[36811818, 1344826, 57, 1, 23, "Print"],
Cell[36811878, 1344829, 23035, 747, 186, 7656, 553, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36834916, 1345578, 61, 1, 23, "Print"],
Cell[36834980, 1345581, 60, 1, 23, "Print"],
Cell[36835043, 1345584, 57, 1, 23, "Print"],
Cell[36835103, 1345587, 57, 1, 23, "Print"],
Cell[36835163, 1345590, 57, 1, 23, "Print"],
Cell[36835223, 1345593, 57, 1, 23, "Print"],
Cell[36835283, 1345596, 24316, 836, 186, 9168, 644, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36859602, 1346434, 61, 1, 23, "Print"],
Cell[36859666, 1346437, 61, 1, 23, "Print"],
Cell[36859730, 1346440, 59, 1, 23, "Print"],
Cell[36859792, 1346443, 60, 1, 23, "Print"],
Cell[36859855, 1346446, 57, 1, 23, "Print"],
Cell[36859915, 1346449, 57, 1, 23, "Print"],
Cell[36859975, 1346452, 21517, 767, 186, 8728, 605, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36881495, 1347221, 57, 1, 23, "Print"],
Cell[36881555, 1347224, 60, 1, 23, "Print"],
Cell[36881618, 1347227, 60, 1, 23, "Print"],
Cell[36881681, 1347230, 61, 1, 23, "Print"],
Cell[36881745, 1347233, 61, 1, 23, "Print"],
Cell[36881809, 1347236, 59, 1, 23, "Print"],
Cell[36881871, 1347239, 20327, 710, 186, 8266, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36902201, 1347951, 61, 1, 23, "Print"],
Cell[36902265, 1347954, 60, 1, 23, "Print"],
Cell[36902328, 1347957, 57, 1, 23, "Print"],
Cell[36902388, 1347960, 57, 1, 23, "Print"],
Cell[36902448, 1347963, 57, 1, 23, "Print"],
Cell[36902508, 1347966, 57, 1, 23, "Print"],
Cell[36902568, 1347969, 22224, 725, 186, 8040, 545, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36924795, 1348696, 61, 1, 23, "Print"],
Cell[36924859, 1348699, 60, 1, 23, "Print"],
Cell[36924922, 1348702, 60, 1, 23, "Print"],
Cell[36924985, 1348705, 60, 1, 23, "Print"],
Cell[36925048, 1348708, 57, 1, 23, "Print"],
Cell[36925108, 1348711, 57, 1, 23, "Print"],
Cell[36925168, 1348714, 21629, 745, 186, 8787, 582, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36946800, 1349461, 60, 1, 23, "Print"],
Cell[36946863, 1349464, 61, 1, 23, "Print"],
Cell[36946927, 1349467, 60, 1, 23, "Print"],
Cell[36946990, 1349470, 60, 1, 23, "Print"],
Cell[36947053, 1349473, 59, 1, 23, "Print"],
Cell[36947115, 1349476, 60, 1, 23, "Print"],
Cell[36947178, 1349479, 20806, 724, 186, 8675, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36967987, 1350205, 57, 1, 23, "Print"],
Cell[36968047, 1350208, 57, 1, 23, "Print"],
Cell[36968107, 1350211, 60, 1, 23, "Print"],
Cell[36968170, 1350214, 61, 1, 23, "Print"],
Cell[36968234, 1350217, 61, 1, 23, "Print"],
Cell[36968298, 1350220, 61, 1, 23, "Print"],
Cell[36968362, 1350223, 20831, 702, 186, 8347, 543, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36989196, 1350927, 61, 1, 23, "Print"],
Cell[36989260, 1350930, 61, 1, 23, "Print"],
Cell[36989324, 1350933, 60, 1, 23, "Print"],
Cell[36989387, 1350936, 60, 1, 23, "Print"],
Cell[36989450, 1350939, 57, 1, 23, "Print"],
Cell[36989510, 1350942, 60, 1, 23, "Print"],
Cell[36989573, 1350945, 21364, 732, 186, 8292, 566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37010940, 1351679, 61, 1, 23, "Print"],
Cell[37011004, 1351682, 60, 1, 23, "Print"],
Cell[37011067, 1351685, 61, 1, 23, "Print"],
Cell[37011131, 1351688, 60, 1, 23, "Print"],
Cell[37011194, 1351691, 59, 1, 23, "Print"],
Cell[37011256, 1351694, 59, 1, 23, "Print"],
Cell[37011318, 1351697, 20809, 724, 186, 8672, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37032130, 1352423, 57, 1, 23, "Print"],
Cell[37032190, 1352426, 60, 1, 23, "Print"],
Cell[37032253, 1352429, 59, 1, 23, "Print"],
Cell[37032315, 1352432, 61, 1, 23, "Print"],
Cell[37032379, 1352435, 61, 1, 23, "Print"],
Cell[37032443, 1352438, 60, 1, 23, "Print"],
Cell[37032506, 1352441, 20837, 725, 186, 8674, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37053346, 1353168, 57, 1, 23, "Print"],
Cell[37053406, 1353171, 57, 1, 23, "Print"],
Cell[37053466, 1353174, 57, 1, 23, "Print"],
Cell[37053526, 1353177, 57, 1, 23, "Print"],
Cell[37053586, 1353180, 60, 1, 23, "Print"],
Cell[37053649, 1353183, 61, 1, 23, "Print"],
Cell[37053713, 1353186, 22411, 742, 186, 8594, 567, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37076127, 1353930, 57, 1, 23, "Print"],
Cell[37076187, 1353933, 60, 1, 23, "Print"],
Cell[37076250, 1353936, 61, 1, 23, "Print"],
Cell[37076314, 1353939, 59, 1, 23, "Print"],
Cell[37076376, 1353942, 61, 1, 23, "Print"],
Cell[37076440, 1353945, 60, 1, 23, "Print"],
Cell[37076503, 1353948, 20276, 703, 186, 8121, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37096782, 1354653, 57, 1, 23, "Print"],
Cell[37096842, 1354656, 57, 1, 23, "Print"],
Cell[37096902, 1354659, 60, 1, 23, "Print"],
Cell[37096965, 1354662, 61, 1, 23, "Print"],
Cell[37097029, 1354665, 61, 1, 23, "Print"],
Cell[37097093, 1354668, 61, 1, 23, "Print"],
Cell[37097157, 1354671, 23248, 850, 186, 9927, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37120408, 1355523, 57, 1, 23, "Print"],
Cell[37120468, 1355526, 57, 1, 23, "Print"],
Cell[37120528, 1355529, 57, 1, 23, "Print"],
Cell[37120588, 1355532, 57, 1, 23, "Print"],
Cell[37120648, 1355535, 60, 1, 23, "Print"],
Cell[37120711, 1355538, 61, 1, 23, "Print"],
Cell[37120775, 1355541, 22411, 742, 186, 8594, 567, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37143189, 1356285, 57, 1, 23, "Print"],
Cell[37143249, 1356288, 57, 1, 23, "Print"],
Cell[37143309, 1356291, 57, 1, 23, "Print"],
Cell[37143369, 1356294, 57, 1, 23, "Print"],
Cell[37143429, 1356297, 57, 1, 23, "Print"],
Cell[37143489, 1356300, 57, 1, 23, "Print"],
Cell[37143549, 1356303, 34372, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[37177970, 1357263, 42, 0, 22, "Subsubsection"],
Cell[37178015, 1357265, 54, 1, 27, "Input"],
Cell[37178072, 1357268, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[37178347, 1357277, 45, 1, 27, "Input"],
Cell[37178395, 1357280, 541, 10, 188, "Output"]
}, Open  ]],
Cell[37178951, 1357293, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[37179091, 1357299, 1010, 19, 203, "Input"],
Cell[37180104, 1357320, 59, 1, 23, "Print"],
Cell[37180166, 1357323, 57, 1, 23, "Print"],
Cell[37180226, 1357326, 57, 1, 23, "Print"],
Cell[37180286, 1357329, 57, 1, 23, "Print"],
Cell[37180346, 1357332, 57, 1, 23, "Print"],
Cell[37180406, 1357335, 57, 1, 23, "Print"],
Cell[37180466, 1357338, 23218, 721, 186, 7272, 520, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37203687, 1358061, 61, 1, 23, "Print"],
Cell[37203751, 1358064, 60, 1, 23, "Print"],
Cell[37203814, 1358067, 60, 1, 23, "Print"],
Cell[37203877, 1358070, 57, 1, 23, "Print"],
Cell[37203937, 1358073, 57, 1, 23, "Print"],
Cell[37203997, 1358076, 57, 1, 23, "Print"],
Cell[37204057, 1358079, 22226, 748, 186, 8362, 572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37226286, 1358829, 60, 1, 23, "Print"],
Cell[37226349, 1358832, 61, 1, 23, "Print"],
Cell[37226413, 1358835, 60, 1, 23, "Print"],
Cell[37226476, 1358838, 60, 1, 23, "Print"],
Cell[37226539, 1358841, 60, 1, 23, "Print"],
Cell[37226602, 1358844, 57, 1, 23, "Print"],
Cell[37226662, 1358847, 21618, 774, 186, 8780, 611, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37248283, 1359623, 57, 1, 23, "Print"],
Cell[37248343, 1359626, 57, 1, 23, "Print"],
Cell[37248403, 1359629, 61, 1, 23, "Print"],
Cell[37248467, 1359632, 61, 1, 23, "Print"],
Cell[37248531, 1359635, 61, 1, 23, "Print"],
Cell[37248595, 1359638, 61, 1, 23, "Print"],
Cell[37248659, 1359641, 20227, 702, 186, 8121, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37268889, 1360345, 59, 1, 23, "Print"],
Cell[37268951, 1360348, 60, 1, 23, "Print"],
Cell[37269014, 1360351, 57, 1, 23, "Print"],
Cell[37269074, 1360354, 57, 1, 23, "Print"],
Cell[37269134, 1360357, 57, 1, 23, "Print"],
Cell[37269194, 1360360, 57, 1, 23, "Print"],
Cell[37269254, 1360363, 25178, 822, 186, 8957, 617, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37294435, 1361187, 61, 1, 23, "Print"],
Cell[37294499, 1361190, 61, 1, 23, "Print"],
Cell[37294563, 1361193, 60, 1, 23, "Print"],
Cell[37294626, 1361196, 57, 1, 23, "Print"],
Cell[37294686, 1361199, 57, 1, 23, "Print"],
Cell[37294746, 1361202, 57, 1, 23, "Print"],
Cell[37294806, 1361205, 21718, 757, 186, 8908, 594, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37316527, 1361964, 61, 1, 23, "Print"],
Cell[37316591, 1361967, 61, 1, 23, "Print"],
Cell[37316655, 1361970, 59, 1, 23, "Print"],
Cell[37316717, 1361973, 60, 1, 23, "Print"],
Cell[37316780, 1361976, 59, 1, 23, "Print"],
Cell[37316842, 1361979, 57, 1, 23, "Print"],
Cell[37316902, 1361982, 20817, 719, 186, 8624, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37337722, 1362703, 57, 1, 23, "Print"],
Cell[37337782, 1362706, 57, 1, 23, "Print"],
Cell[37337842, 1362709, 60, 1, 23, "Print"],
Cell[37337905, 1362712, 61, 1, 23, "Print"],
Cell[37337969, 1362715, 61, 1, 23, "Print"],
Cell[37338033, 1362718, 61, 1, 23, "Print"],
Cell[37338097, 1362721, 21103, 712, 186, 8510, 552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37359203, 1363435, 61, 1, 23, "Print"],
Cell[37359267, 1363438, 61, 1, 23, "Print"],
Cell[37359331, 1363441, 60, 1, 23, "Print"],
Cell[37359394, 1363444, 60, 1, 23, "Print"],
Cell[37359457, 1363447, 60, 1, 23, "Print"],
Cell[37359520, 1363450, 60, 1, 23, "Print"],
Cell[37359583, 1363453, 21949, 785, 186, 8925, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37381535, 1364240, 59, 1, 23, "Print"],
Cell[37381597, 1364243, 60, 1, 23, "Print"],
Cell[37381660, 1364246, 61, 1, 23, "Print"],
Cell[37381724, 1364249, 60, 1, 23, "Print"],
Cell[37381787, 1364252, 59, 1, 23, "Print"],
Cell[37381849, 1364255, 60, 1, 23, "Print"],
Cell[37381912, 1364258, 20886, 733, 186, 8811, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37402801, 1364993, 57, 1, 23, "Print"],
Cell[37402861, 1364996, 60, 1, 23, "Print"],
Cell[37402924, 1364999, 61, 1, 23, "Print"],
Cell[37402988, 1365002, 60, 1, 23, "Print"],
Cell[37403051, 1365005, 61, 1, 23, "Print"],
Cell[37403115, 1365008, 60, 1, 23, "Print"],
Cell[37403178, 1365011, 20901, 725, 186, 8674, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37424082, 1365738, 57, 1, 23, "Print"],
Cell[37424142, 1365741, 57, 1, 23, "Print"],
Cell[37424202, 1365744, 57, 1, 23, "Print"],
Cell[37424262, 1365747, 57, 1, 23, "Print"],
Cell[37424322, 1365750, 60, 1, 23, "Print"],
Cell[37424385, 1365753, 60, 1, 23, "Print"],
Cell[37424448, 1365756, 25216, 851, 186, 9601, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37449667, 1366609, 57, 1, 23, "Print"],
Cell[37449727, 1366612, 59, 1, 23, "Print"],
Cell[37449789, 1366615, 61, 1, 23, "Print"],
Cell[37449853, 1366618, 60, 1, 23, "Print"],
Cell[37449916, 1366621, 61, 1, 23, "Print"],
Cell[37449980, 1366624, 61, 1, 23, "Print"],
Cell[37450044, 1366627, 20294, 697, 186, 8071, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37470341, 1367326, 57, 1, 23, "Print"],
Cell[37470401, 1367329, 57, 1, 23, "Print"],
Cell[37470461, 1367332, 59, 1, 23, "Print"],
Cell[37470523, 1367335, 61, 1, 23, "Print"],
Cell[37470587, 1367338, 61, 1, 23, "Print"],
Cell[37470651, 1367341, 61, 1, 23, "Print"],
Cell[37470715, 1367344, 20847, 702, 186, 8347, 543, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37491565, 1368048, 57, 1, 23, "Print"],
Cell[37491625, 1368051, 57, 1, 23, "Print"],
Cell[37491685, 1368054, 57, 1, 23, "Print"],
Cell[37491745, 1368057, 57, 1, 23, "Print"],
Cell[37491805, 1368060, 60, 1, 23, "Print"],
Cell[37491868, 1368063, 59, 1, 23, "Print"],
Cell[37491930, 1368066, 25316, 839, 186, 9518, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37517249, 1368907, 57, 1, 23, "Print"],
Cell[37517309, 1368910, 57, 1, 23, "Print"],
Cell[37517369, 1368913, 57, 1, 23, "Print"],
Cell[37517429, 1368916, 57, 1, 23, "Print"],
Cell[37517489, 1368919, 57, 1, 23, "Print"],
Cell[37517549, 1368922, 57, 1, 23, "Print"],
Cell[37517609, 1368925, 34372, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[37552030, 1369885, 42, 0, 22, "Subsubsection"],
Cell[37552075, 1369887, 54, 1, 27, "Input"],
Cell[37552132, 1369890, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[37552407, 1369899, 45, 1, 27, "Input"],
Cell[37552455, 1369902, 540, 10, 188, "Output"]
}, Open  ]],
Cell[37553010, 1369915, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[37553150, 1369921, 1010, 19, 203, "Input"],
Cell[37554163, 1369942, 59, 1, 23, "Print"],
Cell[37554225, 1369945, 60, 1, 23, "Print"],
Cell[37554288, 1369948, 57, 1, 23, "Print"],
Cell[37554348, 1369951, 57, 1, 23, "Print"],
Cell[37554408, 1369954, 57, 1, 23, "Print"],
Cell[37554468, 1369957, 57, 1, 23, "Print"],
Cell[37554528, 1369960, 24121, 697, 186, 6761, 478, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37578652, 1370659, 60, 1, 23, "Print"],
Cell[37578715, 1370662, 59, 1, 23, "Print"],
Cell[37578777, 1370665, 57, 1, 23, "Print"],
Cell[37578837, 1370668, 57, 1, 23, "Print"],
Cell[37578897, 1370671, 57, 1, 23, "Print"],
Cell[37578957, 1370674, 57, 1, 23, "Print"],
Cell[37579017, 1370677, 24760, 831, 186, 9045, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37603780, 1371510, 61, 1, 23, "Print"],
Cell[37603844, 1371513, 61, 1, 23, "Print"],
Cell[37603908, 1371516, 59, 1, 23, "Print"],
Cell[37603970, 1371519, 57, 1, 23, "Print"],
Cell[37604030, 1371522, 57, 1, 23, "Print"],
Cell[37604090, 1371525, 57, 1, 23, "Print"],
Cell[37604150, 1371528, 21501, 767, 186, 8728, 605, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37625654, 1372297, 57, 1, 23, "Print"],
Cell[37625714, 1372300, 60, 1, 23, "Print"],
Cell[37625777, 1372303, 61, 1, 23, "Print"],
Cell[37625841, 1372306, 61, 1, 23, "Print"],
Cell[37625905, 1372309, 61, 1, 23, "Print"],
Cell[37625969, 1372312, 60, 1, 23, "Print"],
Cell[37626032, 1372315, 20293, 703, 186, 8122, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37646328, 1373020, 60, 1, 23, "Print"],
Cell[37646391, 1373023, 59, 1, 23, "Print"],
Cell[37646453, 1373026, 57, 1, 23, "Print"],
Cell[37646513, 1373029, 57, 1, 23, "Print"],
Cell[37646573, 1373032, 57, 1, 23, "Print"],
Cell[37646633, 1373035, 57, 1, 23, "Print"],
Cell[37646693, 1373038, 24743, 830, 186, 9045, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37671439, 1373870, 60, 1, 23, "Print"],
Cell[37671502, 1373873, 61, 1, 23, "Print"],
Cell[37671566, 1373876, 59, 1, 23, "Print"],
Cell[37671628, 1373879, 57, 1, 23, "Print"],
Cell[37671688, 1373882, 57, 1, 23, "Print"],
Cell[37671748, 1373885, 60, 1, 23, "Print"],
Cell[37671811, 1373888, 21848, 758, 186, 8893, 594, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37693662, 1374648, 60, 1, 23, "Print"],
Cell[37693725, 1374651, 59, 1, 23, "Print"],
Cell[37693787, 1374654, 61, 1, 23, "Print"],
Cell[37693851, 1374657, 59, 1, 23, "Print"],
Cell[37693913, 1374660, 59, 1, 23, "Print"],
Cell[37693975, 1374663, 60, 1, 23, "Print"],
Cell[37694038, 1374666, 20758, 724, 186, 8671, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37714799, 1375392, 57, 1, 23, "Print"],
Cell[37714859, 1375395, 57, 1, 23, "Print"],
Cell[37714919, 1375398, 60, 1, 23, "Print"],
Cell[37714982, 1375401, 61, 1, 23, "Print"],
Cell[37715046, 1375404, 60, 1, 23, "Print"],
Cell[37715109, 1375407, 60, 1, 23, "Print"],
Cell[37715172, 1375410, 20827, 701, 186, 8360, 543, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37736002, 1376113, 61, 1, 23, "Print"],
Cell[37736066, 1376116, 58, 1, 23, "Print"],
Cell[37736127, 1376119, 60, 1, 23, "Print"],
Cell[37736190, 1376122, 59, 1, 23, "Print"],
Cell[37736252, 1376125, 57, 1, 23, "Print"],
Cell[37736312, 1376128, 57, 1, 23, "Print"],
Cell[37736372, 1376131, 21459, 756, 186, 8605, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37757834, 1376889, 61, 1, 23, "Print"],
Cell[37757898, 1376892, 60, 1, 23, "Print"],
Cell[37757961, 1376895, 61, 1, 23, "Print"],
Cell[37758025, 1376898, 60, 1, 23, "Print"],
Cell[37758088, 1376901, 59, 1, 23, "Print"],
Cell[37758150, 1376904, 60, 1, 23, "Print"],
Cell[37758213, 1376907, 20824, 725, 186, 8674, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37779040, 1377634, 57, 1, 23, "Print"],
Cell[37779100, 1377637, 60, 1, 23, "Print"],
Cell[37779163, 1377640, 61, 1, 23, "Print"],
Cell[37779227, 1377643, 60, 1, 23, "Print"],
Cell[37779290, 1377646, 61, 1, 23, "Print"],
Cell[37779354, 1377649, 61, 1, 23, "Print"],
Cell[37779418, 1377652, 20902, 720, 186, 8622, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37800323, 1378374, 57, 1, 23, "Print"],
Cell[37800383, 1378377, 57, 1, 23, "Print"],
Cell[37800443, 1378380, 57, 1, 23, "Print"],
Cell[37800503, 1378383, 57, 1, 23, "Print"],
Cell[37800563, 1378386, 60, 1, 23, "Print"],
Cell[37800626, 1378389, 61, 1, 23, "Print"],
Cell[37800690, 1378392, 25101, 860, 186, 9725, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37825794, 1379254, 57, 1, 23, "Print"],
Cell[37825854, 1379257, 60, 1, 23, "Print"],
Cell[37825917, 1379260, 61, 1, 23, "Print"],
Cell[37825981, 1379263, 59, 1, 23, "Print"],
Cell[37826043, 1379266, 58, 1, 23, "Print"],
Cell[37826104, 1379269, 61, 1, 23, "Print"],
Cell[37826168, 1379272, 20286, 703, 186, 8131, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37846457, 1379977, 57, 1, 23, "Print"],
Cell[37846517, 1379980, 57, 1, 23, "Print"],
Cell[37846577, 1379983, 61, 1, 23, "Print"],
Cell[37846641, 1379986, 61, 1, 23, "Print"],
Cell[37846705, 1379989, 61, 1, 23, "Print"],
Cell[37846769, 1379992, 61, 1, 23, "Print"],
Cell[37846833, 1379995, 20894, 702, 186, 8346, 543, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37867730, 1380699, 57, 1, 23, "Print"],
Cell[37867790, 1380702, 57, 1, 23, "Print"],
Cell[37867850, 1380705, 57, 1, 23, "Print"],
Cell[37867910, 1380708, 57, 1, 23, "Print"],
Cell[37867970, 1380711, 60, 1, 23, "Print"],
Cell[37868033, 1380714, 60, 1, 23, "Print"],
Cell[37868096, 1380717, 25216, 851, 186, 9601, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37893315, 1381570, 57, 1, 23, "Print"],
Cell[37893375, 1381573, 57, 1, 23, "Print"],
Cell[37893435, 1381576, 57, 1, 23, "Print"],
Cell[37893495, 1381579, 57, 1, 23, "Print"],
Cell[37893555, 1381582, 57, 1, 23, "Print"],
Cell[37893615, 1381585, 57, 1, 23, "Print"],
Cell[37893675, 1381588, 34372, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[37928096, 1382548, 42, 0, 22, "Subsubsection"],
Cell[37928141, 1382550, 54, 1, 27, "Input"],
Cell[37928198, 1382553, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[37928473, 1382562, 45, 1, 27, "Input"],
Cell[37928521, 1382565, 540, 10, 188, "Output"]
}, Open  ]],
Cell[37929076, 1382578, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[37929216, 1382584, 1010, 19, 203, "Input"],
Cell[37930229, 1382605, 59, 1, 23, "Print"],
Cell[37930291, 1382608, 60, 1, 23, "Print"],
Cell[37930354, 1382611, 57, 1, 23, "Print"],
Cell[37930414, 1382614, 57, 1, 23, "Print"],
Cell[37930474, 1382617, 57, 1, 23, "Print"],
Cell[37930534, 1382620, 57, 1, 23, "Print"],
Cell[37930594, 1382623, 23867, 729, 186, 7273, 520, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37954464, 1383354, 61, 1, 23, "Print"],
Cell[37954528, 1383357, 60, 1, 23, "Print"],
Cell[37954591, 1383360, 60, 1, 23, "Print"],
Cell[37954654, 1383363, 57, 1, 23, "Print"],
Cell[37954714, 1383366, 57, 1, 23, "Print"],
Cell[37954774, 1383369, 57, 1, 23, "Print"],
Cell[37954834, 1383372, 24695, 840, 186, 9167, 644, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37979532, 1384214, 61, 1, 23, "Print"],
Cell[37979596, 1384217, 61, 1, 23, "Print"],
Cell[37979660, 1384220, 60, 1, 23, "Print"],
Cell[37979723, 1384223, 57, 1, 23, "Print"],
Cell[37979783, 1384226, 60, 1, 23, "Print"],
Cell[37979846, 1384229, 57, 1, 23, "Print"],
Cell[37979906, 1384232, 21326, 760, 186, 8666, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38001235, 1384994, 57, 1, 23, "Print"],
Cell[38001295, 1384997, 60, 1, 23, "Print"],
Cell[38001358, 1385000, 61, 1, 23, "Print"],
Cell[38001422, 1385003, 61, 1, 23, "Print"],
Cell[38001486, 1385006, 61, 1, 23, "Print"],
Cell[38001550, 1385009, 61, 1, 23, "Print"],
Cell[38001614, 1385012, 20363, 698, 186, 8075, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38021980, 1385712, 60, 1, 23, "Print"],
Cell[38022043, 1385715, 57, 1, 23, "Print"],
Cell[38022103, 1385718, 59, 1, 23, "Print"],
Cell[38022165, 1385721, 57, 1, 23, "Print"],
Cell[38022225, 1385724, 57, 1, 23, "Print"],
Cell[38022285, 1385727, 57, 1, 23, "Print"],
Cell[38022345, 1385730, 25031, 862, 186, 9418, 665, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38047379, 1386594, 61, 1, 23, "Print"],
Cell[38047443, 1386597, 60, 1, 23, "Print"],
Cell[38047506, 1386600, 60, 1, 23, "Print"],
Cell[38047569, 1386603, 57, 1, 23, "Print"],
Cell[38047629, 1386606, 57, 1, 23, "Print"],
Cell[38047689, 1386609, 57, 1, 23, "Print"],
Cell[38047749, 1386612, 21486, 731, 186, 8591, 567, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38069238, 1387345, 61, 1, 23, "Print"],
Cell[38069302, 1387348, 61, 1, 23, "Print"],
Cell[38069366, 1387351, 60, 1, 23, "Print"],
Cell[38069429, 1387354, 59, 1, 23, "Print"],
Cell[38069491, 1387357, 59, 1, 23, "Print"],
Cell[38069553, 1387360, 59, 1, 23, "Print"],
Cell[38069615, 1387363, 20792, 724, 186, 8673, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38090410, 1388089, 57, 1, 23, "Print"],
Cell[38090470, 1388092, 57, 1, 23, "Print"],
Cell[38090530, 1388095, 60, 1, 23, "Print"],
Cell[38090593, 1388098, 61, 1, 23, "Print"],
Cell[38090657, 1388101, 61, 1, 23, "Print"],
Cell[38090721, 1388104, 59, 1, 23, "Print"],
Cell[38090783, 1388107, 21030, 711, 186, 8511, 552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38111816, 1388820, 60, 1, 23, "Print"],
Cell[38111879, 1388823, 60, 1, 23, "Print"],
Cell[38111942, 1388826, 60, 1, 23, "Print"],
Cell[38112005, 1388829, 60, 1, 23, "Print"],
Cell[38112068, 1388832, 57, 1, 23, "Print"],
Cell[38112128, 1388835, 57, 1, 23, "Print"],
Cell[38112188, 1388838, 21356, 737, 186, 8340, 572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38133547, 1389577, 61, 1, 23, "Print"],
Cell[38133611, 1389580, 60, 1, 23, "Print"],
Cell[38133674, 1389583, 61, 1, 23, "Print"],
Cell[38133738, 1389586, 60, 1, 23, "Print"],
Cell[38133801, 1389589, 59, 1, 23, "Print"],
Cell[38133863, 1389592, 60, 1, 23, "Print"],
Cell[38133926, 1389595, 20857, 720, 186, 8616, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38154786, 1390317, 57, 1, 23, "Print"],
Cell[38154846, 1390320, 60, 1, 23, "Print"],
Cell[38154909, 1390323, 61, 1, 23, "Print"],
Cell[38154973, 1390326, 61, 1, 23, "Print"],
Cell[38155037, 1390329, 59, 1, 23, "Print"],
Cell[38155099, 1390332, 61, 1, 23, "Print"],
Cell[38155163, 1390335, 21020, 722, 186, 8626, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38176186, 1391059, 57, 1, 23, "Print"],
Cell[38176246, 1391062, 57, 1, 23, "Print"],
Cell[38176306, 1391065, 57, 1, 23, "Print"],
Cell[38176366, 1391068, 57, 1, 23, "Print"],
Cell[38176426, 1391071, 60, 1, 23, "Print"],
Cell[38176489, 1391074, 61, 1, 23, "Print"],
Cell[38176553, 1391077, 23043, 750, 186, 8594, 567, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38199599, 1391829, 57, 1, 23, "Print"],
Cell[38199659, 1391832, 57, 1, 23, "Print"],
Cell[38199719, 1391835, 61, 1, 23, "Print"],
Cell[38199783, 1391838, 60, 1, 23, "Print"],
Cell[38199846, 1391841, 61, 1, 23, "Print"],
Cell[38199910, 1391844, 61, 1, 23, "Print"],
Cell[38199974, 1391847, 20297, 697, 186, 8074, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38220274, 1392546, 57, 1, 23, "Print"],
Cell[38220334, 1392549, 57, 1, 23, "Print"],
Cell[38220394, 1392552, 60, 1, 23, "Print"],
Cell[38220457, 1392555, 61, 1, 23, "Print"],
Cell[38220521, 1392558, 60, 1, 23, "Print"],
Cell[38220584, 1392561, 61, 1, 23, "Print"],
Cell[38220648, 1392564, 21072, 712, 186, 8492, 552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38241723, 1393278, 57, 1, 23, "Print"],
Cell[38241783, 1393281, 57, 1, 23, "Print"],
Cell[38241843, 1393284, 57, 1, 23, "Print"],
Cell[38241903, 1393287, 57, 1, 23, "Print"],
Cell[38241963, 1393290, 60, 1, 23, "Print"],
Cell[38242026, 1393293, 61, 1, 23, "Print"],
Cell[38242090, 1393296, 22504, 766, 186, 8898, 594, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38264597, 1394064, 57, 1, 23, "Print"],
Cell[38264657, 1394067, 57, 1, 23, "Print"],
Cell[38264717, 1394070, 57, 1, 23, "Print"],
Cell[38264777, 1394073, 57, 1, 23, "Print"],
Cell[38264837, 1394076, 57, 1, 23, "Print"],
Cell[38264897, 1394079, 57, 1, 23, "Print"],
Cell[38264957, 1394082, 34372, 954, 186, 9486, 642, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[38299378, 1395042, 61, 0, 22, "Subsubsection"],
Cell[38299442, 1395044, 54, 1, 27, "Input"],
Cell[38299499, 1395047, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[38299774, 1395056, 45, 1, 27, "Input"],
Cell[38299822, 1395059, 561, 10, 263, "Output"]
}, Open  ]],
Cell[38300398, 1395072, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[38300538, 1395078, 1166, 21, 219, "Input"],
Cell[38301707, 1395101, 59, 1, 23, "Print"],
Cell[38301769, 1395104, 57, 1, 23, "Print"],
Cell[38301829, 1395107, 57, 1, 23, "Print"],
Cell[38301889, 1395110, 57, 1, 23, "Print"],
Cell[38301949, 1395113, 57, 1, 23, "Print"],
Cell[38302009, 1395116, 57, 1, 23, "Print"],
Cell[38302069, 1395119, 24844, 741, 186, 7906, 527, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38326916, 1395862, 60, 1, 23, "Print"],
Cell[38326979, 1395865, 59, 1, 23, "Print"],
Cell[38327041, 1395868, 60, 1, 23, "Print"],
Cell[38327104, 1395871, 57, 1, 23, "Print"],
Cell[38327164, 1395874, 57, 1, 23, "Print"],
Cell[38327224, 1395877, 57, 1, 23, "Print"],
Cell[38327284, 1395880, 25798, 788, 186, 8418, 569, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38353085, 1396670, 60, 1, 23, "Print"],
Cell[38353148, 1396673, 59, 1, 23, "Print"],
Cell[38353210, 1396676, 57, 1, 23, "Print"],
Cell[38353270, 1396679, 57, 1, 23, "Print"],
Cell[38353330, 1396682, 57, 1, 23, "Print"],
Cell[38353390, 1396685, 57, 1, 23, "Print"],
Cell[38353450, 1396688, 25231, 799, 186, 8701, 590, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38378684, 1397489, 61, 1, 23, "Print"],
Cell[38378748, 1397492, 60, 1, 23, "Print"],
Cell[38378811, 1397495, 57, 1, 23, "Print"],
Cell[38378871, 1397498, 57, 1, 23, "Print"],
Cell[38378931, 1397501, 57, 1, 23, "Print"],
Cell[38378991, 1397504, 57, 1, 23, "Print"],
Cell[38379051, 1397507, 21865, 738, 186, 8285, 566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38400919, 1398247, 60, 1, 23, "Print"],
Cell[38400982, 1398250, 57, 1, 23, "Print"],
Cell[38401042, 1398253, 57, 1, 23, "Print"],
Cell[38401102, 1398256, 57, 1, 23, "Print"],
Cell[38401162, 1398259, 57, 1, 23, "Print"],
Cell[38401222, 1398262, 57, 1, 23, "Print"],
Cell[38401282, 1398265, 24483, 754, 186, 8164, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38425768, 1399021, 61, 1, 23, "Print"],
Cell[38425832, 1399024, 60, 1, 23, "Print"],
Cell[38425895, 1399027, 57, 1, 23, "Print"],
Cell[38425955, 1399030, 57, 1, 23, "Print"],
Cell[38426015, 1399033, 57, 1, 23, "Print"],
Cell[38426075, 1399036, 57, 1, 23, "Print"],
Cell[38426135, 1399039, 21927, 726, 186, 8144, 551, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38448065, 1399767, 61, 1, 23, "Print"],
Cell[38448129, 1399770, 57, 1, 23, "Print"],
Cell[38448189, 1399773, 57, 1, 23, "Print"],
Cell[38448249, 1399776, 57, 1, 23, "Print"],
Cell[38448309, 1399779, 57, 1, 23, "Print"],
Cell[38448369, 1399782, 57, 1, 23, "Print"],
Cell[38448429, 1399785, 21780, 752, 186, 8520, 584, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38470212, 1400539, 61, 1, 23, "Print"],
Cell[38470276, 1400542, 57, 1, 23, "Print"],
Cell[38470336, 1400545, 57, 1, 23, "Print"],
Cell[38470396, 1400548, 57, 1, 23, "Print"],
Cell[38470456, 1400551, 57, 1, 23, "Print"],
Cell[38470516, 1400554, 57, 1, 23, "Print"],
Cell[38470576, 1400557, 23861, 830, 186, 9168, 644, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[38494486, 1401393, 61, 0, 22, "Subsubsection"],
Cell[38494550, 1401395, 54, 1, 27, "Input"],
Cell[38494607, 1401398, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[38494882, 1401407, 45, 1, 27, "Input"],
Cell[38494930, 1401410, 560, 10, 263, "Output"]
}, Open  ]],
Cell[38495505, 1401423, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[38495645, 1401429, 1166, 21, 219, "Input"],
Cell[38496814, 1401452, 60, 1, 23, "Print"],
Cell[38496877, 1401455, 59, 1, 23, "Print"],
Cell[38496939, 1401458, 57, 1, 23, "Print"],
Cell[38496999, 1401461, 57, 1, 23, "Print"],
Cell[38497059, 1401464, 57, 1, 23, "Print"],
Cell[38497119, 1401467, 57, 1, 23, "Print"],
Cell[38497179, 1401470, 25273, 746, 186, 7906, 527, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38522455, 1402218, 60, 1, 23, "Print"],
Cell[38522518, 1402221, 60, 1, 23, "Print"],
Cell[38522581, 1402224, 57, 1, 23, "Print"],
Cell[38522641, 1402227, 57, 1, 23, "Print"],
Cell[38522701, 1402230, 57, 1, 23, "Print"],
Cell[38522761, 1402233, 57, 1, 23, "Print"],
Cell[38522821, 1402236, 28300, 874, 186, 9089, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38551124, 1403112, 61, 1, 23, "Print"],
Cell[38551188, 1403115, 60, 1, 23, "Print"],
Cell[38551251, 1403118, 57, 1, 23, "Print"],
Cell[38551311, 1403121, 57, 1, 23, "Print"],
Cell[38551371, 1403124, 57, 1, 23, "Print"],
Cell[38551431, 1403127, 57, 1, 23, "Print"],
Cell[38551491, 1403130, 24482, 842, 186, 9271, 650, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38575976, 1403974, 60, 1, 23, "Print"],
Cell[38576039, 1403977, 60, 1, 23, "Print"],
Cell[38576102, 1403980, 57, 1, 23, "Print"],
Cell[38576162, 1403983, 57, 1, 23, "Print"],
Cell[38576222, 1403986, 57, 1, 23, "Print"],
Cell[38576282, 1403989, 57, 1, 23, "Print"],
Cell[38576342, 1403992, 24394, 826, 186, 9045, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38600739, 1404820, 60, 1, 23, "Print"],
Cell[38600802, 1404823, 57, 1, 23, "Print"],
Cell[38600862, 1404826, 57, 1, 23, "Print"],
Cell[38600922, 1404829, 57, 1, 23, "Print"],
Cell[38600982, 1404832, 57, 1, 23, "Print"],
Cell[38601042, 1404835, 57, 1, 23, "Print"],
Cell[38601102, 1404838, 24202, 828, 186, 9149, 638, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38625307, 1405668, 60, 1, 23, "Print"],
Cell[38625370, 1405671, 60, 1, 23, "Print"],
Cell[38625433, 1405674, 57, 1, 23, "Print"],
Cell[38625493, 1405677, 57, 1, 23, "Print"],
Cell[38625553, 1405680, 57, 1, 23, "Print"],
Cell[38625613, 1405683, 57, 1, 23, "Print"],
Cell[38625673, 1405686, 25184, 763, 186, 8164, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38650860, 1406451, 59, 1, 23, "Print"],
Cell[38650922, 1406454, 59, 1, 23, "Print"],
Cell[38650984, 1406457, 57, 1, 23, "Print"],
Cell[38651044, 1406460, 57, 1, 23, "Print"],
Cell[38651104, 1406463, 57, 1, 23, "Print"],
Cell[38651164, 1406466, 57, 1, 23, "Print"],
Cell[38651224, 1406469, 25043, 825, 186, 9061, 623, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38676270, 1407296, 59, 1, 23, "Print"],
Cell[38676332, 1407299, 60, 1, 23, "Print"],
Cell[38676395, 1407302, 57, 1, 23, "Print"],
Cell[38676455, 1407305, 57, 1, 23, "Print"],
Cell[38676515, 1407308, 57, 1, 23, "Print"],
Cell[38676575, 1407311, 57, 1, 23, "Print"],
Cell[38676635, 1407314, 24663, 815, 186, 8957, 617, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[38701347, 1408135, 61, 0, 22, "Subsubsection"],
Cell[38701411, 1408137, 54, 1, 27, "Input"],
Cell[38701468, 1408140, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[38701743, 1408149, 45, 1, 27, "Input"],
Cell[38701791, 1408152, 560, 10, 263, "Output"]
}, Open  ]],
Cell[38702366, 1408165, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[38702506, 1408171, 1166, 21, 219, "Input"],
Cell[38703675, 1408194, 60, 1, 23, "Print"],
Cell[38703738, 1408197, 59, 1, 23, "Print"],
Cell[38703800, 1408200, 57, 1, 23, "Print"],
Cell[38703860, 1408203, 57, 1, 23, "Print"],
Cell[38703920, 1408206, 57, 1, 23, "Print"],
Cell[38703980, 1408209, 57, 1, 23, "Print"],
Cell[38704040, 1408212, 24934, 806, 186, 8801, 602, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38728977, 1409020, 60, 1, 23, "Print"],
Cell[38729040, 1409023, 60, 1, 23, "Print"],
Cell[38729103, 1409026, 57, 1, 23, "Print"],
Cell[38729163, 1409029, 57, 1, 23, "Print"],
Cell[38729223, 1409032, 57, 1, 23, "Print"],
Cell[38729283, 1409035, 57, 1, 23, "Print"],
Cell[38729343, 1409038, 24764, 804, 186, 8801, 602, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38754110, 1409844, 59, 1, 23, "Print"],
Cell[38754172, 1409847, 60, 1, 23, "Print"],
Cell[38754235, 1409850, 57, 1, 23, "Print"],
Cell[38754295, 1409853, 57, 1, 23, "Print"],
Cell[38754355, 1409856, 57, 1, 23, "Print"],
Cell[38754415, 1409859, 57, 1, 23, "Print"],
Cell[38754475, 1409862, 24715, 821, 186, 9061, 623, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38779193, 1410685, 60, 1, 23, "Print"],
Cell[38779256, 1410688, 60, 1, 23, "Print"],
Cell[38779319, 1410691, 57, 1, 23, "Print"],
Cell[38779379, 1410694, 57, 1, 23, "Print"],
Cell[38779439, 1410697, 57, 1, 23, "Print"],
Cell[38779499, 1410700, 57, 1, 23, "Print"],
Cell[38779559, 1410703, 24311, 793, 186, 8697, 596, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38803873, 1411498, 60, 1, 23, "Print"],
Cell[38803936, 1411501, 60, 1, 23, "Print"],
Cell[38803999, 1411504, 57, 1, 23, "Print"],
Cell[38804059, 1411507, 57, 1, 23, "Print"],
Cell[38804119, 1411510, 57, 1, 23, "Print"],
Cell[38804179, 1411513, 57, 1, 23, "Print"],
Cell[38804239, 1411516, 25171, 762, 186, 8164, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38829413, 1412280, 59, 1, 23, "Print"],
Cell[38829475, 1412283, 57, 1, 23, "Print"],
Cell[38829535, 1412286, 57, 1, 23, "Print"],
Cell[38829595, 1412289, 57, 1, 23, "Print"],
Cell[38829655, 1412292, 57, 1, 23, "Print"],
Cell[38829715, 1412295, 57, 1, 23, "Print"],
Cell[38829775, 1412298, 24823, 740, 186, 7906, 527, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38854601, 1413040, 59, 1, 23, "Print"],
Cell[38854663, 1413043, 60, 1, 23, "Print"],
Cell[38854726, 1413046, 57, 1, 23, "Print"],
Cell[38854786, 1413049, 57, 1, 23, "Print"],
Cell[38854846, 1413052, 57, 1, 23, "Print"],
Cell[38854906, 1413055, 57, 1, 23, "Print"],
Cell[38854966, 1413058, 25420, 783, 186, 8417, 569, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38880389, 1413843, 61, 1, 23, "Print"],
Cell[38880453, 1413846, 59, 1, 23, "Print"],
Cell[38880515, 1413849, 57, 1, 23, "Print"],
Cell[38880575, 1413852, 57, 1, 23, "Print"],
Cell[38880635, 1413855, 57, 1, 23, "Print"],
Cell[38880695, 1413858, 57, 1, 23, "Print"],
Cell[38880755, 1413861, 24370, 836, 186, 9167, 644, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[38905174, 1414703, 61, 0, 22, "Subsubsection"],
Cell[38905238, 1414705, 54, 1, 27, "Input"],
Cell[38905295, 1414708, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[38905570, 1414717, 45, 1, 27, "Input"],
Cell[38905618, 1414720, 561, 10, 263, "Output"]
}, Open  ]],
Cell[38906194, 1414733, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[38906334, 1414739, 1166, 21, 219, "Input"],
Cell[38907503, 1414762, 59, 1, 23, "Print"],
Cell[38907565, 1414765, 57, 1, 23, "Print"],
Cell[38907625, 1414768, 57, 1, 23, "Print"],
Cell[38907685, 1414771, 57, 1, 23, "Print"],
Cell[38907745, 1414774, 57, 1, 23, "Print"],
Cell[38907805, 1414777, 57, 1, 23, "Print"],
Cell[38907865, 1414780, 24484, 818, 186, 9061, 623, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38932352, 1415600, 60, 1, 23, "Print"],
Cell[38932415, 1415603, 60, 1, 23, "Print"],
Cell[38932478, 1415606, 57, 1, 23, "Print"],
Cell[38932538, 1415609, 57, 1, 23, "Print"],
Cell[38932598, 1415612, 57, 1, 23, "Print"],
Cell[38932658, 1415615, 57, 1, 23, "Print"],
Cell[38932718, 1415618, 28300, 874, 186, 9089, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38961021, 1416494, 61, 1, 23, "Print"],
Cell[38961085, 1416497, 59, 1, 23, "Print"],
Cell[38961147, 1416500, 57, 1, 23, "Print"],
Cell[38961207, 1416503, 57, 1, 23, "Print"],
Cell[38961267, 1416506, 57, 1, 23, "Print"],
Cell[38961327, 1416509, 57, 1, 23, "Print"],
Cell[38961387, 1416512, 24612, 844, 186, 9271, 650, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38986002, 1417358, 60, 1, 23, "Print"],
Cell[38986065, 1417361, 60, 1, 23, "Print"],
Cell[38986128, 1417364, 57, 1, 23, "Print"],
Cell[38986188, 1417367, 57, 1, 23, "Print"],
Cell[38986248, 1417370, 57, 1, 23, "Print"],
Cell[38986308, 1417373, 57, 1, 23, "Print"],
Cell[38986368, 1417376, 24846, 800, 186, 8697, 596, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39011217, 1418178, 60, 1, 23, "Print"],
Cell[39011280, 1418181, 57, 1, 23, "Print"],
Cell[39011340, 1418184, 57, 1, 23, "Print"],
Cell[39011400, 1418187, 57, 1, 23, "Print"],
Cell[39011460, 1418190, 57, 1, 23, "Print"],
Cell[39011520, 1418193, 57, 1, 23, "Print"],
Cell[39011580, 1418196, 24483, 754, 186, 8164, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39036066, 1418952, 60, 1, 23, "Print"],
Cell[39036129, 1418955, 60, 1, 23, "Print"],
Cell[39036192, 1418958, 57, 1, 23, "Print"],
Cell[39036252, 1418961, 57, 1, 23, "Print"],
Cell[39036312, 1418964, 57, 1, 23, "Print"],
Cell[39036372, 1418967, 57, 1, 23, "Print"],
Cell[39036432, 1418970, 29239, 839, 186, 8461, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39065674, 1419811, 60, 1, 23, "Print"],
Cell[39065737, 1419814, 57, 1, 23, "Print"],
Cell[39065797, 1419817, 57, 1, 23, "Print"],
Cell[39065857, 1419820, 57, 1, 23, "Print"],
Cell[39065917, 1419823, 57, 1, 23, "Print"],
Cell[39065977, 1419826, 57, 1, 23, "Print"],
Cell[39066037, 1419829, 24479, 754, 186, 8164, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39090519, 1420585, 61, 1, 23, "Print"],
Cell[39090583, 1420588, 59, 1, 23, "Print"],
Cell[39090645, 1420591, 57, 1, 23, "Print"],
Cell[39090705, 1420594, 57, 1, 23, "Print"],
Cell[39090765, 1420597, 57, 1, 23, "Print"],
Cell[39090825, 1420600, 57, 1, 23, "Print"],
Cell[39090885, 1420603, 24370, 836, 186, 9167, 644, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[39115304, 1421445, 61, 0, 22, "Subsubsection"],
Cell[39115368, 1421447, 54, 1, 27, "Input"],
Cell[39115425, 1421450, 250, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[39115700, 1421459, 45, 1, 27, "Input"],
Cell[39115748, 1421462, 560, 10, 263, "Output"]
}, Open  ]],
Cell[39116323, 1421475, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[39116463, 1421481, 1166, 21, 219, "Input"],
Cell[39117632, 1421504, 60, 1, 23, "Print"],
Cell[39117695, 1421507, 60, 1, 23, "Print"],
Cell[39117758, 1421510, 57, 1, 23, "Print"],
Cell[39117818, 1421513, 57, 1, 23, "Print"],
Cell[39117878, 1421516, 57, 1, 23, "Print"],
Cell[39117938, 1421519, 57, 1, 23, "Print"],
Cell[39117998, 1421522, 28288, 874, 186, 9089, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39146289, 1422398, 60, 1, 23, "Print"],
Cell[39146352, 1422401, 57, 1, 23, "Print"],
Cell[39146412, 1422404, 57, 1, 23, "Print"],
Cell[39146472, 1422407, 57, 1, 23, "Print"],
Cell[39146532, 1422410, 57, 1, 23, "Print"],
Cell[39146592, 1422413, 57, 1, 23, "Print"],
Cell[39146652, 1422416, 24523, 754, 186, 8164, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39171178, 1423172, 60, 1, 23, "Print"],
Cell[39171241, 1423175, 57, 1, 23, "Print"],
Cell[39171301, 1423178, 57, 1, 23, "Print"],
Cell[39171361, 1423181, 57, 1, 23, "Print"],
Cell[39171421, 1423184, 57, 1, 23, "Print"],
Cell[39171481, 1423187, 57, 1, 23, "Print"],
Cell[39171541, 1423190, 24269, 797, 186, 8801, 602, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39195813, 1423989, 60, 1, 23, "Print"],
Cell[39195876, 1423992, 60, 1, 23, "Print"],
Cell[39195939, 1423995, 57, 1, 23, "Print"],
Cell[39195999, 1423998, 57, 1, 23, "Print"],
Cell[39196059, 1424001, 57, 1, 23, "Print"],
Cell[39196119, 1424004, 57, 1, 23, "Print"],
Cell[39196179, 1424007, 24669, 829, 186, 9045, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39220851, 1424838, 60, 1, 23, "Print"],
Cell[39220914, 1424841, 57, 1, 23, "Print"],
Cell[39220974, 1424844, 57, 1, 23, "Print"],
Cell[39221034, 1424847, 57, 1, 23, "Print"],
Cell[39221094, 1424850, 57, 1, 23, "Print"],
Cell[39221154, 1424853, 57, 1, 23, "Print"],
Cell[39221214, 1424856, 28474, 830, 186, 8461, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39249691, 1425688, 60, 1, 23, "Print"],
Cell[39249754, 1425691, 60, 1, 23, "Print"],
Cell[39249817, 1425694, 57, 1, 23, "Print"],
Cell[39249877, 1425697, 57, 1, 23, "Print"],
Cell[39249937, 1425700, 57, 1, 23, "Print"],
Cell[39249997, 1425703, 57, 1, 23, "Print"],
Cell[39250057, 1425706, 28271, 873, 186, 9089, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39278331, 1426581, 60, 1, 23, "Print"],
Cell[39278394, 1426584, 60, 1, 23, "Print"],
Cell[39278457, 1426587, 57, 1, 23, "Print"],
Cell[39278517, 1426590, 57, 1, 23, "Print"],
Cell[39278577, 1426593, 57, 1, 23, "Print"],
Cell[39278637, 1426596, 57, 1, 23, "Print"],
Cell[39278697, 1426599, 25167, 762, 186, 8164, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39303867, 1427363, 59, 1, 23, "Print"],
Cell[39303929, 1427366, 59, 1, 23, "Print"],
Cell[39303991, 1427369, 57, 1, 23, "Print"],
Cell[39304051, 1427372, 57, 1, 23, "Print"],
Cell[39304111, 1427375, 57, 1, 23, "Print"],
Cell[39304171, 1427378, 57, 1, 23, "Print"],
Cell[39304231, 1427381, 25085, 821, 186, 8957, 617, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[39329365, 1428208, 32, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[39329422, 1428212, 1171, 21, 235, "Input"],
Cell[39330596, 1428235, 56, 1, 23, "Print"],
Cell[39330655, 1428238, 56, 1, 23, "Print"],
Cell[39330714, 1428241, 56, 1, 23, "Print"],
Cell[39330773, 1428244, 56, 1, 23, "Print"],
Cell[39330832, 1428247, 56, 1, 23, "Print"],
Cell[39330891, 1428250, 56, 1, 23, "Print"],
Cell[39330950, 1428253, 56, 1, 23, "Print"],
Cell[39331009, 1428256, 61, 1, 23, "Print"],
Cell[39331073, 1428259, 60, 1, 23, "Print"],
Cell[39331136, 1428262, 62, 1, 23, "Print"],
Cell[39331201, 1428265, 63, 1, 23, "Print"],
Cell[39331267, 1428268, 63, 1, 23, "Print"],
Cell[39331333, 1428271, 62, 1, 23, "Print"],
Cell[39331398, 1428274, 62, 1, 23, "Print"],
Cell[39331463, 1428277, 62, 1, 23, "Print"],
Cell[39331528, 1428280, 61, 1, 23, "Print"],
Cell[39331592, 1428283, 59, 1, 23, "Print"],
Cell[39331654, 1428286, 61, 1, 23, "Print"],
Cell[39331718, 1428289, 56, 1, 23, "Print"],
Cell[39331777, 1428292, 56, 1, 23, "Print"],
Cell[39331836, 1428295, 56, 1, 23, "Print"],
Cell[39331895, 1428298, 56, 1, 23, "Print"],
Cell[39331954, 1428301, 56, 1, 23, "Print"],
Cell[39332013, 1428304, 56, 1, 23, "Print"],
Cell[39332072, 1428307, 18517, 688, 186, 7688, 550, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39350592, 1428997, 56, 1, 23, "Print"],
Cell[39350651, 1429000, 56, 1, 23, "Print"],
Cell[39350710, 1429003, 56, 1, 23, "Print"],
Cell[39350769, 1429006, 56, 1, 23, "Print"],
Cell[39350828, 1429009, 56, 1, 23, "Print"],
Cell[39350887, 1429012, 56, 1, 23, "Print"],
Cell[39350946, 1429015, 56, 1, 23, "Print"],
Cell[39351005, 1429018, 56, 1, 23, "Print"],
Cell[39351064, 1429021, 56, 1, 23, "Print"],
Cell[39351123, 1429024, 56, 1, 23, "Print"],
Cell[39351182, 1429027, 61, 1, 23, "Print"],
Cell[39351246, 1429030, 62, 1, 23, "Print"],
Cell[39351311, 1429033, 62, 1, 23, "Print"],
Cell[39351376, 1429036, 63, 1, 23, "Print"],
Cell[39351442, 1429039, 62, 1, 23, "Print"],
Cell[39351507, 1429042, 61, 1, 23, "Print"],
Cell[39351571, 1429045, 61, 1, 23, "Print"],
Cell[39351635, 1429048, 59, 1, 23, "Print"],
Cell[39351697, 1429051, 61, 1, 23, "Print"],
Cell[39351761, 1429054, 61, 1, 23, "Print"],
Cell[39351825, 1429057, 56, 1, 23, "Print"],
Cell[39351884, 1429060, 56, 1, 23, "Print"],
Cell[39351943, 1429063, 56, 1, 23, "Print"],
Cell[39352002, 1429066, 56, 1, 23, "Print"],
Cell[39352061, 1429069, 19607, 732, 186, 8731, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39371671, 1429803, 56, 1, 23, "Print"],
Cell[39371730, 1429806, 56, 1, 23, "Print"],
Cell[39371789, 1429809, 56, 1, 23, "Print"],
Cell[39371848, 1429812, 56, 1, 23, "Print"],
Cell[39371907, 1429815, 56, 1, 23, "Print"],
Cell[39371966, 1429818, 56, 1, 23, "Print"],
Cell[39372025, 1429821, 56, 1, 23, "Print"],
Cell[39372084, 1429824, 56, 1, 23, "Print"],
Cell[39372143, 1429827, 56, 1, 23, "Print"],
Cell[39372202, 1429830, 56, 1, 23, "Print"],
Cell[39372261, 1429833, 56, 1, 23, "Print"],
Cell[39372320, 1429836, 56, 1, 23, "Print"],
Cell[39372379, 1429839, 56, 1, 23, "Print"],
Cell[39372438, 1429842, 61, 1, 23, "Print"],
Cell[39372502, 1429845, 62, 1, 23, "Print"],
Cell[39372567, 1429848, 63, 1, 23, "Print"],
Cell[39372633, 1429851, 63, 1, 23, "Print"],
Cell[39372699, 1429854, 62, 1, 23, "Print"],
Cell[39372764, 1429857, 60, 1, 23, "Print"],
Cell[39372827, 1429860, 61, 1, 23, "Print"],
Cell[39372891, 1429863, 61, 1, 23, "Print"],
Cell[39372955, 1429866, 61, 1, 23, "Print"],
Cell[39373019, 1429869, 56, 1, 23, "Print"],
Cell[39373078, 1429872, 57, 1, 23, "Print"],
Cell[39373138, 1429875, 19584, 732, 186, 8728, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39392725, 1430609, 56, 1, 23, "Print"],
Cell[39392784, 1430612, 56, 1, 23, "Print"],
Cell[39392843, 1430615, 56, 1, 23, "Print"],
Cell[39392902, 1430618, 56, 1, 23, "Print"],
Cell[39392961, 1430621, 56, 1, 23, "Print"],
Cell[39393020, 1430624, 56, 1, 23, "Print"],
Cell[39393079, 1430627, 56, 1, 23, "Print"],
Cell[39393138, 1430630, 56, 1, 23, "Print"],
Cell[39393197, 1430633, 56, 1, 23, "Print"],
Cell[39393256, 1430636, 56, 1, 23, "Print"],
Cell[39393315, 1430639, 56, 1, 23, "Print"],
Cell[39393374, 1430642, 56, 1, 23, "Print"],
Cell[39393433, 1430645, 56, 1, 23, "Print"],
Cell[39393492, 1430648, 56, 1, 23, "Print"],
Cell[39393551, 1430651, 56, 1, 23, "Print"],
Cell[39393610, 1430654, 56, 1, 23, "Print"],
Cell[39393669, 1430657, 57, 1, 23, "Print"],
Cell[39393729, 1430660, 61, 1, 23, "Print"],
Cell[39393793, 1430663, 61, 1, 23, "Print"],
Cell[39393857, 1430666, 63, 1, 23, "Print"],
Cell[39393923, 1430669, 62, 1, 23, "Print"],
Cell[39393988, 1430672, 62, 1, 23, "Print"],
Cell[39394053, 1430675, 62, 1, 23, "Print"],
Cell[39394118, 1430678, 62, 1, 23, "Print"],
Cell[39394183, 1430681, 19392, 722, 186, 8593, 584, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39413578, 1431405, 56, 1, 23, "Print"],
Cell[39413637, 1431408, 56, 1, 23, "Print"],
Cell[39413696, 1431411, 56, 1, 23, "Print"],
Cell[39413755, 1431414, 56, 1, 23, "Print"],
Cell[39413814, 1431417, 56, 1, 23, "Print"],
Cell[39413873, 1431420, 56, 1, 23, "Print"],
Cell[39413932, 1431423, 56, 1, 23, "Print"],
Cell[39413991, 1431426, 56, 1, 23, "Print"],
Cell[39414050, 1431429, 56, 1, 23, "Print"],
Cell[39414109, 1431432, 56, 1, 23, "Print"],
Cell[39414168, 1431435, 61, 1, 23, "Print"],
Cell[39414232, 1431438, 62, 1, 23, "Print"],
Cell[39414297, 1431441, 62, 1, 23, "Print"],
Cell[39414362, 1431444, 63, 1, 23, "Print"],
Cell[39414428, 1431447, 63, 1, 23, "Print"],
Cell[39414494, 1431450, 62, 1, 23, "Print"],
Cell[39414559, 1431453, 62, 1, 23, "Print"],
Cell[39414624, 1431456, 62, 1, 23, "Print"],
Cell[39414689, 1431459, 61, 1, 23, "Print"],
Cell[39414753, 1431462, 61, 1, 23, "Print"],
Cell[39414817, 1431465, 56, 1, 23, "Print"],
Cell[39414876, 1431468, 56, 1, 23, "Print"],
Cell[39414935, 1431471, 56, 1, 23, "Print"],
Cell[39414994, 1431474, 56, 1, 23, "Print"],
Cell[39415053, 1431477, 19649, 732, 186, 8729, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39434705, 1432211, 56, 1, 23, "Print"],
Cell[39434764, 1432214, 56, 1, 23, "Print"],
Cell[39434823, 1432217, 56, 1, 23, "Print"],
Cell[39434882, 1432220, 56, 1, 23, "Print"],
Cell[39434941, 1432223, 56, 1, 23, "Print"],
Cell[39435000, 1432226, 56, 1, 23, "Print"],
Cell[39435059, 1432229, 56, 1, 23, "Print"],
Cell[39435118, 1432232, 56, 1, 23, "Print"],
Cell[39435177, 1432235, 56, 1, 23, "Print"],
Cell[39435236, 1432238, 56, 1, 23, "Print"],
Cell[39435295, 1432241, 56, 1, 23, "Print"],
Cell[39435354, 1432244, 56, 1, 23, "Print"],
Cell[39435413, 1432247, 61, 1, 23, "Print"],
Cell[39435477, 1432250, 62, 1, 23, "Print"],
Cell[39435542, 1432253, 63, 1, 23, "Print"],
Cell[39435608, 1432256, 62, 1, 23, "Print"],
Cell[39435673, 1432259, 63, 1, 23, "Print"],
Cell[39435739, 1432262, 62, 1, 23, "Print"],
Cell[39435804, 1432265, 62, 1, 23, "Print"],
Cell[39435869, 1432268, 61, 1, 23, "Print"],
Cell[39435933, 1432271, 57, 1, 23, "Print"],
Cell[39435993, 1432274, 56, 1, 23, "Print"],
Cell[39436052, 1432277, 57, 1, 23, "Print"],
Cell[39436112, 1432280, 56, 1, 23, "Print"],
Cell[39436171, 1432283, 20223, 755, 186, 9282, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39456397, 1433040, 56, 1, 23, "Print"],
Cell[39456456, 1433043, 56, 1, 23, "Print"],
Cell[39456515, 1433046, 56, 1, 23, "Print"],
Cell[39456574, 1433049, 56, 1, 23, "Print"],
Cell[39456633, 1433052, 56, 1, 23, "Print"],
Cell[39456692, 1433055, 56, 1, 23, "Print"],
Cell[39456751, 1433058, 56, 1, 23, "Print"],
Cell[39456810, 1433061, 56, 1, 23, "Print"],
Cell[39456869, 1433064, 56, 1, 23, "Print"],
Cell[39456928, 1433067, 56, 1, 23, "Print"],
Cell[39456987, 1433070, 56, 1, 23, "Print"],
Cell[39457046, 1433073, 56, 1, 23, "Print"],
Cell[39457105, 1433076, 56, 1, 23, "Print"],
Cell[39457164, 1433079, 56, 1, 23, "Print"],
Cell[39457223, 1433082, 61, 1, 23, "Print"],
Cell[39457287, 1433085, 62, 1, 23, "Print"],
Cell[39457352, 1433088, 63, 1, 23, "Print"],
Cell[39457418, 1433091, 63, 1, 23, "Print"],
Cell[39457484, 1433094, 62, 1, 23, "Print"],
Cell[39457549, 1433097, 62, 1, 23, "Print"],
Cell[39457614, 1433100, 62, 1, 23, "Print"],
Cell[39457679, 1433103, 61, 1, 23, "Print"],
Cell[39457743, 1433106, 62, 1, 23, "Print"],
Cell[39457808, 1433109, 61, 1, 23, "Print"],
Cell[39457872, 1433112, 20275, 755, 186, 9277, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39478150, 1433869, 56, 1, 23, "Print"],
Cell[39478209, 1433872, 56, 1, 23, "Print"],
Cell[39478268, 1433875, 56, 1, 23, "Print"],
Cell[39478327, 1433878, 56, 1, 23, "Print"],
Cell[39478386, 1433881, 56, 1, 23, "Print"],
Cell[39478445, 1433884, 56, 1, 23, "Print"],
Cell[39478504, 1433887, 56, 1, 23, "Print"],
Cell[39478563, 1433890, 56, 1, 23, "Print"],
Cell[39478622, 1433893, 56, 1, 23, "Print"],
Cell[39478681, 1433896, 56, 1, 23, "Print"],
Cell[39478740, 1433899, 56, 1, 23, "Print"],
Cell[39478799, 1433902, 56, 1, 23, "Print"],
Cell[39478858, 1433905, 56, 1, 23, "Print"],
Cell[39478917, 1433908, 56, 1, 23, "Print"],
Cell[39478976, 1433911, 56, 1, 23, "Print"],
Cell[39479035, 1433914, 56, 1, 23, "Print"],
Cell[39479094, 1433917, 56, 1, 23, "Print"],
Cell[39479153, 1433920, 56, 1, 23, "Print"],
Cell[39479212, 1433923, 61, 1, 23, "Print"],
Cell[39479276, 1433926, 62, 1, 23, "Print"],
Cell[39479341, 1433929, 62, 1, 23, "Print"],
Cell[39479406, 1433932, 62, 1, 23, "Print"],
Cell[39479471, 1433935, 63, 1, 23, "Print"],
Cell[39479537, 1433938, 63, 1, 23, "Print"],
Cell[39479603, 1433941, 19924, 728, 186, 8953, 588, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39499530, 1434671, 56, 1, 23, "Print"],
Cell[39499589, 1434674, 56, 1, 23, "Print"],
Cell[39499648, 1434677, 56, 1, 23, "Print"],
Cell[39499707, 1434680, 56, 1, 23, "Print"],
Cell[39499766, 1434683, 56, 1, 23, "Print"],
Cell[39499825, 1434686, 56, 1, 23, "Print"],
Cell[39499884, 1434689, 56, 1, 23, "Print"],
Cell[39499943, 1434692, 56, 1, 23, "Print"],
Cell[39500002, 1434695, 56, 1, 23, "Print"],
Cell[39500061, 1434698, 56, 1, 23, "Print"],
Cell[39500120, 1434701, 56, 1, 23, "Print"],
Cell[39500179, 1434704, 56, 1, 23, "Print"],
Cell[39500238, 1434707, 56, 1, 23, "Print"],
Cell[39500297, 1434710, 62, 1, 23, "Print"],
Cell[39500362, 1434713, 63, 1, 23, "Print"],
Cell[39500428, 1434716, 63, 1, 23, "Print"],
Cell[39500494, 1434719, 63, 1, 23, "Print"],
Cell[39500560, 1434722, 62, 1, 23, "Print"],
Cell[39500625, 1434725, 62, 1, 23, "Print"],
Cell[39500690, 1434728, 61, 1, 23, "Print"],
Cell[39500754, 1434731, 61, 1, 23, "Print"],
Cell[39500818, 1434734, 61, 1, 23, "Print"],
Cell[39500882, 1434737, 61, 1, 23, "Print"],
Cell[39500946, 1434740, 57, 1, 23, "Print"],
Cell[39501006, 1434743, 19574, 731, 186, 8731, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39520583, 1435476, 56, 1, 23, "Print"],
Cell[39520642, 1435479, 56, 1, 23, "Print"],
Cell[39520701, 1435482, 56, 1, 23, "Print"],
Cell[39520760, 1435485, 56, 1, 23, "Print"],
Cell[39520819, 1435488, 56, 1, 23, "Print"],
Cell[39520878, 1435491, 56, 1, 23, "Print"],
Cell[39520937, 1435494, 56, 1, 23, "Print"],
Cell[39520996, 1435497, 56, 1, 23, "Print"],
Cell[39521055, 1435500, 56, 1, 23, "Print"],
Cell[39521114, 1435503, 56, 1, 23, "Print"],
Cell[39521173, 1435506, 56, 1, 23, "Print"],
Cell[39521232, 1435509, 56, 1, 23, "Print"],
Cell[39521291, 1435512, 56, 1, 23, "Print"],
Cell[39521350, 1435515, 56, 1, 23, "Print"],
Cell[39521409, 1435518, 57, 1, 23, "Print"],
Cell[39521469, 1435521, 61, 1, 23, "Print"],
Cell[39521533, 1435524, 62, 1, 23, "Print"],
Cell[39521598, 1435527, 63, 1, 23, "Print"],
Cell[39521664, 1435530, 62, 1, 23, "Print"],
Cell[39521729, 1435533, 62, 1, 23, "Print"],
Cell[39521794, 1435536, 62, 1, 23, "Print"],
Cell[39521859, 1435539, 62, 1, 23, "Print"],
Cell[39521924, 1435542, 61, 1, 23, "Print"],
Cell[39521988, 1435545, 61, 1, 23, "Print"],
Cell[39522052, 1435548, 20259, 755, 186, 9277, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39542314, 1436305, 56, 1, 23, "Print"],
Cell[39542373, 1436308, 56, 1, 23, "Print"],
Cell[39542432, 1436311, 56, 1, 23, "Print"],
Cell[39542491, 1436314, 56, 1, 23, "Print"],
Cell[39542550, 1436317, 56, 1, 23, "Print"],
Cell[39542609, 1436320, 56, 1, 23, "Print"],
Cell[39542668, 1436323, 56, 1, 23, "Print"],
Cell[39542727, 1436326, 56, 1, 23, "Print"],
Cell[39542786, 1436329, 56, 1, 23, "Print"],
Cell[39542845, 1436332, 56, 1, 23, "Print"],
Cell[39542904, 1436335, 56, 1, 23, "Print"],
Cell[39542963, 1436338, 56, 1, 23, "Print"],
Cell[39543022, 1436341, 56, 1, 23, "Print"],
Cell[39543081, 1436344, 56, 1, 23, "Print"],
Cell[39543140, 1436347, 56, 1, 23, "Print"],
Cell[39543199, 1436350, 56, 1, 23, "Print"],
Cell[39543258, 1436353, 56, 1, 23, "Print"],
Cell[39543317, 1436356, 61, 1, 23, "Print"],
Cell[39543381, 1436359, 61, 1, 23, "Print"],
Cell[39543445, 1436362, 63, 1, 23, "Print"],
Cell[39543511, 1436365, 62, 1, 23, "Print"],
Cell[39543576, 1436368, 62, 1, 23, "Print"],
Cell[39543641, 1436371, 62, 1, 23, "Print"],
Cell[39543706, 1436374, 61, 1, 23, "Print"],
Cell[39543770, 1436377, 20075, 746, 186, 9129, 606, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39563848, 1437125, 56, 1, 23, "Print"],
Cell[39563907, 1437128, 56, 1, 23, "Print"],
Cell[39563966, 1437131, 56, 1, 23, "Print"],
Cell[39564025, 1437134, 56, 1, 23, "Print"],
Cell[39564084, 1437137, 56, 1, 23, "Print"],
Cell[39564143, 1437140, 56, 1, 23, "Print"],
Cell[39564202, 1437143, 56, 1, 23, "Print"],
Cell[39564261, 1437146, 56, 1, 23, "Print"],
Cell[39564320, 1437149, 56, 1, 23, "Print"],
Cell[39564379, 1437152, 56, 1, 23, "Print"],
Cell[39564438, 1437155, 56, 1, 23, "Print"],
Cell[39564497, 1437158, 56, 1, 23, "Print"],
Cell[39564556, 1437161, 56, 1, 23, "Print"],
Cell[39564615, 1437164, 56, 1, 23, "Print"],
Cell[39564674, 1437167, 56, 1, 23, "Print"],
Cell[39564733, 1437170, 56, 1, 23, "Print"],
Cell[39564792, 1437173, 56, 1, 23, "Print"],
Cell[39564851, 1437176, 56, 1, 23, "Print"],
Cell[39564910, 1437179, 56, 1, 23, "Print"],
Cell[39564969, 1437182, 56, 1, 23, "Print"],
Cell[39565028, 1437185, 56, 1, 23, "Print"],
Cell[39565087, 1437188, 60, 1, 23, "Print"],
Cell[39565150, 1437191, 61, 1, 23, "Print"],
Cell[39565214, 1437194, 62, 1, 23, "Print"],
Cell[39565279, 1437197, 21907, 841, 186, 10069, 690, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39587189, 1438040, 56, 1, 23, "Print"],
Cell[39587248, 1438043, 56, 1, 23, "Print"],
Cell[39587307, 1438046, 56, 1, 23, "Print"],
Cell[39587366, 1438049, 56, 1, 23, "Print"],
Cell[39587425, 1438052, 56, 1, 23, "Print"],
Cell[39587484, 1438055, 56, 1, 23, "Print"],
Cell[39587543, 1438058, 56, 1, 23, "Print"],
Cell[39587602, 1438061, 56, 1, 23, "Print"],
Cell[39587661, 1438064, 56, 1, 23, "Print"],
Cell[39587720, 1438067, 56, 1, 23, "Print"],
Cell[39587779, 1438070, 56, 1, 23, "Print"],
Cell[39587838, 1438073, 56, 1, 23, "Print"],
Cell[39587897, 1438076, 56, 1, 23, "Print"],
Cell[39587956, 1438079, 56, 1, 23, "Print"],
Cell[39588015, 1438082, 56, 1, 23, "Print"],
Cell[39588074, 1438085, 56, 1, 23, "Print"],
Cell[39588133, 1438088, 56, 1, 23, "Print"],
Cell[39588192, 1438091, 61, 1, 23, "Print"],
Cell[39588256, 1438094, 63, 1, 23, "Print"],
Cell[39588322, 1438097, 63, 1, 23, "Print"],
Cell[39588388, 1438100, 63, 1, 23, "Print"],
Cell[39588454, 1438103, 62, 1, 23, "Print"],
Cell[39588519, 1438106, 62, 1, 23, "Print"],
Cell[39588584, 1438109, 62, 1, 23, "Print"],
Cell[39588649, 1438112, 19389, 722, 186, 8594, 584, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39608041, 1438836, 56, 1, 23, "Print"],
Cell[39608100, 1438839, 56, 1, 23, "Print"],
Cell[39608159, 1438842, 56, 1, 23, "Print"],
Cell[39608218, 1438845, 56, 1, 23, "Print"],
Cell[39608277, 1438848, 56, 1, 23, "Print"],
Cell[39608336, 1438851, 56, 1, 23, "Print"],
Cell[39608395, 1438854, 56, 1, 23, "Print"],
Cell[39608454, 1438857, 56, 1, 23, "Print"],
Cell[39608513, 1438860, 56, 1, 23, "Print"],
Cell[39608572, 1438863, 56, 1, 23, "Print"],
Cell[39608631, 1438866, 56, 1, 23, "Print"],
Cell[39608690, 1438869, 56, 1, 23, "Print"],
Cell[39608749, 1438872, 56, 1, 23, "Print"],
Cell[39608808, 1438875, 56, 1, 23, "Print"],
Cell[39608867, 1438878, 56, 1, 23, "Print"],
Cell[39608926, 1438881, 56, 1, 23, "Print"],
Cell[39608985, 1438884, 56, 1, 23, "Print"],
Cell[39609044, 1438887, 56, 1, 23, "Print"],
Cell[39609103, 1438890, 61, 1, 23, "Print"],
Cell[39609167, 1438893, 61, 1, 23, "Print"],
Cell[39609231, 1438896, 63, 1, 23, "Print"],
Cell[39609297, 1438899, 63, 1, 23, "Print"],
Cell[39609363, 1438902, 63, 1, 23, "Print"],
Cell[39609429, 1438905, 63, 1, 23, "Print"],
Cell[39609495, 1438908, 19953, 728, 186, 8966, 588, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39629451, 1439638, 56, 1, 23, "Print"],
Cell[39629510, 1439641, 56, 1, 23, "Print"],
Cell[39629569, 1439644, 56, 1, 23, "Print"],
Cell[39629628, 1439647, 56, 1, 23, "Print"],
Cell[39629687, 1439650, 56, 1, 23, "Print"],
Cell[39629746, 1439653, 56, 1, 23, "Print"],
Cell[39629805, 1439656, 56, 1, 23, "Print"],
Cell[39629864, 1439659, 56, 1, 23, "Print"],
Cell[39629923, 1439662, 56, 1, 23, "Print"],
Cell[39629982, 1439665, 56, 1, 23, "Print"],
Cell[39630041, 1439668, 56, 1, 23, "Print"],
Cell[39630100, 1439671, 56, 1, 23, "Print"],
Cell[39630159, 1439674, 56, 1, 23, "Print"],
Cell[39630218, 1439677, 56, 1, 23, "Print"],
Cell[39630277, 1439680, 56, 1, 23, "Print"],
Cell[39630336, 1439683, 56, 1, 23, "Print"],
Cell[39630395, 1439686, 56, 1, 23, "Print"],
Cell[39630454, 1439689, 56, 1, 23, "Print"],
Cell[39630513, 1439692, 56, 1, 23, "Print"],
Cell[39630572, 1439695, 56, 1, 23, "Print"],
Cell[39630631, 1439698, 56, 1, 23, "Print"],
Cell[39630690, 1439701, 61, 1, 23, "Print"],
Cell[39630754, 1439704, 62, 1, 23, "Print"],
Cell[39630819, 1439707, 63, 1, 23, "Print"],
Cell[39630885, 1439710, 21885, 846, 186, 10124, 696, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39652773, 1440558, 56, 1, 23, "Print"],
Cell[39652832, 1440561, 56, 1, 23, "Print"],
Cell[39652891, 1440564, 56, 1, 23, "Print"],
Cell[39652950, 1440567, 56, 1, 23, "Print"],
Cell[39653009, 1440570, 56, 1, 23, "Print"],
Cell[39653068, 1440573, 56, 1, 23, "Print"],
Cell[39653127, 1440576, 56, 1, 23, "Print"],
Cell[39653186, 1440579, 56, 1, 23, "Print"],
Cell[39653245, 1440582, 56, 1, 23, "Print"],
Cell[39653304, 1440585, 56, 1, 23, "Print"],
Cell[39653363, 1440588, 56, 1, 23, "Print"],
Cell[39653422, 1440591, 56, 1, 23, "Print"],
Cell[39653481, 1440594, 56, 1, 23, "Print"],
Cell[39653540, 1440597, 56, 1, 23, "Print"],
Cell[39653599, 1440600, 56, 1, 23, "Print"],
Cell[39653658, 1440603, 56, 1, 23, "Print"],
Cell[39653717, 1440606, 56, 1, 23, "Print"],
Cell[39653776, 1440609, 56, 1, 23, "Print"],
Cell[39653835, 1440612, 56, 1, 23, "Print"],
Cell[39653894, 1440615, 56, 1, 23, "Print"],
Cell[39653953, 1440618, 56, 1, 23, "Print"],
Cell[39654012, 1440621, 56, 1, 23, "Print"],
Cell[39654071, 1440624, 56, 1, 23, "Print"],
Cell[39654130, 1440627, 56, 1, 23, "Print"],
Cell[39654189, 1440630, 56238, 1254, 186, 9950, 678, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39710464, 1441889, 1312, 23, 299, "Input"],
Cell[39711779, 1441914, 56, 1, 23, "Print"],
Cell[39711838, 1441917, 56, 1, 23, "Print"],
Cell[39711897, 1441920, 56, 1, 23, "Print"],
Cell[39711956, 1441923, 56, 1, 23, "Print"],
Cell[39712015, 1441926, 56, 1, 23, "Print"],
Cell[39712074, 1441929, 56, 1, 23, "Print"],
Cell[39712133, 1441932, 56, 1, 23, "Print"],
Cell[39712192, 1441935, 56, 1, 23, "Print"],
Cell[39712251, 1441938, 61, 1, 23, "Print"],
Cell[39712315, 1441941, 61, 1, 23, "Print"],
Cell[39712379, 1441944, 62, 1, 23, "Print"],
Cell[39712444, 1441947, 63, 1, 23, "Print"],
Cell[39712510, 1441950, 63, 1, 23, "Print"],
Cell[39712576, 1441953, 61, 1, 23, "Print"],
Cell[39712640, 1441956, 62, 1, 23, "Print"],
Cell[39712705, 1441959, 61, 1, 23, "Print"],
Cell[39712769, 1441962, 62, 1, 23, "Print"],
Cell[39712834, 1441965, 60, 1, 23, "Print"],
Cell[39712897, 1441968, 56, 1, 23, "Print"],
Cell[39712956, 1441971, 56, 1, 23, "Print"],
Cell[39713015, 1441974, 56, 1, 23, "Print"],
Cell[39713074, 1441977, 56, 1, 23, "Print"],
Cell[39713133, 1441980, 56, 1, 23, "Print"],
Cell[39713192, 1441983, 56, 1, 23, "Print"],
Cell[39713251, 1441986, 19950, 741, 186, 8834, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39733204, 1442729, 56, 1, 23, "Print"],
Cell[39733263, 1442732, 56, 1, 23, "Print"],
Cell[39733322, 1442735, 56, 1, 23, "Print"],
Cell[39733381, 1442738, 56, 1, 23, "Print"],
Cell[39733440, 1442741, 56, 1, 23, "Print"],
Cell[39733499, 1442744, 56, 1, 23, "Print"],
Cell[39733558, 1442747, 56, 1, 23, "Print"],
Cell[39733617, 1442750, 56, 1, 23, "Print"],
Cell[39733676, 1442753, 56, 1, 23, "Print"],
Cell[39733735, 1442756, 61, 1, 23, "Print"],
Cell[39733799, 1442759, 62, 1, 23, "Print"],
Cell[39733864, 1442762, 62, 1, 23, "Print"],
Cell[39733929, 1442765, 63, 1, 23, "Print"],
Cell[39733995, 1442768, 63, 1, 23, "Print"],
Cell[39734061, 1442771, 62, 1, 23, "Print"],
Cell[39734126, 1442774, 62, 1, 23, "Print"],
Cell[39734191, 1442777, 60, 1, 23, "Print"],
Cell[39734254, 1442780, 61, 1, 23, "Print"],
Cell[39734318, 1442783, 61, 1, 23, "Print"],
Cell[39734382, 1442786, 57, 1, 23, "Print"],
Cell[39734442, 1442789, 56, 1, 23, "Print"],
Cell[39734501, 1442792, 56, 1, 23, "Print"],
Cell[39734560, 1442795, 56, 1, 23, "Print"],
Cell[39734619, 1442798, 56, 1, 23, "Print"],
Cell[39734678, 1442801, 19896, 740, 186, 8833, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39754577, 1443543, 56, 1, 23, "Print"],
Cell[39754636, 1443546, 56, 1, 23, "Print"],
Cell[39754695, 1443549, 56, 1, 23, "Print"],
Cell[39754754, 1443552, 56, 1, 23, "Print"],
Cell[39754813, 1443555, 56, 1, 23, "Print"],
Cell[39754872, 1443558, 56, 1, 23, "Print"],
Cell[39754931, 1443561, 56, 1, 23, "Print"],
Cell[39754990, 1443564, 56, 1, 23, "Print"],
Cell[39755049, 1443567, 57, 1, 23, "Print"],
Cell[39755109, 1443570, 61, 1, 23, "Print"],
Cell[39755173, 1443573, 62, 1, 23, "Print"],
Cell[39755238, 1443576, 63, 1, 23, "Print"],
Cell[39755304, 1443579, 63, 1, 23, "Print"],
Cell[39755370, 1443582, 63, 1, 23, "Print"],
Cell[39755436, 1443585, 62, 1, 23, "Print"],
Cell[39755501, 1443588, 60, 1, 23, "Print"],
Cell[39755564, 1443591, 62, 1, 23, "Print"],
Cell[39755629, 1443594, 61, 1, 23, "Print"],
Cell[39755693, 1443597, 61, 1, 23, "Print"],
Cell[39755757, 1443600, 56, 1, 23, "Print"],
Cell[39755816, 1443603, 56, 1, 23, "Print"],
Cell[39755875, 1443606, 56, 1, 23, "Print"],
Cell[39755934, 1443609, 56, 1, 23, "Print"],
Cell[39755993, 1443612, 56, 1, 23, "Print"],
Cell[39756052, 1443615, 19829, 739, 186, 8831, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39775884, 1444356, 56, 1, 23, "Print"],
Cell[39775943, 1444359, 56, 1, 23, "Print"],
Cell[39776002, 1444362, 56, 1, 23, "Print"],
Cell[39776061, 1444365, 56, 1, 23, "Print"],
Cell[39776120, 1444368, 56, 1, 23, "Print"],
Cell[39776179, 1444371, 56, 1, 23, "Print"],
Cell[39776238, 1444374, 56, 1, 23, "Print"],
Cell[39776297, 1444377, 56, 1, 23, "Print"],
Cell[39776356, 1444380, 56, 1, 23, "Print"],
Cell[39776415, 1444383, 56, 1, 23, "Print"],
Cell[39776474, 1444386, 61, 1, 23, "Print"],
Cell[39776538, 1444389, 62, 1, 23, "Print"],
Cell[39776603, 1444392, 62, 1, 23, "Print"],
Cell[39776668, 1444395, 62, 1, 23, "Print"],
Cell[39776733, 1444398, 63, 1, 23, "Print"],
Cell[39776799, 1444401, 62, 1, 23, "Print"],
Cell[39776864, 1444404, 62, 1, 23, "Print"],
Cell[39776929, 1444407, 60, 1, 23, "Print"],
Cell[39776992, 1444410, 61, 1, 23, "Print"],
Cell[39777056, 1444413, 56, 1, 23, "Print"],
Cell[39777115, 1444416, 56, 1, 23, "Print"],
Cell[39777174, 1444419, 56, 1, 23, "Print"],
Cell[39777233, 1444422, 56, 1, 23, "Print"],
Cell[39777292, 1444425, 56, 1, 23, "Print"],
Cell[39777351, 1444428, 19572, 731, 186, 8732, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39796926, 1445161, 56, 1, 23, "Print"],
Cell[39796985, 1445164, 56, 1, 23, "Print"],
Cell[39797044, 1445167, 56, 1, 23, "Print"],
Cell[39797103, 1445170, 56, 1, 23, "Print"],
Cell[39797162, 1445173, 56, 1, 23, "Print"],
Cell[39797221, 1445176, 56, 1, 23, "Print"],
Cell[39797280, 1445179, 56, 1, 23, "Print"],
Cell[39797339, 1445182, 56, 1, 23, "Print"],
Cell[39797398, 1445185, 61, 1, 23, "Print"],
Cell[39797462, 1445188, 60, 1, 23, "Print"],
Cell[39797525, 1445191, 62, 1, 23, "Print"],
Cell[39797590, 1445194, 63, 1, 23, "Print"],
Cell[39797656, 1445197, 63, 1, 23, "Print"],
Cell[39797722, 1445200, 61, 1, 23, "Print"],
Cell[39797786, 1445203, 61, 1, 23, "Print"],
Cell[39797850, 1445206, 62, 1, 23, "Print"],
Cell[39797915, 1445209, 62, 1, 23, "Print"],
Cell[39797980, 1445212, 61, 1, 23, "Print"],
Cell[39798044, 1445215, 56, 1, 23, "Print"],
Cell[39798103, 1445218, 56, 1, 23, "Print"],
Cell[39798162, 1445221, 56, 1, 23, "Print"],
Cell[39798221, 1445224, 56, 1, 23, "Print"],
Cell[39798280, 1445227, 56, 1, 23, "Print"],
Cell[39798339, 1445230, 56, 1, 23, "Print"],
Cell[39798398, 1445233, 19887, 740, 186, 8832, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39818288, 1445975, 56, 1, 23, "Print"],
Cell[39818347, 1445978, 56, 1, 23, "Print"],
Cell[39818406, 1445981, 56, 1, 23, "Print"],
Cell[39818465, 1445984, 56, 1, 23, "Print"],
Cell[39818524, 1445987, 56, 1, 23, "Print"],
Cell[39818583, 1445990, 56, 1, 23, "Print"],
Cell[39818642, 1445993, 56, 1, 23, "Print"],
Cell[39818701, 1445996, 56, 1, 23, "Print"],
Cell[39818760, 1445999, 57, 1, 23, "Print"],
Cell[39818820, 1446002, 61, 1, 23, "Print"],
Cell[39818884, 1446005, 62, 1, 23, "Print"],
Cell[39818949, 1446008, 61, 1, 23, "Print"],
Cell[39819013, 1446011, 63, 1, 23, "Print"],
Cell[39819079, 1446014, 63, 1, 23, "Print"],
Cell[39819145, 1446017, 62, 1, 23, "Print"],
Cell[39819210, 1446020, 62, 1, 23, "Print"],
Cell[39819275, 1446023, 62, 1, 23, "Print"],
Cell[39819340, 1446026, 61, 1, 23, "Print"],
Cell[39819404, 1446029, 61, 1, 23, "Print"],
Cell[39819468, 1446032, 56, 1, 23, "Print"],
Cell[39819527, 1446035, 56, 1, 23, "Print"],
Cell[39819586, 1446038, 56, 1, 23, "Print"],
Cell[39819645, 1446041, 56, 1, 23, "Print"],
Cell[39819704, 1446044, 56, 1, 23, "Print"],
Cell[39819763, 1446047, 19881, 740, 186, 8834, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39839647, 1446789, 56, 1, 23, "Print"],
Cell[39839706, 1446792, 56, 1, 23, "Print"],
Cell[39839765, 1446795, 56, 1, 23, "Print"],
Cell[39839824, 1446798, 56, 1, 23, "Print"],
Cell[39839883, 1446801, 56, 1, 23, "Print"],
Cell[39839942, 1446804, 56, 1, 23, "Print"],
Cell[39840001, 1446807, 56, 1, 23, "Print"],
Cell[39840060, 1446810, 56, 1, 23, "Print"],
Cell[39840119, 1446813, 56, 1, 23, "Print"],
Cell[39840178, 1446816, 61, 1, 23, "Print"],
Cell[39840242, 1446819, 62, 1, 23, "Print"],
Cell[39840307, 1446822, 62, 1, 23, "Print"],
Cell[39840372, 1446825, 63, 1, 23, "Print"],
Cell[39840438, 1446828, 63, 1, 23, "Print"],
Cell[39840504, 1446831, 62, 1, 23, "Print"],
Cell[39840569, 1446834, 62, 1, 23, "Print"],
Cell[39840634, 1446837, 61, 1, 23, "Print"],
Cell[39840698, 1446840, 61, 1, 23, "Print"],
Cell[39840762, 1446843, 61, 1, 23, "Print"],
Cell[39840826, 1446846, 56, 1, 23, "Print"],
Cell[39840885, 1446849, 56, 1, 23, "Print"],
Cell[39840944, 1446852, 56, 1, 23, "Print"],
Cell[39841003, 1446855, 56, 1, 23, "Print"],
Cell[39841062, 1446858, 56, 1, 23, "Print"],
Cell[39841121, 1446861, 19833, 739, 186, 8835, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39860957, 1447602, 56, 1, 23, "Print"],
Cell[39861016, 1447605, 56, 1, 23, "Print"],
Cell[39861075, 1447608, 56, 1, 23, "Print"],
Cell[39861134, 1447611, 56, 1, 23, "Print"],
Cell[39861193, 1447614, 56, 1, 23, "Print"],
Cell[39861252, 1447617, 56, 1, 23, "Print"],
Cell[39861311, 1447620, 56, 1, 23, "Print"],
Cell[39861370, 1447623, 56, 1, 23, "Print"],
Cell[39861429, 1447626, 56, 1, 23, "Print"],
Cell[39861488, 1447629, 61, 1, 23, "Print"],
Cell[39861552, 1447632, 61, 1, 23, "Print"],
Cell[39861616, 1447635, 62, 1, 23, "Print"],
Cell[39861681, 1447638, 63, 1, 23, "Print"],
Cell[39861747, 1447641, 63, 1, 23, "Print"],
Cell[39861813, 1447644, 62, 1, 23, "Print"],
Cell[39861878, 1447647, 62, 1, 23, "Print"],
Cell[39861943, 1447650, 62, 1, 23, "Print"],
Cell[39862008, 1447653, 62, 1, 23, "Print"],
Cell[39862073, 1447656, 61, 1, 23, "Print"],
Cell[39862137, 1447659, 56, 1, 23, "Print"],
Cell[39862196, 1447662, 56, 1, 23, "Print"],
Cell[39862255, 1447665, 56, 1, 23, "Print"],
Cell[39862314, 1447668, 56, 1, 23, "Print"],
Cell[39862373, 1447671, 56, 1, 23, "Print"],
Cell[39862432, 1447674, 19584, 731, 186, 8732, 593, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[39882077, 1448412, 71, 0, 44, "Section"],
Cell[39882151, 1448414, 147, 3, 27, "Input"],
Cell[39882301, 1448419, 92, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[39882418, 1448424, 152, 3, 59, "Input"],
Cell[39882573, 1448429, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39882650, 1448435, 168, 3, 75, "Input"],
Cell[39882821, 1448440, 38, 1, 27, "Output"]
}, Open  ]],
Cell[39882874, 1448444, 44, 1, 27, "Input"],
Cell[39882921, 1448447, 199, 4, 59, "Input"],
Cell[39883123, 1448453, 229, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[39883377, 1448461, 315, 6, 91, "Input"],
Cell[39883695, 1448469, 878, 12, 62, "Message"],
Cell[39884576, 1448483, 31955, 585, 2531, "Output"]
}, Open  ]],
Cell[39916546, 1449071, 123, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[39916694, 1449078, 220, 4, 75, "Input"],
Cell[39916917, 1449084, 109, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39917063, 1449091, 219, 4, 75, "Input"],
Cell[39917285, 1449097, 109, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[39917443, 1449105, 73, 0, 44, "Section"],
Cell[39917519, 1449107, 149, 3, 27, "Input"],
Cell[39917671, 1449112, 92, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[39917788, 1449117, 152, 3, 59, "Input"],
Cell[39917943, 1449122, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39918020, 1449128, 168, 3, 75, "Input"],
Cell[39918191, 1449133, 38, 1, 27, "Output"]
}, Open  ]],
Cell[39918244, 1449137, 44, 1, 27, "Input"],
Cell[39918291, 1449140, 199, 4, 59, "Input"],
Cell[39918493, 1449146, 229, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[39918747, 1449154, 315, 6, 91, "Input"],
Cell[39919065, 1449162, 29149, 522, 2433, "Output"]
}, Open  ]],
Cell[39948229, 1449687, 125, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[39948379, 1449694, 220, 4, 75, "Input"],
Cell[39948602, 1449700, 108, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39948747, 1449707, 219, 4, 75, "Input"],
Cell[39948969, 1449713, 108, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[39949126, 1449721, 70, 0, 44, "Section"],
Cell[39949199, 1449723, 146, 3, 27, "Input"],
Cell[39949348, 1449728, 92, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[39949465, 1449733, 152, 3, 59, "Input"],
Cell[39949620, 1449738, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39949697, 1449744, 168, 3, 75, "Input"],
Cell[39949868, 1449749, 38, 1, 27, "Output"]
}, Open  ]],
Cell[39949921, 1449753, 44, 1, 27, "Input"],
Cell[39949968, 1449756, 199, 4, 59, "Input"],
Cell[39950170, 1449762, 229, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[39950424, 1449770, 315, 6, 91, "Input"],
Cell[39950742, 1449778, 28567, 510, 2361, "Output"]
}, Open  ]],
Cell[39979324, 1450291, 122, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[39979471, 1450298, 220, 4, 75, "Input"],
Cell[39979694, 1450304, 108, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39979839, 1450311, 219, 4, 75, "Input"],
Cell[39980061, 1450317, 107, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[39980217, 1450325, 66, 0, 44, "Section"],

Cell[CellGroupData[{
Cell[39980308, 1450329, 1921, 31, 491, "Input"],

Cell[CellGroupData[{
Cell[39982254, 1450364, 50339, 1528, 186, 37466, 1365, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40032596, 1451894, 51614, 1574, 186, 38495, 1408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40084213, 1453470, 52028, 1578, 186, 38608, 1408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40136244, 1455050, 51886, 1569, 186, 38454, 1399, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40188133, 1456621, 51677, 1575, 186, 38537, 1408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40239813, 1458198, 52579, 1601, 186, 39095, 1430, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40292395, 1459801, 52709, 1602, 186, 39131, 1430, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40345107, 1461405, 52151, 1572, 186, 38787, 1403, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40397261, 1462979, 52137, 1580, 186, 38580, 1408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40449401, 1464561, 52888, 1604, 186, 39136, 1430, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40502292, 1466167, 52346, 1585, 186, 38927, 1415, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40554641, 1467754, 52830, 1617, 186, 39243, 1445, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40607474, 1469373, 51780, 1563, 186, 38384, 1393, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40659257, 1470938, 51999, 1563, 186, 38703, 1394, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40711259, 1472503, 52892, 1618, 186, 39233, 1445, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40764154, 1474123, 51625, 1576, 186, 38951, 1415, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[40815828, 1475705, 1945, 31, 491, "Input"],

Cell[CellGroupData[{
Cell[40817798, 1475740, 51481, 1598, 186, 38115, 1428, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40869282, 1477340, 52452, 1640, 186, 39144, 1471, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40921737, 1478982, 52878, 1644, 186, 39257, 1471, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40974618, 1480628, 52302, 1629, 186, 39103, 1462, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41026923, 1482259, 52680, 1642, 186, 39186, 1471, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41079606, 1483903, 53266, 1664, 186, 39744, 1493, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41132875, 1485569, 53275, 1664, 186, 39780, 1493, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41186153, 1487235, 52847, 1636, 186, 39436, 1466, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41239003, 1488873, 52784, 1643, 186, 39229, 1471, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41291790, 1490518, 53499, 1667, 186, 39785, 1493, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41345292, 1492187, 52799, 1646, 186, 39576, 1478, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41398094, 1493835, 53676, 1683, 186, 39892, 1508, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41451773, 1495520, 52228, 1623, 186, 39033, 1456, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41504004, 1497145, 52593, 1625, 186, 39352, 1457, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41556600, 1498772, 53620, 1682, 186, 39882, 1508, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41610223, 1500456, 52523, 1642, 186, 39600, 1478, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[41662795, 1502104, 2173, 35, 507, "Input"],

Cell[CellGroupData[{
Cell[41664993, 1502143, 51417, 1576, 186, 38665, 1414, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41716413, 1503721, 51699, 1580, 186, 38647, 1414, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41768115, 1505303, 51658, 1579, 186, 38623, 1414, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41819776, 1506884, 51439, 1572, 186, 38513, 1408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41871218, 1508458, 51383, 1576, 186, 38599, 1414, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41922604, 1510036, 51676, 1579, 186, 38641, 1414, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41974283, 1511617, 51595, 1578, 186, 38677, 1414, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42025881, 1513197, 51501, 1572, 186, 38555, 1408, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[42077431, 1514775, 2197, 35, 507, "Input"],

Cell[CellGroupData[{
Cell[42079653, 1514814, 52687, 1647, 186, 39314, 1477, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42132343, 1516463, 52794, 1648, 186, 39296, 1477, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42185140, 1518113, 52762, 1648, 186, 39272, 1477, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42237905, 1519763, 52486, 1640, 186, 39162, 1471, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42290394, 1521405, 52625, 1647, 186, 39248, 1477, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42343022, 1523054, 52776, 1648, 186, 39290, 1477, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42395801, 1524704, 52759, 1647, 186, 39326, 1477, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42448563, 1526353, 52658, 1642, 186, 39204, 1471, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[42501270, 1528001, 972, 15, 251, "Input"],
Cell[42502245, 1528018, 298494, 8381, 446, 237997, 7630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42800742, 1536401, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42800909, 1536409, 970, 15, 251, "Input"],
Cell[42801882, 1536426, 116140, 3029, 446, 75613, 2524, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42918025, 1539457, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42918192, 1539465, 970, 15, 251, "Input"],
Cell[42919165, 1539482, 114016, 3002, 446, 75640, 2524, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43033184, 1542486, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43033351, 1542494, 974, 15, 251, "Input"],
Cell[43034328, 1542511, 159157, 4117, 446, 102062, 3408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43193488, 1546630, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43193655, 1546638, 972, 15, 251, "Input"],
Cell[43194630, 1546655, 73520, 1746, 446, 34030, 1254, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43268153, 1548403, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43268320, 1548411, 971, 15, 251, "Input"],
Cell[43269294, 1548428, 141745, 3541, 446, 82280, 2802, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43411042, 1551971, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43411209, 1551979, 969, 15, 251, "Input"],
Cell[43412181, 1551996, 65744, 1539, 446, 27953, 1068, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43477928, 1553537, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43478095, 1553545, 1229, 20, 283, "Input"],
Cell[43479327, 1553567, 179346, 4942, 447, 137291, 4418, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43658676, 1558511, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43658843, 1558519, 1231, 20, 283, "Input"],
Cell[43660077, 1558541, 101927, 2577, 447, 59791, 2052, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43762007, 1561120, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43762174, 1561128, 1228, 20, 283, "Input"],
Cell[43763405, 1561150, 89947, 2226, 446, 48537, 1710, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43853355, 1563378, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43853522, 1563386, 2412, 38, 523, "Input"],
Cell[43855937, 1563426, 187692, 7088, 346, 144600, 6552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44043632, 1570516, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44043799, 1570524, 2412, 38, 523, "Input"],
Cell[44046214, 1570564, 187536, 7089, 347, 144403, 6552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44233753, 1577655, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44233920, 1577663, 2429, 39, 523, "Input"],
Cell[44236352, 1577704, 125276, 4952, 347, 80800, 4398, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44361631, 1582658, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44361798, 1582666, 2429, 39, 523, "Input"],
Cell[44364230, 1582707, 125484, 4953, 347, 80859, 4398, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44489717, 1587662, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44489884, 1587670, 2410, 38, 523, "Input"],
Cell[44492297, 1587710, 116382, 4562, 347, 70825, 3995, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44608682, 1592274, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44608849, 1592282, 2410, 38, 523, "Input"],
Cell[44611262, 1592322, 116432, 4563, 345, 70812, 3995, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44727697, 1596887, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[44727876, 1596896, 79, 0, 44, "Section"],

Cell[CellGroupData[{
Cell[44727980, 1596900, 1918, 31, 459, "Input"],

Cell[CellGroupData[{
Cell[44729923, 1596935, 51430, 1541, 186, 37520, 1365, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44781356, 1598478, 52583, 1585, 186, 38597, 1408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44833942, 1600065, 52764, 1588, 186, 38579, 1408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44886709, 1601655, 52938, 1590, 186, 38579, 1408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44939650, 1603247, 52491, 1585, 186, 38549, 1408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44992144, 1604834, 53368, 1610, 186, 39143, 1430, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45045515, 1606446, 53459, 1611, 186, 39137, 1430, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45098977, 1608059, 53443, 1611, 186, 39113, 1430, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45152423, 1609672, 52599, 1585, 186, 38597, 1408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45205025, 1611259, 53508, 1612, 186, 39113, 1430, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45258536, 1612873, 53518, 1612, 186, 39155, 1430, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45312057, 1614487, 52846, 1604, 186, 39155, 1430, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45364906, 1616093, 52843, 1589, 186, 38573, 1408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45417752, 1617684, 53437, 1611, 186, 39143, 1430, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45471192, 1619297, 52810, 1604, 186, 39119, 1430, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45524005, 1620903, 51420, 1586, 186, 39130, 1430, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[45575474, 1622495, 1942, 31, 459, "Input"],

Cell[CellGroupData[{
Cell[45577441, 1622530, 52401, 1608, 186, 38169, 1428, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45629845, 1624140, 53716, 1654, 186, 39246, 1471, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45683564, 1625796, 53828, 1656, 186, 39228, 1471, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45737395, 1627454, 53925, 1657, 186, 39228, 1471, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45791323, 1629113, 53684, 1654, 186, 39198, 1471, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45845010, 1630769, 54157, 1675, 186, 39792, 1493, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45899170, 1632446, 54499, 1679, 186, 39786, 1493, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45953672, 1634127, 54374, 1678, 186, 39762, 1493, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46008049, 1635807, 53631, 1653, 186, 39246, 1471, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46061683, 1637462, 54410, 1678, 186, 39762, 1493, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46116096, 1639142, 54440, 1678, 186, 39804, 1493, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46170539, 1640822, 53683, 1669, 186, 39804, 1493, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46224225, 1642493, 53785, 1655, 186, 39222, 1471, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46278013, 1644150, 54222, 1676, 186, 39792, 1493, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46332238, 1645828, 53687, 1669, 186, 39768, 1493, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46385928, 1647499, 52326, 1652, 186, 39779, 1493, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[46438303, 1649157, 2170, 35, 491, "Input"],

Cell[CellGroupData[{
Cell[46440498, 1649196, 52468, 1589, 186, 38671, 1414, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46492969, 1650787, 52654, 1591, 186, 38695, 1414, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46545626, 1652380, 52654, 1591, 186, 38683, 1414, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46598283, 1653973, 52394, 1583, 186, 38561, 1408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46650680, 1655558, 52510, 1589, 186, 38677, 1414, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46703193, 1657149, 52535, 1590, 186, 38677, 1414, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46755731, 1658741, 52446, 1589, 186, 38665, 1414, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46808180, 1660332, 52332, 1583, 186, 38519, 1408, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[46860561, 1661921, 2194, 35, 491, "Input"],

Cell[CellGroupData[{
Cell[46862780, 1661960, 53632, 1658, 186, 39320, 1477, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46916415, 1663620, 53753, 1659, 186, 39344, 1477, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46970171, 1665281, 53750, 1660, 186, 39332, 1477, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47023924, 1666943, 53551, 1653, 186, 39210, 1471, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47077478, 1668598, 53695, 1659, 186, 39326, 1477, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47131176, 1670259, 53642, 1658, 186, 39326, 1477, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47184821, 1671919, 53586, 1658, 186, 39314, 1477, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47238410, 1673579, 53306, 1650, 186, 39168, 1471, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[47291765, 1675235, 971, 15, 251, "Input"],
Cell[47292739, 1675252, 325292, 8710, 446, 238158, 7630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47618034, 1683964, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47618201, 1683972, 969, 15, 251, "Input"],
Cell[47619173, 1683989, 115795, 3024, 446, 75689, 2524, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47734971, 1687015, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47735138, 1687023, 969, 15, 251, "Input"],
Cell[47736110, 1687040, 116291, 3029, 446, 75718, 2524, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47852404, 1690071, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47852571, 1690079, 973, 15, 251, "Input"],
Cell[47853547, 1690096, 167535, 4219, 446, 102170, 3408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48021085, 1694317, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48021252, 1694325, 971, 15, 251, "Input"],
Cell[48022226, 1694342, 71808, 1725, 446, 34047, 1254, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48094037, 1696069, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48094204, 1696077, 970, 15, 251, "Input"],
Cell[48095177, 1696094, 147160, 3606, 446, 82368, 2802, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48242340, 1699702, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48242507, 1699710, 968, 15, 251, "Input"],
Cell[48243478, 1699727, 65069, 1530, 446, 27965, 1068, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48308550, 1701259, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48308717, 1701267, 1228, 20, 283, "Input"],
Cell[48309948, 1701289, 180997, 4962, 447, 137277, 4418, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48490948, 1706253, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48491115, 1706261, 1230, 20, 283, "Input"],
Cell[48492348, 1706283, 101358, 2569, 446, 59871, 2052, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48593709, 1708854, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48593876, 1708862, 1227, 20, 283, "Input"],
Cell[48595106, 1708884, 96031, 2300, 446, 48595, 1710, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48691140, 1711186, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48691307, 1711194, 2409, 38, 507, "Input"],
Cell[48693719, 1711234, 207100, 7306, 346, 146387, 6552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48900822, 1718542, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48900989, 1718550, 2409, 38, 507, "Input"],
Cell[48903401, 1718590, 203836, 7269, 347, 146089, 6552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49107240, 1725861, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49107407, 1725869, 2426, 39, 507, "Input"],
Cell[49109836, 1725910, 131001, 5021, 347, 80908, 4398, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49240840, 1730933, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49241007, 1730941, 2426, 39, 507, "Input"],
Cell[49243436, 1730982, 131155, 5022, 347, 80977, 4398, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49374594, 1736006, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49374761, 1736014, 2407, 38, 507, "Input"],
Cell[49377171, 1736054, 118932, 4595, 347, 70730, 3995, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49496106, 1740651, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49496273, 1740659, 2407, 38, 507, "Input"],
Cell[49498683, 1740699, 118057, 4583, 345, 70779, 3995, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49616743, 1745284, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[49616922, 1745293, 58, 0, 44, "Section"],
Cell[49616983, 1745295, 1139, 23, 299, "Input"],
Cell[49618125, 1745320, 1484, 28, 331, "Input"],

Cell[CellGroupData[{
Cell[49619634, 1745352, 1512, 27, 299, "Input"],
Cell[49621149, 1745381, 160, 3, 23, "Print"],
Cell[49621312, 1745386, 163, 3, 40, "Print"],
Cell[49621478, 1745391, 162, 3, 40, "Print"],
Cell[49621643, 1745396, 162, 3, 40, "Print"],
Cell[49621808, 1745401, 162, 3, 40, "Print"],
Cell[49621973, 1745406, 165, 3, 40, "Print"],
Cell[49622141, 1745411, 165, 3, 40, "Print"],
Cell[49622309, 1745416, 164, 3, 40, "Print"],
Cell[49622476, 1745421, 162, 3, 40, "Print"],
Cell[49622641, 1745426, 165, 3, 40, "Print"],
Cell[49622809, 1745431, 162, 3, 40, "Print"],
Cell[49622974, 1745436, 164, 3, 40, "Print"],
Cell[49623141, 1745441, 162, 3, 40, "Print"],
Cell[49623306, 1745446, 162, 3, 40, "Print"],
Cell[49623471, 1745451, 165, 3, 40, "Print"],
Cell[49623639, 1745456, 161, 3, 40, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49623837, 1745464, 1747, 31, 315, "Input"],
Cell[49625587, 1745497, 164, 3, 40, "Print"],
Cell[49625754, 1745502, 165, 3, 40, "Print"],
Cell[49625922, 1745507, 164, 3, 40, "Print"],
Cell[49626089, 1745512, 163, 3, 40, "Print"],
Cell[49626255, 1745517, 163, 3, 40, "Print"],
Cell[49626421, 1745522, 164, 3, 40, "Print"],
Cell[49626588, 1745527, 164, 3, 40, "Print"],
Cell[49626755, 1745532, 161, 3, 40, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49626953, 1745540, 1537, 28, 299, "Input"],
Cell[49628493, 1745570, 160, 3, 23, "Print"],
Cell[49628656, 1745575, 164, 3, 40, "Print"],
Cell[49628823, 1745580, 163, 3, 40, "Print"],
Cell[49628989, 1745585, 162, 3, 40, "Print"],
Cell[49629154, 1745590, 164, 3, 40, "Print"],
Cell[49629321, 1745595, 165, 3, 40, "Print"],
Cell[49629489, 1745600, 166, 3, 40, "Print"],
Cell[49629658, 1745605, 166, 3, 40, "Print"],
Cell[49629827, 1745610, 164, 3, 40, "Print"],
Cell[49629994, 1745615, 166, 3, 40, "Print"],
Cell[49630163, 1745620, 165, 3, 40, "Print"],
Cell[49630331, 1745625, 163, 3, 40, "Print"],
Cell[49630497, 1745630, 162, 3, 40, "Print"],
Cell[49630662, 1745635, 140, 2, 40, "Print"],
Cell[49630805, 1745639, 163, 3, 40, "Print"],
Cell[49630971, 1745644, 107, 2, 40, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49631115, 1745651, 1755, 31, 315, "Input"],
Cell[49632873, 1745684, 164, 3, 40, "Print"],
Cell[49633040, 1745689, 165, 3, 40, "Print"],
Cell[49633208, 1745694, 165, 3, 40, "Print"],
Cell[49633376, 1745699, 164, 3, 40, "Print"],
Cell[49633543, 1745704, 165, 3, 40, "Print"],
Cell[49633711, 1745709, 165, 3, 40, "Print"],
Cell[49633879, 1745714, 164, 3, 40, "Print"],
Cell[49634046, 1745719, 164, 3, 40, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49634247, 1745727, 1495, 26, 299, "Input"],
Cell[49635745, 1745755, 155, 3, 23, "Print"],
Cell[49635903, 1745760, 161, 3, 40, "Print"],
Cell[49636067, 1745765, 160, 3, 40, "Print"],
Cell[49636230, 1745770, 161, 3, 40, "Print"],
Cell[49636394, 1745775, 161, 3, 40, "Print"],
Cell[49636558, 1745780, 162, 3, 40, "Print"],
Cell[49636723, 1745785, 162, 3, 40, "Print"],
Cell[49636888, 1745790, 161, 3, 40, "Print"],
Cell[49637052, 1745795, 160, 3, 40, "Print"],
Cell[49637215, 1745800, 163, 3, 40, "Print"],
Cell[49637381, 1745805, 163, 3, 40, "Print"],
Cell[49637547, 1745810, 161, 3, 40, "Print"],
Cell[49637711, 1745815, 159, 3, 40, "Print"],
Cell[49637873, 1745820, 160, 3, 40, "Print"],
Cell[49638036, 1745825, 160, 3, 40, "Print"],
Cell[49638199, 1745830, 104, 2, 40, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49638340, 1745837, 1726, 30, 315, "Input"],
Cell[49640069, 1745869, 162, 3, 40, "Print"],
Cell[49640234, 1745874, 162, 3, 40, "Print"],
Cell[49640399, 1745879, 161, 3, 40, "Print"],
Cell[49640563, 1745884, 161, 3, 40, "Print"],
Cell[49640727, 1745889, 160, 3, 40, "Print"],
Cell[49640890, 1745894, 162, 3, 40, "Print"],
Cell[49641055, 1745899, 161, 3, 40, "Print"],
Cell[49641219, 1745904, 159, 3, 40, "Print"]
}, Open  ]],
Cell[49641393, 1745910, 52, 1, 43, "Input"],
Cell[49641448, 1745913, 443, 8, 75, "Input"],
Cell[49641894, 1745923, 691, 13, 107, "Input"],
Cell[49642588, 1745938, 447, 8, 75, "Input"],
Cell[49643038, 1745948, 695, 13, 107, "Input"],
Cell[49643736, 1745963, 409, 7, 59, "Input"],
Cell[49644148, 1745972, 689, 13, 107, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[49644874, 1745990, 71, 0, 44, "Section"],
Cell[49644948, 1745992, 1139, 23, 299, "Input"],
Cell[49646090, 1746017, 1484, 28, 331, "Input"],

Cell[CellGroupData[{
Cell[49647599, 1746049, 1491, 26, 299, "Input"],
Cell[49649093, 1746077, 135, 2, 23, "Print"],
Cell[49649231, 1746081, 162, 3, 40, "Print"],
Cell[49649396, 1746086, 165, 3, 40, "Print"],
Cell[49649564, 1746091, 162, 3, 40, "Print"],
Cell[49649729, 1746096, 165, 3, 40, "Print"],
Cell[49649897, 1746101, 166, 3, 40, "Print"],
Cell[49650066, 1746106, 166, 3, 40, "Print"],
Cell[49650235, 1746111, 164, 3, 40, "Print"],
Cell[49650402, 1746116, 163, 3, 40, "Print"],
Cell[49650568, 1746121, 166, 3, 40, "Print"],
Cell[49650737, 1746126, 165, 3, 40, "Print"],
Cell[49650905, 1746131, 162, 3, 40, "Print"],
Cell[49651070, 1746136, 162, 3, 40, "Print"],
Cell[49651235, 1746141, 165, 3, 40, "Print"],
Cell[49651403, 1746146, 165, 3, 40, "Print"],
Cell[49651571, 1746151, 139, 2, 40, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49651747, 1746158, 1745, 31, 315, "Input"],
Cell[49653495, 1746191, 138, 2, 40, "Print"],
Cell[49653636, 1746195, 165, 3, 40, "Print"],
Cell[49653804, 1746200, 165, 3, 40, "Print"],
Cell[49653972, 1746205, 165, 3, 40, "Print"],
Cell[49654140, 1746210, 139, 2, 40, "Print"],
Cell[49654282, 1746214, 164, 3, 40, "Print"],
Cell[49654449, 1746219, 166, 3, 40, "Print"],
Cell[49654618, 1746224, 165, 3, 40, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49654820, 1746232, 1516, 27, 299, "Input"],
Cell[49656339, 1746261, 160, 3, 23, "Print"],
Cell[49656502, 1746266, 164, 3, 40, "Print"],
Cell[49656669, 1746271, 164, 3, 40, "Print"],
Cell[49656836, 1746276, 162, 3, 40, "Print"],
Cell[49657001, 1746281, 164, 3, 40, "Print"],
Cell[49657168, 1746286, 166, 3, 40, "Print"],
Cell[49657337, 1746291, 167, 3, 40, "Print"],
Cell[49657507, 1746296, 163, 3, 40, "Print"],
Cell[49657673, 1746301, 162, 3, 40, "Print"],
Cell[49657838, 1746306, 166, 3, 40, "Print"],
Cell[49658007, 1746311, 165, 3, 40, "Print"],
Cell[49658175, 1746316, 164, 3, 40, "Print"],
Cell[49658342, 1746321, 161, 3, 40, "Print"],
Cell[49658506, 1746326, 166, 3, 40, "Print"],
Cell[49658675, 1746331, 164, 3, 40, "Print"],
Cell[49658842, 1746336, 107, 2, 40, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49658986, 1746343, 1753, 31, 315, "Input"],
Cell[49660742, 1746376, 165, 3, 40, "Print"],
Cell[49660910, 1746381, 165, 3, 40, "Print"],
Cell[49661078, 1746386, 164, 3, 40, "Print"],
Cell[49661245, 1746391, 163, 3, 40, "Print"],
Cell[49661411, 1746396, 163, 3, 40, "Print"],
Cell[49661577, 1746401, 165, 3, 40, "Print"],
Cell[49661745, 1746406, 163, 3, 40, "Print"],
Cell[49661911, 1746411, 164, 3, 40, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49662112, 1746419, 1474, 25, 283, "Input"],
Cell[49663589, 1746446, 157, 3, 23, "Print"],
Cell[49663749, 1746451, 161, 3, 40, "Print"],
Cell[49663913, 1746456, 161, 3, 40, "Print"],
Cell[49664077, 1746461, 158, 3, 40, "Print"],
Cell[49664238, 1746466, 159, 3, 40, "Print"],
Cell[49664400, 1746471, 163, 3, 40, "Print"],
Cell[49664566, 1746476, 159, 3, 40, "Print"],
Cell[49664728, 1746481, 161, 3, 40, "Print"],
Cell[49664892, 1746486, 161, 3, 40, "Print"],
Cell[49665056, 1746491, 162, 3, 40, "Print"],
Cell[49665221, 1746496, 161, 3, 40, "Print"],
Cell[49665385, 1746501, 161, 3, 40, "Print"],
Cell[49665549, 1746506, 159, 3, 40, "Print"],
Cell[49665711, 1746511, 161, 3, 40, "Print"],
Cell[49665875, 1746516, 137, 2, 40, "Print"],
Cell[49666015, 1746520, 104, 2, 40, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49666156, 1746527, 1724, 30, 315, "Input"],
Cell[49667883, 1746559, 162, 3, 40, "Print"],
Cell[49668048, 1746564, 162, 3, 40, "Print"],
Cell[49668213, 1746569, 162, 3, 40, "Print"],
Cell[49668378, 1746574, 161, 3, 40, "Print"],
Cell[49668542, 1746579, 162, 3, 40, "Print"],
Cell[49668707, 1746584, 162, 3, 40, "Print"],
Cell[49668872, 1746589, 162, 3, 40, "Print"],
Cell[49669037, 1746594, 161, 3, 40, "Print"]
}, Open  ]],
Cell[49669213, 1746600, 52, 1, 43, "Input"],
Cell[49669268, 1746603, 443, 8, 75, "Input"],
Cell[49669714, 1746613, 691, 13, 107, "Input"],
Cell[49670408, 1746628, 447, 8, 75, "Input"],
Cell[49670858, 1746638, 695, 13, 107, "Input"],
Cell[49671556, 1746653, 409, 7, 59, "Input"],
Cell[49671968, 1746662, 689, 13, 107, "Input"]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

